DROP TABLE IF EXISTS apps;

CREATE TABLE `apps` (
  `app_name` varchar(128) NOT NULL,
  `app_description` varchar(255) NOT NULL,
  `tipo_apps` varchar(45) NOT NULL,
  `sysop_apps` char(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  `priv_update` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  `priv_export` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  `priv_print` varchar(1) DEFAULT 'N' COMMENT 'Y/N',
  PRIMARY KEY (`app_name`),
  KEY `groups_apps_ibfk_2` (`app_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO apps VALUES("wfr_procedimento","CADASTRO DE PROCEDIMENTOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_centro_custo","CADASTRO DE CENTRO DE CUSTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento","CADASTRO DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento","CONSULTA DE EQUIPAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_incerteza","CADASTRO DE TIPO DE INCERTEZA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_area_equipamento","CADASTRO DE REA DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_status_calibracao","CADASTRO DE STATUS DE CALIBRAO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_departamento_equipamento","CADASTRO DE DEPARTAMENTOS DO LOCAL DO EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_departamento_equipamento","CONSULTA DE DEPARTAMENTOS DO LOCAL DO EQUIPAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_local_equipamento","CADASTRO DE LOCAL DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_local_equipamento","CONSULTA DE LOCAL DE EQUIPAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_equipamento","CADASTRO DE TIPO DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_marca_equipamento","CADASTRO DE MARCAS DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_grupos_x_apps_empresa","CADASTRO DE PERMISSES DAS APLICAES (EMPRESA)","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_grupos_x_apps_empresa","CONTROLE QUE FAZ A BUSCA DO GRUPO PARA PERMISSO DAS APLICAES 	 (EMPRESA)","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_apps_empresa","CADASTRO DE APLICAES (EMPRESA)","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_apps_empresa","CONSULTA DE APLICAES (EMPRESA)","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_usuario_empresa","CADASTRO DE USURIO DA EMPRESA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_usuario_empresa","CONSULTA DE USURIO DA EMPRESA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_grupo_empresa","CADASTRO DE GRUPOS DE ACESSO (EMPRESAS)","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_grupo_empresa","CONSULTA DE GRUPOS DE ACESSO (EMPRESAS)","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_objeto","CONTROLE DE IMPORTAO DA TABELA DE OBJETOS","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_orcamento","CADASTRO DE ORAMENTOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_orcamento","CONSULTA DE ORAMENTOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_orcamento","CONTROLE QUE FAZ A IMPORTAO DO ORAMENTO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_nr_orcamento","CONTROLE QUE FAZ A IMPORTAO DOS NUMEROS DE ORAMENTO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_orcamento_texto_padrao","CONSULTA DE TEXTO PADRO DE ORAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_orcamento_texto_padrao","CADASTRO DE TEXTO PADRO DE ORAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_orcamento_texto","CONTROLE QUE FAZ A IMPORTAO DOS TEXTOS DO ORAMENTO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_site","CADASTRO DE SITES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_site","CONSULTA DE SITES","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_site","CONTROLE QUE FAZ A IMPORTAO DOS SITES","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_contatos_empresa","CONTROLE QUE FAZ A IMPORTAO DOS CONTATOS DAS EMPRESAS","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_produto_empresa","CONSULTA DE PRODUTOS DA EMPRESA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_produto_empresa","CADASTRO DE PRODUTOS DA EMPRESA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_produtos_fornecedor","CONTROLE QUE FAZ A IMPORTAO DOS PRODUTOS DO FORNECEDOR","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_empresas_cadastradas","CONSULTA DE EMPRESAS CADASTRADAS (C/F  DM-07)","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_clientes","CADASTRO DE CLIENTES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_clientes","CONSULTA DE CLIENTES","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_empresa","CONTROLE QUE FAZ A IMPORTAO DOS DADOS DAS EMPRESAS (CLIENTES E FORNCEDORES)","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_produto","CONTROLE QUE FAZ A IMPORTAO DOS DADOS DOS PRODUTOS","wct","Y","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_funcionario_endereco","CONTROLE QUE FAZ A IMPORTAO DOS ENDEREOS DOS FUNCIONRIOS","wct","Y","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_funcionario_dados","CONTROLE QUE FAZ A IMPORTAO DOS DADOS DOS FUNCIONRIOS","wct","Y","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_import_funcionario","CONTROLE QUE FAZ A IMPORTAO DOS FUNCIONRIOS","wct","Y","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_produto","CONSULTA DO PRODUTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_produto","CADASTRO DO PRODUTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_tipo_produto","CONSULTA DE TIPO DE PRODUTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_produto","CADASTRO DE TIPO DE PRODUTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_unidade","CONSULTA DE UNIDADE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_unidade","CADASTRO DE UNIDADE","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipe","CADASTRO DE EQUIPES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipe","CONSULTA DE EQUIPE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_estado_civil","CADASTRO DE ESTADO CIVIL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_estado_civil","CONSULTA DE ESTADO CIVIL","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_tipo_contrato_funcionario","CONSULTA DE TIPO DE CONTRATO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_contrato_funcionario","CADASTRO DE TIPO DE CONTRATO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_plano_saude","CADASTRO DE PLANO DE SUDE","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_grau_instrucao","CADASTRO DE GRAU DE INSTRUO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_funcao","CADASTRO DE FUNO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_plano_saude","CONSULTA DE PLANO DE SUDE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_grau_instrucao","CONSULTA DE GRAU DE INSTRUO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcao","CONSULTA DE FUNO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_conta_banco","CADASTRO DE TIPO DE CONTA BANCRIA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_tipo_conta_banco","CONSULTA DE TIPO DE CONTA BANCRIA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_departamento","CADASTRO DE DEPARTAMENTOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_departamento","CONSULTA DE DEPARTAMENTOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_banco","CADASTRO DE BANCOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_banco","CONSULTA DE BANCOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_apps","CADASTRO DE APLICAES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_apps","CONSULTA DE APLICAES","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_grupos_x_apps","CADASTRO DE PERMISSES DAS APLICAES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_grupos_x_apps","CONTROLE QUE FAZ A BUSCA DO GRUPO PARA PERMISSO DAS APLICAES","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_familia","CADASTRO DE FAMLIA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_familia","CONSULTA DE FAMLIA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_parametros","CADASTRO DE PARAMETROS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wmn_adm","MENU DE ADMINSITRAO","wmn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wmn_sertin","MENU PRINCIPAL ","wmn","N","Y","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_funcionario","CADASTRO DE FUNCIONRIOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcionario","CONSULTA DE FUNCIONRIOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_grupo","CADASTRO DE GRUPOS","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_grupo","CONSULTA DE GRUPOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_anexo_relatorio","CONSULTA DE ANEXOS DE RELATRIO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_anexo_relatorio","CADASTRO DE ANEXOS DE RELATRIO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_novo","CADASTRO DE EQUIPAMENTO NOVO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_nova_qualificacao","CONTROLE QUE GERA QUALIFICAO TRMICA","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_qualificacao_termica","CADASTRO DE QUALIFICAO TRMICA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_qualificacao_termica","CONSULTA DE QUALIFICAO TRMICA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_qualificacao_termica_estudo","CADASTRO DE ESTUDO DE QUALIFICAO TRMICA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_fornecedor","CONSULTA DE FORNECEDORES","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_fornecedor","CADASTRO DE FORNECEDORES","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcionario_x_autorizacao_execucao","CONSULTA DE AUTORIZAO DE EXECUO DE CALIBRAO DO FUNCIONRIO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_funcionario_x_autorizacao_execucao","CADASTRO DE AUTORIZAO DE EXECUO DE CALIBRAO DO FUNCIONRIO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcionario_x_documentos","CONSULTA DE DOCUMENTOS DO FUNCIONRIO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_funcionario_x_documentos","CADASTRO DE DOCUMENTOS DO FUNCIONRIO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcionario_x_autorizacao_execucao_qualificacao","CONSULTA DE AUTORIZAO DE EXECUO DE QUALIFICAO DO FUNCIONRIO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_funcionario_x_autorizacao_execucao_qualificacao","CADASTRO DE AUTORIZAO DE EXECUO DE QUALIFICAO DO FUNCIONRIO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_autorizacao_execucao","CONSULTA DE AUTORIZAO DE EXECUO DE CALIBRAO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_autorizacao_execucao","CADASTRO DE AUTORIZAO DE EXECUO DE CALIBRAO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_autorizacao_execucao_qualificacao","CONSULTA DE AUTORIZAO DE EXECUO DE QUALIFICAO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_autorizacao_execucao_qualificacao","CADASTRO DE AUTORIZAO DE EXECUO DE QUALIFICAO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_usuario_sig_cliente","CONSULTA DE USURIOS DO SIG CLIENTE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_empresa_acesso_sistema","CONSULTA DE EMRPESAS COM ACESSO AO SIG CLIENTE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_validador_dados","CADASTRO DE VALIDADOR","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_validador_dados","CONSULTA DE VALIDADOR","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_altera_identificador","CONTROLE QUE ALTERA O IDENTIFICADOR (TAG) DO EQUIPAMENTO DO CLIENTE","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_acerta_permissao","CLONA PERMISSOES","wct","Y","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_marca_equipamento_geral","CADASTRO DE MARCAS DO EQUIPAMENTO DO CLIENTE","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_utilizacao","CADASTRO DE UTILIZAO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_departamento","CONSULTA DE DEPARTAMENTO - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_departamento","CADASTRO DE DEPARTAMENTO - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_local","CONSULTA DE LOCAL - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_local","CADASTRO DE LOCAL - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_predio","CONSULTA DE PREDIO - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_predio","CADASTRO DE PREDIO - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_sala","CONSULTA DE SALA - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_sala","CADASTRO DE SALA - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_familia","CONSULTA DE FAMLIA - EQUIPAMENTO - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_familia","CADASTRO DE FAMLIA - EQUIPAMENTO - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_subfamilia","CONSULTA DE SUB-FAMLIA - EQUIPAMENTO - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_subfamilia","CADASTRO DE SUB-FAMLIA - EQUIPAMENTO - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_familia_checklist_mp","CONSULTA DE CHECKLIST DA FAMLIA - SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_familia_checklist_mp","CADASTRO DE CHECKLIST DA FAMLIA - SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_abre_os_encerrada","CONTROLE QUE FAZ ABERTURA DAS O.S. FECHADAS","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_lista_preco_compra","CONSULTA DE LISTA DE PREO - COMPRA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_lista_preco_compra","CADASTRO DE LISTA DE PREO - COMPRA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_lista_preco_venda","CONSULTA DE LISTA DE PREO- VENDA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_lista_preco_venda","CADASTRO DE LISTA DE PREO - VENDA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_escopo","CONSULTA DE ESCOPO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_escopo","CADASTRO DE ESCOPO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_lista_preco_tipo","CONSULTA DE TIPO DE PRODUTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_lista_preco_tipo","CADASTRO DE TIPO DE PRODUTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_lista_preco_familia","CONSULTA DE FAMLIA DA LISTA DE PREO","","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_lista_preco_familia","CADASTRO DE FAMLIA DA LISTA DE PREO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_documentos_funcionario","CONSULTA DE DOCUMENTOS - FUNCIONARIO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_documentos_funcionario","CADASTRO DE DOCUMENTOS - FUNCIONARIO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_marca_equipamento_cliente","CONSULTA DE MARCA DE EQUIPAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_marca_equipamento_cliente","CADASTRO DE MARCA DE EQUIPAMENTO - CLIENTE","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_funcionario_inativo","CONSULTA DE FUNCIONRIOS INATIVOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_meus_dados_funcionario","FORMULRIO DE ALTERAO DOS DADOS DO USURIO SERTIN","wfr","N","Y","N","N","Y","N","N");
INSERT INTO apps VALUES("wcn_libera_acesso_usuario","CONSULTA DE LIEBRAO DO ACESSO AO USURIO SERTIN","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_libera_acesso_usuario","CADASTRO DE LIEBRAO DO ACESSO AO USURIO SERTIN","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_equipamento_analise_critica","CONSULTA DE ANLISE CRITICA DE EQUIPAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_equipamento_analise_critica","CADASTRO DE ANLISE CRITICA DE EQUIPAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_nova_sc","CONTROLE QUE FAZ ABERTURA DE SOLICITAO DE COTAO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_cotacao","CONSULTA DE AF EM COTAO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_avaliacao_solicitante","CONSULTA DE AF EM APROVAO DO SOLICITANTE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_aprovacao","CONSULTA DE AF PARA APROVAO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_gerar","CONSULTA DE AF PARA GERAR","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_impresso_af","IMPRESSO DA AF","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af","CADASTRO DE AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af_anexo","CADASTRO DE ANEXO DA AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af_composicao","CADASTRO DE COMPOSIO DA AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af_cotacao","CADASTRO DA COTAO DA AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af_historico","CADASTRO DE HOSTRICO DA AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_af_pagamento","CADASTRO DE PAGAMENTO DA AF","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_novo_orcamento","CONTROLE QUE FAZ A ABERTURA DE ORAMENTO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_prospeccao","CONSULTA DE PROSPECO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_prospeccao","CADASTRO DE PROSPECO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_pagamento_pendente","CONSULTA DE A.F. COM PAGAMENTOS PENDENTES","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_pedidos_compra","CONSULTA DE PEDIDO DE COMPRA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedidos_compra","CADASTRO DO PEDIDO DE COMPRA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedidos_compra_objeto","CADASTRO DE OBJETOS DO PEDIDO DE COMPRA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedidos_compra_objeto_item","CADASTRO DO ITEM DO OBJETO NO PEDIDO DE COMPRA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedido_compra_anexo","ANEXOS DO PEDIDO DE COMPRA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_atualiza_pc","CONTROLE QUE ATUALIZA O PC","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_gera_pc","CONTROLE QUE GERA O PC","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_pedidos_compra_faturar","CONSULTA DE PEDIDOS DE COMPRA A FATURAR","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_agendamento_pendente","CONSULTA DE AGENDAMENTO PENDENTE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_agendamentos","CONSULTA DE AGENDAMENTOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_abre_os_agendada","CONTROLE QUE ABRE A O.S. AGENDADA","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_bind_equipamento_agendamento","CONTROLE QUE GRAVAS O AGENDAMENTO NOS EQUIPAMENTOS","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedidos_compra_agendamento","CADASTRO DE AGENDAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pre_agendamento","CADASTRO DE PR AGENDAMENTO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_pedidos_compra_novo_agendamento","CADASTRO DE NOVO AGENDAMENTO DO P.C.","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_empresa_contato","CONSULTA DE CONTATOS DA EMPRESA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_empresa_contato","CADASTRO DE CONTATO DO CLIENTE","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_certificado","CONSULTA DE CERTIFICADOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_certificado_rastreavel","CONSULTA DE CERTIFICADOS RASTREVEIS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_certificado_rbc","CONSULTA DE CERTIFICADOS RBC","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_certificado_re","CONSULTA DE CERTIFICADOS RE","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_certificado_sem_cecr","CONSULTA DE CERTIFICADOS SEM CECR","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_itens_pc_gera_certificado","CONSULTA DE ITENS DO PEDIDO DE COMPRA PARA GERAR O  CERTIFICADO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_orcamento_gera_certificado","CONSULTA DE ORAMENTO PARA GERAR CERTIFICADO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wct_gera_numero_certificado","CONTROLE QUE GERA O CERTIFICADO","wct","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_certificado","CADASTRO DE CERTIFICADO","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_familia_matriz","CONSULTA DE MATRIZ DE FAMLIA ","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_familia_matriz","CADASTRO DE MATRIZ DE FAMLIA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_marca_equipamento_matriz","CONSULTA DE MATRIZ DE MARCA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_marca_equipamento_matriz","CADASTRO DE MATRIZ DE MARCA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_tipo_pendencia_ordem_servico_matriz","CONSULTA DE MATRIZ DE TIPO DE PENDNCIA DA O.S.","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_tipo_pendencia_ordem_servico_matriz","CADASTRO DE MATRIZ DE TIPO DE PENDNCIA DA O.S.","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_familia_checklist_matriz","CONSULTA DE MATRIZ DE CHECKLIST DA FAMLIA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_familia_checklist_matriz","CADASTRO DE MATRIZ DE CHECKLIST DA FAMLIA","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf","CONSULTA DE NOTA FISCAL","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_anexo","CONSULTA DE ANEXO DA NOTA FISCAL","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_canceladas","CONSULTA DE NOTA FISCAL - CANCELADA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_devolvidas","CONSULTA DE NOTA FISCAL - DEVOLVIDA","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_historico","CONSULTA DE NOTA FISCAL - HISTRICO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_pagamento","CONSULTA DE NOTA FISCAL - PAGAMENTO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_nf_por_ano","CONSULTA DE NOTA FISCAL - ANO","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_nf","CADASTRO DE NOTA FISCAL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_nf_anexo","CADASTRO DE ANEXO DA NOTA FISCAL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_nf_historico","CADASTRO DE HISTORICO DA NOTA FISCAL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_nf_nova","CADASTRO DE NOVA FISCAL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wfr_nf_pagamento	","CADASTRO DE PAGAMENTO DE NOTA FISCAL","wfr","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("calendar_pedidos_compra_agendamento","CALENDRIO DE AGENDAMENTO","wca","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_pagamento_efetivados","CONSULTA DE A.F. COM PAGAMENTOS EFETUADOS","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af","CONSULTA GERAL DA A.F.","wcn","N","N","N","N","N","N","N");
INSERT INTO apps VALUES("wcn_af_pagamento_pendente_aprovacao","CONSULTA DE A.F. COM PAGAMENTO PENDENTE DE APROVAO","wcn","N","N","N","N","N","N","N");


