DROP TABLE IF EXISTS calibracao;

CREATE TABLE `calibracao` (
  `id_calibracao` int(11) NOT NULL AUTO_INCREMENT,
  `id_empresa` int(11) DEFAULT NULL,
  `id_equipamento` varchar(21) DEFAULT NULL,
  `re` varchar(32) DEFAULT NULL,
  `data_calibracao` date DEFAULT NULL,
  `data_emissao` date DEFAULT NULL,
  `peridiocidade` int(11) DEFAULT NULL,
  `id_empresa_interesse` int(11) DEFAULT NULL,
  `temperatura` decimal(11,2) DEFAULT NULL,
  `ur` decimal(11,2) DEFAULT NULL,
  `nr_os_cliente` varchar(16) DEFAULT NULL,
  `nr_os_externa` varchar(32) DEFAULT NULL,
  `id_usuario_calibracao` int(11) DEFAULT NULL,
  `id_usuario_aprovacao` int(11) DEFAULT NULL,
  `resultado` int(11) DEFAULT NULL,
  `observacao` text,
  `procedimento` varchar(255) DEFAULT NULL,
  `erro_maximo` decimal(11,2) DEFAULT NULL,
  PRIMARY KEY (`id_calibracao`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO calibracao VALUES("1","3676","SITB0013","2018-10643RD","2018-08-03","","6","3676","22.90","72.00","713/2019","","","","","","IT-018-0 / IT-012-0","0.00");
INSERT INTO calibracao VALUES("2","3676","SIHE0112","2018-10632RD","2018-08-02","","6","3676","23.10","48.00","714/2019","","","","","","IT-012-0/IT-018","0.00");


