DROP TABLE IF EXISTS equipamento_departamento;

CREATE TABLE `equipamento_departamento` (
  `id_equipamento_departamento` int(11) NOT NULL,
  `id_local_equipamento` int(11) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `descricao` varchar(255) NOT NULL,
  `id_responsavel` int(11) DEFAULT NULL COMMENT 'id_usuario - tabela usuario',
  `id_responsavel_substituto` int(11) DEFAULT NULL COMMENT 'id_usuario - tabela usuario',
  `centro_custo` varchar(32) DEFAULT NULL,
  `vidraria` int(1) NOT NULL DEFAULT '0',
  `telefone` int(16) DEFAULT NULL,
  `ramal` int(8) DEFAULT NULL,
  PRIMARY KEY (`id_equipamento_departamento`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO equipamento_departamento VALUES("30","1","3676","Lab Exames Compl em Hemoterapia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("29","1","3676","Laboratrio de Investigaes Moleculares e Celular","","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","1","3676","TMO","","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","1","3676","Fisioterapia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","1","3676","Selem","206","0","31.10.02.00.00","1","0","0");
INSERT INTO equipamento_departamento VALUES("25","1","3676","Lab Hemostasia","246","380","32.02.08.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("24","1","3676","","","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","1","3676","Ambulatrio de Hematologia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","1","3676","Hemo  Mario Gatti","112","238","32.09.02.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("21","1","3676","Lab Controle de Qualidade","31","30","32.03.16.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("20","1","3676","Agncia TransfusionalOuro Verde","71","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("19","1","3676","Lab Hemostasia  Pesquisa","246","380","32.02.08.01.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("18","1","3676","Lab de Transfuso Externa","142","48","32.03.01.01.03","0","0","18718");
INSERT INTO equipamento_departamento VALUES("17","1","3676","Almoxarifado","240","","32.07.02.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","3676","Lab Histocompatibilidade  HLA","245","11","32.03.11.01.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("15","1","3676","Hemoncleo de  Piracicaba","67","","32.09.03.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","3676","Lab Compatibilidade HC","179","306","32.03.01.01.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("13","1","3676","Laboratrio de Criopreservao","104","105","32.02.03.04.00","0","0","16749");
INSERT INTO equipamento_departamento VALUES("12","1","3676","Lab de Marcadores Celulares","44","0","32.02.15.00.00","0","0","18671");
INSERT INTO equipamento_departamento VALUES("11","1","3676","LabImunoHemato Especializada","20","19","32.03.11.02.02","0","0","0");
INSERT INTO equipamento_departamento VALUES("10","1","3676","Engenharia Clinica / Metrologia","6","7","32.10.07.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("9","1","3676","Processamento","23","32","32.03.11.03.01","0","0","18712");
INSERT INTO equipamento_departamento VALUES("8","1","3676","Laboratrio de Citogentica","283","29","32.02.14.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("7","1","3676","Lab Hematologia","46","103","32.02.02.03.00","0","0","18655");
INSERT INTO equipamento_departamento VALUES("6","1","3676","Externo","","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","3676","Laboratrio de Cultura de Clulas","","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","3676","Lab Biologia Molecular","","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","3676","Laboratrio de  Sorologia","43","22","32.03.11.04.00","0","0","18731");
INSERT INTO equipamento_departamento VALUES("2","1","3676","CEB","","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3676","Banco de Sangue de Cordo","105","104","32.03.14.00.00","0","0","17003");
INSERT INTO equipamento_departamento VALUES("1","1","1535","JOAABA","321","324","","0","0","0");
INSERT INTO equipamento_departamento VALUES("2","1","1535","FIQAL","91","84","","0","0","0");
INSERT INTO equipamento_departamento VALUES("3","1","1535","MICOL","79","209","","0","0","0");
INSERT INTO equipamento_departamento VALUES("4","1","1535","BIMOL","386","207","","0","0","0");
INSERT INTO equipamento_departamento VALUES("5","1","1535","COBIO","84","216","","0","0","0");
INSERT INTO equipamento_departamento VALUES("6","1","1535","AGUAM","89","223","","0","0","0");
INSERT INTO equipamento_departamento VALUES("7","1","1535","LESEM","280","85","","0","0","0");
INSERT INTO equipamento_departamento VALUES("8","1","1535","MICRA","88","220","","0","0","0");
INSERT INTO equipamento_departamento VALUES("9","1","1535","FQMED","95","230","","0","0","0");
INSERT INTO equipamento_departamento VALUES("10","1","1535","BACTO","81","396","","0","0","0");
INSERT INTO equipamento_departamento VALUES("11","1","1535","VIROL","83","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("12","1","1535","DTROP","78","227","","0","0","0");
INSERT INTO equipamento_departamento VALUES("13","1","1535","SEARC","379","226","","0","0","0");
INSERT INTO equipamento_departamento VALUES("14","1","1535","FAGUA","90","395","","0","0","0");
INSERT INTO equipamento_departamento VALUES("15","1","1535","DIANE","","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","1535","TUBARO","","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","1535","SEADI","96","231","","0","0","0");
INSERT INTO equipamento_departamento VALUES("18","1","1535","AMACQ","92","226","","0","0","0");
INSERT INTO equipamento_departamento VALUES("19","1","1535","IMUNO","82","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("20","1","1535","MICAL","219","392","","0","0","0");
INSERT INTO equipamento_departamento VALUES("21","1","1535","SERAM","99","222","","0","0","0");
INSERT INTO equipamento_departamento VALUES("22","1","1535","COMEC","280","257","","0","0","0");
INSERT INTO equipamento_departamento VALUES("23","1","1535","Abrigo de resduos","84","216","","0","0","0");
INSERT INTO equipamento_departamento VALUES("24","1","1535","TUBER","80","210","","0","0","0");
INSERT INTO equipamento_departamento VALUES("25","1","1535","Volante setores","","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","1","1535","SECAM","99","214","","0","0","0");
INSERT INTO equipamento_departamento VALUES("27","1","1535","MEIOS - excluir","85","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("28","1","1535","JOINVILLE","317","315","","0","0","0");
INSERT INTO equipamento_departamento VALUES("29","1","1535","CHAPECO","325","326","","0","0","0");
INSERT INTO equipamento_departamento VALUES("30","1","1535","SERAC","99","214","","0","0","0");
INSERT INTO equipamento_departamento VALUES("31","1","1535","CRICIMA","318","319","","0","0","0");
INSERT INTO equipamento_departamento VALUES("32","1","1535","BLUMENAU","327","328","","0","0","0");
INSERT INTO equipamento_departamento VALUES("33","1","1535","DICOR","","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","1","1535","SELOG","397","85","","0","0","0");
INSERT INTO equipamento_departamento VALUES("1","1","2628","HEMOCENTRO COORD","","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2628","HR CATALO","","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2628","HR JATAI","","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2628","HR CERES","","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","2628","AT CAMPOS BELOS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","2628","HR RIO VERDE","","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","2628","UCT FORMOSA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","2628","UCT QUIRINPOLIS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","2628","UCT PORANGATU","","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","2628","UCT IPOR","","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","2628","AT JARAGU","","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","2628","AT MINAU","","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","2628","AT GOIATUBA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","2628","AT NIQUELNDIA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","2628","AT MORRINHOS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","2628","AT ITAPURANGA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","2628","AT MINEIROS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","2628","AT PONTALINA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","1","2628","AT PIRES DO RIO","","","","0","","");
INSERT INTO equipamento_departamento VALUES("20","1","2628","UNIDADE MVEL","","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","1","2628","AT CALDAS NOVAS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","1","3676","Hemoncleo de  Taubat","","","","0","","");
INSERT INTO equipamento_departamento VALUES("32","1","3676","Posto de Coleta Boldrini","","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","1","3676","Aferese","258","124","32.03.13.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("34","1","3676","IS METROLOGIA LTDA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("35","1","3676","Lab Imuno Transfusional HC","179","306","32.03.01.01.02","0","0","0");
INSERT INTO equipamento_departamento VALUES("36","1","3676","Hemo  PUCC","","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","1","3676","Ambulatrio de Quimioterapia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","1","3676","Coleta  Unicamp","112","114","32.03.02.04.01","0","0","0");
INSERT INTO equipamento_departamento VALUES("39","1","3676","Lab Imunologia Doador","20","19","32.03.11.02.01","0","0","0");
INSERT INTO equipamento_departamento VALUES("40","1","3676","Farmacia Quimioterapia","272","50","32.02.07.01.00","0","0","18658");
INSERT INTO equipamento_departamento VALUES("41","1","3676","NAT","43","22","32.03.11.04.03","0","0","18637");
INSERT INTO equipamento_departamento VALUES("42","1","3676","Banco de Sangue Raro","20","17","32.03.11.02.06","0","0","18650");
INSERT INTO equipamento_departamento VALUES("43","1","3676","Engenharia Clinica / Metrologia","6","7","32.10.07.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("44","1","3676","Hemo Sumar","146","","32.03.15.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("45","1","3676","Manuteno","0","","32.10.06.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("46","1","3676","Agncia Transfusional CAISM","179","306","32.03.01.01.01","0","0","0");
INSERT INTO equipamento_departamento VALUES("47","1","3676","Procedimento em Transfuso HC","","","","0","","");
INSERT INTO equipamento_departamento VALUES("48","1","3676","Hemofilia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("49","1","3676","Ambulatrio de Transfuso","","","","0","","");
INSERT INTO equipamento_departamento VALUES("50","1","3676","/ Coordenadoria","","","","0","","");
INSERT INTO equipamento_departamento VALUES("51","1","3676","Pesquisa  Hemostasia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("24","1","2816","Rpteis","","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","1","2816","Setor de Alimentao Animal","","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","1","2816","Biotrio","","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","1","2816","DED","","","","0","","");
INSERT INTO equipamento_departamento VALUES("20","1","2816","Setor de Servios Gerais","","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","1","2816","PECA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","2816","Setor de Mamferos","","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","2816","Dep de Pesquisas Aplicadas","","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","2816","Manuteno","","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","2816","Diviso Veterinria","","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","2816","Diviso de veterinria","","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","2816","Filtro de Areia  Leo Marinho","","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","2816","Filtro de Areia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","2816","Lab Anlise Clnicas","","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","2816","NUCBM","","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","2816","Lab Anlise Clnica","","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","2816","Lab da ETA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","2816","NUC BM","","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","2816","SEGEA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","2816","Setor de Aves","","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2816","Setor Aves","","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2816","NUCRAB","","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2816","N/D","","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2816","Lab Anlises Clnicas","","","","0","","");
INSERT INTO equipamento_departamento VALUES("25","1","2816","CECFAU","","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","1","2816","NAIS/EXTERNA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","1","2816","Zoolgico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","1","2816","NAIS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("29","1","2816","Setor de Ambiente","","","","0","","");
INSERT INTO equipamento_departamento VALUES("30","1","2816","ETA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","1","2816","Ambiente","","","","0","","");
INSERT INTO equipamento_departamento VALUES("32","1","2816","Casa","","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","1","2816","Chocadeiras","","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","1","2816","Anlises","","","","0","","");
INSERT INTO equipamento_departamento VALUES("35","1","2816","ETE","","","","0","","");
INSERT INTO equipamento_departamento VALUES("36","1","2816","Setor de  Aves","","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","1","2816","Funed","","","","0","","");
INSERT INTO equipamento_departamento VALUES("52","1","3676","Pesquisa Clnica","131","","32.02.08.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2239","Produo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","2","2239","Produo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","3","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","4","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","5","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","6","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","7","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","8","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","2","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","2","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","9","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","10","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","8","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","299","Laso","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","11","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","11","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","12","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","13","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("35","3","1535","SECOR","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("36","3","1535","SEREA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","3","1535","LESEM","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","3","1535","MICRA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("39","3","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3678","Laboratrio de Hemostsia - Pesquisa","246","","32.02.08.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","3678","Laboratrio de Sorologia","43","","32.03.11.04.00","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","3678","Laboratrio NAT","43","","32.03.11.04.03","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","3678","Laboratrio de Biologia Molecular de Grupos Sanguneos","251","","32.03.11.07.00","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","3678","Hemoterapia (Secretaria)","252","","32.03.12.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","3678","Aferese","258","","32.03.13.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","3678","Banco de Sangue Cordo Umbilical e Placentrio","253","","32.03.14.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","3678","Hemo. Piracicaba","67","","32.03.15.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","3678","Laboratrio Controle de Qualidade","31","","32.03.16.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","3678","Hemo. Mario Gatti","238","","32.03.17.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","3678","Agncia Transfusional do Hospital Municipal Ouro Verde","252","","32.03.17.03.00","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","3678","Apoio Didtico","254","","32.04.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","3678","Informtica","255","","32.05.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","3678","Conectividade e Apoio ao Usurio","255","","32.05.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","3678","Desenvolvimento de Informtica","255","","32.05.03.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","3678","Suprimentos","259","","32.07.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","3678","Compras","259","","32.07.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","3678","Almoxarifado","240","","32.07.02.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("19","1","3678","Gesto de Recursos Materiais","259","","32.07.05.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("20","1","3678","Recursos Humanos","261","","32.08.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("21","1","3678","Apoio Complementar - SEaC","9","","32.10.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("22","1","3678","Transportes","264","","32.10.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("23","1","3678","Protocolo","206","","32.10.03.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("24","1","3678","Copiadora","9","","32.10.04.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("25","1","3678","Manuteno","248","","32.10.06.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("26","1","3678","Metrologia","6","","32.10.07.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("27","1","3678","Servio de Oramentos e Finanas - SOF","265","","32.11.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("28","1","3678","Apoio Tcnico","206","","32.14.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("29","1","3678","Higiene e Limpeza","206","","32.14.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("30","1","3678","Abrigo externo de resduos Slidos","206","","32.14.05.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("31","1","3678","Abrigo de Resduos Qumicos","206","","32.14.05.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("32","1","3678","Banco de Sangue Raro","20","","32.03.11.02.06","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3258","Biolgico 4 andar","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","3258","Lab. Biolgico 1 andar","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","1","3678","Processamento, Estoque e Distribuio","266","","32.03.11.03.00","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","3258","Farmacologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","1","3678","Imunologia Doador","267","","32.03.11.02.01","0","","");
INSERT INTO equipamento_departamento VALUES("35","1","3678","Imunologia Eritrocitria","267","","32.03.11.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("36","1","3678","Imunologia Especializada","267","","32.03.11.02.02","0","","");
INSERT INTO equipamento_departamento VALUES("37","1","3678","Imunologia Produo","43","","32.03.11.02.03","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","3258","LAB. de microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1653","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","1","3678","Laboratrio de Histocompatibilidade - HLA","245","","32.03.11.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("39","1","3678","Captao de Doadores","269","","32.03.02.05.00","0","","");
INSERT INTO equipamento_departamento VALUES("40","1","3678","Coleta de Sangue - Externa","37","","32.03.02.04.02","0","","");
INSERT INTO equipamento_departamento VALUES("41","1","3678","Coleta de Sangue - Interna","37","","32.03.02.04.01","0","","");
INSERT INTO equipamento_departamento VALUES("42","1","3678","rea de Coleta de Sangue","270","","32.03.02.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("43","1","3678","Laboratrio de Transfuso Externa","49","","32.03.01.01.03","0","","");
INSERT INTO equipamento_departamento VALUES("44","1","3678","Laboratrio de Compatibilidade","179","","32.03.01.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("45","1","3678","Laboratrio Imunologia Transfusional - H.C.","179","","32.03.01.01.02","0","","");
INSERT INTO equipamento_departamento VALUES("46","1","3678","Laboratrio Transfuso CAISM","179","","32.03.01.01.01","0","","");
INSERT INTO equipamento_departamento VALUES("47","1","3678","Patrimnio","260","","32.07.04.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("48","1","3678","Diviso Hemoterapia","252","","32.03.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("49","1","3678","Laboratrio Marcadores Celulares","45","","32.02.15.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("50","1","3678","Quimioterapia - Pacientes (Farmcia)","272","","32.02.07.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("51","1","3678","Laboratrio Pesquisa Hemoterapia (Ensino)","251","","32.03.11.06.00","0","","");
INSERT INTO equipamento_departamento VALUES("52","1","3678","Unidades Externas","273","","32.03.17.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("53","1","3678","Laboratrio Exames Complementares em Hemoterapia","274","","32.03.11.05.00","0","","");
INSERT INTO equipamento_departamento VALUES("54","1","3678","Administrao de Qualidade","275","","32.13.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("55","1","3678","Transplante de Medula ssea","276","","32.02.03.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("56","1","3678","Hemoterapia Laboratorial","277","","32.03.11.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("57","1","3678","Suporte Administrativo","278","","32.03.62.03.00","0","","");
INSERT INTO equipamento_departamento VALUES("58","1","3678","Procedimentos Transfusionais","253","","32.03.01.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("59","1","3678","rea Transfusional","253","","32.03.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("60","1","3678","Laboratrio de Investigao Molecular e Celular","279","","32.02.18.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("61","1","3678","Laboratrio Diagnostico de Doenas Oncohematolgicas","282","","32.02.17.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("62","1","3678","Laboratrio de Analise Molecular de Polimorfismos","276","","32.02.16.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("63","1","3678","Laboratrio Citogentica","283","","32.02.14.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("64","1","3678","Laboratrio  Hemoglobina e Genoma","284","","32.02.13.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("65","1","3678","Laboratrio de Bioqumica","118","","32.02.12.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("66","1","3678","Laboratrio de Bioqumica e Biologia Molecular","118","","32.02.12.01.00","0","","");
INSERT INTO equipamento_departamento VALUES("67","1","3678","Laboratrio de Rotinas Hematolgicas","46","","32.02.11.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("68","1","3678","Laboratrio Cultura de Clulas - CFU","285","","32.02.10.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","299","SLAV-MS","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("69","1","3678","Laboratrio Hemostasia - Rotina","246","","32.02.08.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("70","1","3678","Ambulatrio de Quimioterapia","286","","32.02.07.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("71","1","3678","Ambulatrio Hematologia","287","","32.02.06.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("72","1","3678","Reabilitao ","288","0","32.02.05.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("73","1","3678","Secretaria Hematologia","289","","32.02.04.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("74","1","3678","Criopreservao","104","","32.02.03.04.00","0","","");
INSERT INTO equipamento_departamento VALUES("75","1","3678","Ambulatrio Pr e Ps TMO","276","","32.02.03.03.00","0","","");
INSERT INTO equipamento_departamento VALUES("76","1","3678","Secretaria da Coordenadoria","290","","32.01.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("77","1","3678","Analise de Dados Estatisticos","0","","32.02.03.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","299","FQA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("78","1","3678","Diretoria Hematologia","291","","32.02.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("79","1","3678","Coordenadoria","292","","32.00.00.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("20","14","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","14","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1158","Pavilho 11","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","1158","SPV-A","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","1158","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","1158","CGQ - Sala de Arquivos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","1158","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","15","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","1158","Coordenao de Garantia de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","419","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3869","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","3869","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","16","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("24","17","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("25","17","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("80","1","3678","Laboratrio Imunologia - Banco de Sangue Raro","20","","32.03.02.06.00","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4172","Hemoderivados","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","204","Sala de Lavagem e Descontaminao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","204","Sala das Cmaras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","204","C.O.Q.","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","204","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("40","4","1535","Regional Joaaba","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("41","4","1535","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("42","5","1535","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","4172","Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","3","4172","Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","291","Segurana transfusional","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","291","Ag. Central","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","291","Ag. Castelo Branco","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","291","Castelo Branco - Posto","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","291","C. Q. Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("43","3","1535","Regional Cricima","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("44","3","1535","Anlise de gua","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","16","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("45","3","1535","Bimol","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("46","3","1535","BIMOL","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","18","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","18","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("47","1","1535","DIMAN","301","","","0","","");
INSERT INTO equipamento_departamento VALUES("48","1","1535","GERAD","100","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","752","Lactrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("29","19","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("30","19","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","3","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","4","752","Limpeza Terminal das Unidades ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","20","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("32","20","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","4","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","20","2239","Hospital da Providncia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","20","2239","Hospital Santa Casa","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","5","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("81","1","3678","Contas e Convnios","310","","32.12.01.00.00","0","","");
INSERT INTO equipamento_departamento VALUES("35","20","2239","HONPAR","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","2","3258","CTEFAR","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","3","3258","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","299","MIC","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","299","MICROBIOLOGIA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","497","CR-71 Radiofarmcia ASL-01G","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","2","1565","Sala de Plaqueamaneto.","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","1158","Controle de Qualidade Microbiolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","1565","Lab. de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","1158","CQFQ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","601","MICROBIOLOGIA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","1158","CQM","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","1158","Descontaminao de Materiais","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","1158","DVPDI","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","1158","LEA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","601","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","1158","Produo de Antigenus","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","601","UNI/DIA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","1158","Preparo de Materiais","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","2","4172","Hemocentro","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","419","Laboratrio Microbiolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("49","3","1535","Regional Blumenau","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("50","3","1535","Regional Joinville","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","380","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("51","3","1535","Regional de Chapec","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("52","3","1535","Regional So Miguel do Oeste","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","291","Ag. Dante Pazzanese","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("53","3","1535","Regional Joaaba","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","291","Armazenamento do Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("36","2","2239","Diviso de Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2964","Banco de Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","299","LDB","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","1158","Serpentrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3916","SALA BAC","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","3916","Diviso de Controle Sanitrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3001","Lab. de bacteriologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","3001","Lab. de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","3001","Bacteriologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","593","Sala de Vacinas","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","3258","4 Andar","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","299","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("54","1","1535","SAO MIGUEL","314","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","419","Sala de Autoclaves","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","497","AS-16","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("55","1","1535","ALMOX","314","231","","0","0","0");
INSERT INTO equipamento_departamento VALUES("1","1","364","DLA31","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2565","Laboratrio de produtos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2159","DLA31","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","3001","P-SLA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","3001","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","3001","Preparo de solues","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","6","752","N/A","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","3001","Cromatografia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","3001","P-SLE","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","291","Ag. HU","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","291","Processamento do Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","3001","Fsico qumico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2572","Microbiologia de Produtos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4178","Laboratrio de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","4178","Laboratrio de Fsico qumico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","284","Lanagro - RS","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","284","Laboratrio de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3366","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","3366","Laboratrio de Bacteriologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("82","1","3678","Laboratrio Hemostasia - Rotina","246","","32.02.08.02.00","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2058","Laboratrio de Instrumentao 2","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2587","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1116","T.I.","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3515","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","3","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","3","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","7","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","7","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","8","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","8","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","9","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","9","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","10","752","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","10","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","1158","Prdio 14-CQM","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","1158","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","2","4172","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2572","Reativos e meios.","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2572","Reativos e meios","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","291","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2572","Almoxarifado","","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","2572","Amostra de produtos","","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","2572","LAB ALIMENTOS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","2572","Fisico  Qumico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","2572","MICROBIOLOGIA DE ALIMENTOS","","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","2572","microbiologia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","2572","BIOLOGIA MOLECULAR","","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","2572","Biologia mo","","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","2572","Tuberculose","","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","2572","Menigite","","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","2572","Controle Ambiental","","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","2572","IMUNOLOGIA","","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","2572","Citometria de fluxo","","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","2572","Preparo de Reativos e Meios","","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","2572","Esterelizao","","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","1","2572","Amoxarifado","","","","0","","");
INSERT INTO equipamento_departamento VALUES("20","1","2572","FsicoQumico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","1","2572","biologia mdica","","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","2","4172","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","7","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","8","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("20","9","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","10","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","2","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","2","752","Porto Alegre","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("24","7","752","Porto Alegre","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("25","8","752","Porto Alegre","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","9","752","Porto Alegre","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","5","752","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","1","2572","Laboratrio de Micologia.","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","1","2572","Biologia mdica","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4431","Laboratrio de Sementes","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("24","1","2572","Laboratrio de Micologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2500","Lab. de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","21","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","21","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("39","2","2239","Ambulatrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1824","Laboratrio de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2500","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2500","Sala de Esterelizao de Material Limpo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("40","21","2239","Hospital Regional","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("25","1","2572","Amostra Biolgica","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","497","CR-71 RADIOFARMACIA AS-22","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("41","22","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("42","22","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","59","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","3","4172","Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","3","4172","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","3","4172","Captao de Medula ssea","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","3","4172","Compatibilidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2627","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2627","Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2627","Distribuio de Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2627","Farmcia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","2627","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","1","2572","Biologia Mdica 2","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2322","Estao de Tratamento de Efluentes","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","517","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("43","5","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","1","2572","Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","291","Mandaqui-Posto","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","419","Controle de Qualidade Microbiolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","291","Ag. Mandaqui","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("44","10","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","3258","CTEFAR","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","176","DAPA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","2627","Soroteca","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","497","CR-71 RADIOFARMCIA ASL-01H","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","497","Controle Qumico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2148","Influenza","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2565","Influenza","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","204","Fsico Qumica","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","1","2572","Micro. Ambiental","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("56","3","1535","COMEQ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("45","5","2239","Hospital Costa Cavalcanti","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","1565","Laboratrio 1","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2565","Sala de Recepo de Amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2565","Laboratrio de DNA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","59","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","497","AS-10","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4461","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","4461","Laboratrio sala 1 (CTAQ)","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","517","Sala de Incubao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","2565","Laboratrio de Imunologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","2565","Bromatologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","2565","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("46","6","2239","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("47","6","2239","Produo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","517","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("48","6","2239","AMBULATRIO","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("49","6","2239","Ambulatrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","497","Radiofarmcia-AS-08","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","24","REA DE TESTE","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("50","19","2239","Estoque Liberado (Rede de Frios)","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","2627","Triagem de Amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","497","CR Prdio 1","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","2627","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("51","19","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2500","Sala de Esterilizao de Material Limpo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","2565","Carga Viral","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("52","7","2239","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("53","7","2239","Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("54","7","2239","Estoque Liberado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","497","CR-70 Radiofarmcia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","497","Controle de qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","291","Dante Pazzanese - Posto","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("57","7","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4490","Laboratrio de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("55","7","2239","Produo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","1116","Pensu Exacto","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1266","Sala Estabilidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","593","Hemoterapia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("56","7","2239","Estoque Bloqueado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("58","4","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("59","9","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","497","AS-40","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","497","CR-71 Radiofarmcia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("57","7","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("60","1","1535","MEIOS","217","85","","0","0","0");
INSERT INTO equipamento_departamento VALUES("61","7","1535","Lavagem de Material","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("62","5","1535","Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("63","4","1535","Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("64","7","1535","Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("65","9","1535","LESEM","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("58","7","2239","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("59","7","2239","AMBULATRIO","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("66","6","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("60","8","2239","Estoque Liberado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","497","Controle de Esteribilidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("67","7","1535","Anlise de gua","317","","","0","","");
INSERT INTO equipamento_departamento VALUES("68","6","1535","Autoclavao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("61","8","2239","Estoque no liberado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("69","2","1535","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","497","CR 071","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("62","8","2239","Imunohemato","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("63","8","2239","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("64","8","2239","Expurgo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("65","8","2239","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","176","Meios de Cultura","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","419","Sala de Cmaras Climticas","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","5032","T.I.","1","","0000001","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","5032","LABORATORIO","2","","0000002","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","5032","VENDAS","3","","0000003","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","250","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","497","Chave 11 Aceleradores Ciclotron","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","2565","Hemoglobinopatias","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","2565","Imunologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("14","1","291","Imunohematologia de doadores","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","419","rea de Apoio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","531","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("66","2","2239","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("67","2","2239","PROCESSAMENTO","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("68","2","2239","Processamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2365","Laboratrio de microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2365","Laboratrio de Efluentes","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","3838","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","3838","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("69","15","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","531","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("70","15","2239","Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("71","15","2239","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","2627","Hemosul","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","497","Prdio 2","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","2","3001","Setor de Metais ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("72","15","2239","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","1824","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("73","15","2239","Estoque e Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","2627","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("74","15","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("75","21","2239","Unidade Central de Transfuso","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","4509","Sala de Meio de Cultura","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","4509","Sala de Esterilizao e Descarte","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("76","21","2239","Hospital Regional/Banco de Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("77","10","2239","Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("78","10","2239","Liberao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("79","10","2239","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("15","1","291","Processamento do Sangue","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","5032","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("80","9","2239","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","2","24","Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","497","Controle de Microbiologico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2924","Laboratrio de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("81","9","2239","LIBERAO/ESTOQUE LIBERADO","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("82","9","2239","Envio de amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2924","Laboratrio de guas","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("83","9","2239","Estoque Bloqueado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("84","9","2239","Estoque Liberado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("85","9","2239","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","176","Microbiologia DAPA","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2924","Laboratrio de Efluentes","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","2924","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","250","Sala de Estufas","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("16","1","291","C. Q. Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("17","1","291","Imunohematologia Avanada","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2148","Laboratrio de Tuberculose","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","2","2148","Laboratrio de Tuberculose","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1208","RSO-LAB01","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("86","3","2239","Armazenagem de sangue liberado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("87","3","2239","Fatores","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","21","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","176","CEMAT","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","250","Sala de Cultura Celular","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2964","CME","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1032","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("88","3","2239","LABORATRIO (GERAL)","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","1","250","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","291","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("19","1","291","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","250","Sala de Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","419","Controle de Qualidade ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","419","Produo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","250","Laboratrio de Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","250","Laboratrio Microbiolgico ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("53","1","3676","Lab. Bioqumica e Biologia Molecular","236","237","32.02.12.00.00","0","1935218734","18734");
INSERT INTO equipamento_departamento VALUES("89","11","2239","Ambulatrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("90","11","2239","Rotulagem","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("91","11","2239","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("92","11","2239","Estoque liberado de plasma","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("70","1","1535","SEREA","99","214","","0","0","0");
INSERT INTO equipamento_departamento VALUES("71","1","1535","REAGE","84","91","","0","0","0");
INSERT INTO equipamento_departamento VALUES("3","3","3838","C,O,Q","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("93","11","2239","PR ESTOQUE","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("94","11","2239","Estoque Liberado de Plasma ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("95","11","2239","Processamento de Amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("96","11","2239","Distribuio/Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("97","12","2239","Processamento de Amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("98","12","2239","Distribuio/Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("8","1","250","Sala de preparo de materiais","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","250","Sala de Preparo de Materiais","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("99","4","2239","Estoque/Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("72","2","1535","LACRI","318","320","","0","0","0");
INSERT INTO equipamento_departamento VALUES("100","4","2239","Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","2565","Produtos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("101","4","2239","Liberao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("102","4","2239","Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("10","1","250","Laboratrio de Controle de Qualidade - Biolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("20","1","291","Ag. ICR","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("21","1","291","Ag. IOT","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("22","1","291","Ag. C. Cirrgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("103","2","2239","Rotulagem","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("104","13","2239","Laboratrio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("73","5","1535","Lab gua","327","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("74","2","1535","Anlise de gua","318","320","","0","0","0");
INSERT INTO equipamento_departamento VALUES("75","2","1535","Esterilizao","318","320","","0","0","0");
INSERT INTO equipamento_departamento VALUES("76","2","1535","Tuberculose Hansenase","318","320","","0","0","0");
INSERT INTO equipamento_departamento VALUES("77","2","1535","Virologia e Malria","318","320","","0","0","0");
INSERT INTO equipamento_departamento VALUES("105","17","2239","Estoque","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","2565","Meios de Cultura","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","11","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("29","12","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("30","13","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","14","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("32","15","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","16","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("106","17","2239","Central de Amostras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("107","17","2239","Laboratrio de Imunohematologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("23","1","291","Ag. Incor","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("108","14","2239","Sorologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("4","4","3838","C,O,Q","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","4","3838","C.O.Q","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("109","14","2239","Enfermagem/Recuperao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","17","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("35","18","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("36","19","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("110","16","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","20","752","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("18","1","497","Radiofarmcia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2587","CEMO - Infraestrutura","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("11","1","250","Preparo de Materais ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("78","2","1535","Sala Imunologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("5","1","176","Microbiologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("6","1","176","Endemias","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2587","Biotrio - Sala de Lavagem ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","3869","DAA Ecotoxicologia","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("111","18","2239","Hemocomponentes Bloqueados","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("7","1","176","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1744","Sala de Intemperismo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("12","1","250","Laboratrio de Controle Biolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("112","20","2239","Hemocomponentes Liberados","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("24","1","291","PROSANGUE SP","","","","0","","");
INSERT INTO equipamento_departamento VALUES("25","2","291","Afrese","","","","0","","");
INSERT INTO equipamento_departamento VALUES("26","2","291","Ag CCirrgico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("27","2","291","Ag Castelo Branco","","","","0","","");
INSERT INTO equipamento_departamento VALUES("28","2","291","Posto Castelo Branco","","","","0","","");
INSERT INTO equipamento_departamento VALUES("29","2","291","Ag Central","","","","0","","");
INSERT INTO equipamento_departamento VALUES("30","2","291","Ag Centro Cirurgico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","2","291","Ag Dante Pazzanese","","","","0","","");
INSERT INTO equipamento_departamento VALUES("32","2","291","Imunematologia Avanada","","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","2","291","Ag ICESP","","","","0","","");
INSERT INTO equipamento_departamento VALUES("34","2","291","Posto Mandaqui","","","","0","","");
INSERT INTO equipamento_departamento VALUES("35","2","291","Ag ICR","","","","0","","");
INSERT INTO equipamento_departamento VALUES("36","2","291","Ag INCOR","","","","0","","");
INSERT INTO equipamento_departamento VALUES("37","2","291","Ag IOT","","","","0","","");
INSERT INTO equipamento_departamento VALUES("38","2","291","Ag Mandaqui","","","","0","","");
INSERT INTO equipamento_departamento VALUES("39","2","291","Ag Mandaqui  (Ag Castelo Branco)","","","","0","","");
INSERT INTO equipamento_departamento VALUES("40","2","291","C Q Imunohematologia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("41","2","291","C Q Sangue","","","","0","","");
INSERT INTO equipamento_departamento VALUES("42","2","291","CQ Sorologia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("43","2","291","Coleta Externa","","","","0","","");
INSERT INTO equipamento_departamento VALUES("44","2","291","Coleta Interna","","","","0","","");
INSERT INTO equipamento_departamento VALUES("45","2","291","Diagnstico","","","","0","","");
INSERT INTO equipamento_departamento VALUES("46","2","291","Imunematologia de Doadores","","","","0","","");
INSERT INTO equipamento_departamento VALUES("47","2","291","Posto Barueri","","","","0","","");
INSERT INTO equipamento_departamento VALUES("48","2","291","Posto Dante Pazzanese","","","","0","","");
INSERT INTO equipamento_departamento VALUES("49","2","291","Sorologia NAT","","","","0","","");
INSERT INTO equipamento_departamento VALUES("50","2","291","CQ Sangue","","","","0","","");
INSERT INTO equipamento_departamento VALUES("51","2","291","Posto Castelo","","","","0","","");
INSERT INTO equipamento_departamento VALUES("52","2","291","Posto Dante","","","","0","","");
INSERT INTO equipamento_departamento VALUES("53","2","291","Processamento","","","","0","","");
INSERT INTO equipamento_departamento VALUES("54","2","291","CQ Imunematologia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("55","2","291","Armazenamento","","","","0","","");
INSERT INTO equipamento_departamento VALUES("56","2","291","Cantina","","","","0","","");
INSERT INTO equipamento_departamento VALUES("57","2","291","Imuno Avanada","","","","0","","");
INSERT INTO equipamento_departamento VALUES("58","2","291","Ortopedia","","","","0","","");
INSERT INTO equipamento_departamento VALUES("59","2","291","Eletrnica","","","","0","","");
INSERT INTO equipamento_departamento VALUES("60","2","291","Refrigerao","","","","0","","");
INSERT INTO equipamento_departamento VALUES("113","20","2239","Distribuio","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("114","20","2239","Controle de Qualidade","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("61","1","291","Diagnstico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("115","20","2239","Hospital Santa Casa de Arapongas","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("116","18","2239","Fracionamento","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("39","22","752","Recpo Material Sujo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("40","22","752","Recepo Material Sujo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2210","Estacionamento ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","1744","Sala de Intenterismo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("41","7","752","Centro de Materiais e Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","157","TCNICO - SP","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("2","2","157","TCNICO - MG","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("3","4","157","TCNICO - SC","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("4","3","157","TCNICO - PR","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("5","5","157","TCNICO - RN","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("6","6","157","TCNICO -TO","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("7","7","157","TCNICO - PI","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("42","23","752","Recepo Material Sujo","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("62","2","291","DMI","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("43","24","752","N/D","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","5035","Laboratrio de Utenslios Domsticos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","5035","Laboratrio 2","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("54","1","3676","Lab. Hemoglobina e Genoma","429","428","32.02.13.00.00.00","0","1935218661","18661");
INSERT INTO equipamento_departamento VALUES("19","1","497","CR-070","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2504","Sala de Autoclave","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("2","1","2504","Laboratrio Fsico Qumico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2504","Laboratrio Microbiolgico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("55","1","3676","Lab. Anlise Molecular em Oncohematlogia","237","236","32.02.17.00.00","0","1935218624","18624");
INSERT INTO equipamento_departamento VALUES("29","3","2572","Microbiologia Ambiental","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("30","3","2572","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("31","3","2572","Microbiologia de Produtos","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","5036","Sala de Cmaras","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("9","1","419","SPDM","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","232","Sala de Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("56","1","3676","Lab. Hemostasia e Inflamao ","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("57","1","3676","Lab. de Inflamao Vascular","0","0","32.02.15.00.00","0","0","0");
INSERT INTO equipamento_departamento VALUES("32","3","2572","Sala de Lavagem e Esterilizao","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("63","1","291","Subestoque - Mandaqui","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","2","2699","Dinmica","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("44","25","752","Lactrio HCC","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("45","26","752","Nutrio HCC","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("13","1","2565","Almoxarifado","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","1500","Laboratrio de Anlises","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("117","21","2239","Agncia Transfusional","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","3","24","rea de Testes","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","2490","Infectologia","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("2","1","2490","LEV","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("118","22","2239","Produo ","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("33","3","2572","Fsico Qumico","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("1","1","223","Sala de Envase","0","","","0","","");
INSERT INTO equipamento_departamento VALUES("3","1","2490","ASA","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("4","1","2490","CCFF","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("5","1","2490","IBEX","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("6","1","2490","LAB ENTEROB","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("7","1","2490","LAB MAL","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("8","1","2490","LAB TRIO","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("9","1","2490","LAB TRIP","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("10","1","2490","LAB ENT","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("11","1","2490","LABAIDS","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("12","1","2490","LABENT","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("13","1","2490","LABFLA","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("14","1","2490","LABPMR","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("15","1","2490","LABZOO","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("16","1","2490","LAFICAVE","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("17","1","2490","LAHAN","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("18","1","2490","LATHEMA","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("19","1","2490","LHPV-HIDATIDOSE","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("20","1","2490","LIMP","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("21","1","2490","LIPMED","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("22","1","2490","LIVEDIH - LR","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("23","1","2490","LNIRTT","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("24","1","2490","LPM","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("25","1","2490","LSO","0","0","","0","0","0");
INSERT INTO equipamento_departamento VALUES("26","1","2490","LVCA","0","0","","0","0","0");


