DROP TABLE IF EXISTS familia_checklist_matriz;

CREATE TABLE `familia_checklist_matriz` (
  `id_checklist` int(11) NOT NULL AUTO_INCREMENT,
  `id_familia` int(11) NOT NULL,
  `descricao` varchar(255) NOT NULL,
  `id_unidade_medida` int(11) DEFAULT NULL,
  `valor_padrao_inicial` varchar(32) DEFAULT NULL,
  `valor_padrao_final` varchar(32) DEFAULT NULL,
  `flag_abre_os` int(1) NOT NULL DEFAULT '1',
  `dica_uso` text,
  PRIMARY KEY (`id_checklist`)
) ENGINE=MyISAM AUTO_INCREMENT=292 DEFAULT CHARSET=latin1;

INSERT INTO familia_checklist_matriz VALUES("1","6","cabo de alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("2","6","verificao integridade do equipamento","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("3","6","verificao luzes indicadoras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("4","6","limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("5","6","identificao do equipamento","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("6","6","verificao display controlador","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("7","1","cabo de alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("8","1","verificao integridade do equipamento","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("9","38","Inspeo visual","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("10","38","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("11","38","Verificao do painel / luzes indicadoras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("12","38","Verificao das travas da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("13","38","Verificao da guarnio","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("14","38","Verificao do cabo de alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("15","6","Verificar Tenso da Tomada do Equipamento","18","220","227","1","");
INSERT INTO familia_checklist_matriz VALUES("16","34","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("17","3","Verificao/Lubrificao da Guarnio","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("18","3","Verificao/Limpeza do dreno","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("19","3","Inspeo Visual","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("20","3","Verificao conexes eltricas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("21","3","Verificao sistema hidrulico","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("22","3","Verificao sistema pneumtico","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("23","32","Aspecto visual","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("24","32","Verificao das resistncias/contatora/disjuntor","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("25","32","Verificao da fixao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("26","32","Verificao das mangueiras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("27","32","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("28","38","Verificao do acionamento do motor","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("29","17","Verificao chave on/off","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("30","17","Verificar iluminao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("31","17","Verificao indicadores visuais","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("32","17","Verificao funcionamento do motor","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("33","17","Lubrificao partes mveis","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("34","17","Testes operacionais","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("35","17","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("36","6","Verificao controlador de temperatura","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("37","6","Verificao da cuba e do dreno","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("38","18","Inspeo visual","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("39","18","Verificao do cabo de alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("40","18","Verificao chave ON OFF","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("41","18","Verificao Display e teclado","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("42","18","Verificao e lubrificao das caapas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("43","18","Verificao da trava da tampa","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("44","18","Testes Operacionais","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("45","18","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("46","71","Verificao do cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("47","71","Verificao da chave comutadora","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("48","71","Verificao do manmetro","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("49","71","Verificao da guarnio de vedao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("50","71","Verificao da vlvulo contra peso","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("51","71","Verificao/lubrificao das partes mveis: manopl","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("52","71","Limpeza Geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("53","72","Verificao cabo alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("54","72","Verificao chave ON OFF","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("55","72","Verificao teclado membrana","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("56","72","Verificao display","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("57","72","Lubrificao partes mveis","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("58","72","Testes de funcionamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("59","72","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("60","5","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("61","5","Aspecto visual","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("62","5","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("63","5","Testes operacionais","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("64","7","Verificao interruptor ON OFF","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("65","5","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("66","7","Verificao set point temperatura","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("67","7","Verificao set point tempo","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("68","7","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("69","7","Verificar aspecto geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("70","8","Verificao de set point de temperatura","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("71","8","Verificao set point tempo","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("72","8","Interruptor ON OFF","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("73","8","Aspecto geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("74","8","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("75","64","Verificao Painel e luzes","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("76","64","Verificao set point temperatura/programao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("77","64","Verificao cabo de fora","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("78","64","Verificao e lubrificao partes mveis","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("79","64","Verificao mangueiras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("80","64","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("81","64","Verificao funcionamento","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("82","65","Luzes indicadoras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("83","65","Cabo de alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("84","65","Chave ON OFF e chaves de funes","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("85","65","O`rings e vedaes","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("86","73","Verificao cabo alimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("87","73","Aspecto visual","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("88","73","Chave ON OFF","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("89","73","Display","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("90","73","Mangueiras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("91","73","Partes mveis","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("92","68","Display","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("93","68","Cabo de fora","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("94","68","Caapas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("95","68","Chave ON OFF","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("96","68","Partes mveis/tampa","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("97","68","Cabos e conectores","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("98","68","Tubos de exausto","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("99","68","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("100","68","Teste Funcionamento","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("101","68","Guarnio","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("102","9","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("103","9","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("104","9","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("105","9","verificao do nvel de leo","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("106","9","verificao/troca dos filtros","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("107","9","verificao dos manmetros","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("108","9","teste de funcionamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("109","9","verificao da chave on/off","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("110","10","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("111","10","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("112","10","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("113","10","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("114","10","check das lmpadas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("115","10","Testes operacionais","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("116","10","verificao das tomadas internas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("117","11","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("118","11","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("119","11","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("120","11","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("121","11","verificao lmpada","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("122","11","Testes operacionais","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("123","39","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("124","39","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("125","39","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("126","39","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("127","39","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("128","12","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("129","12","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("130","12","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("131","12","check das lmpadas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("132","12","Verificao chave ON/OFF","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("133","12","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("134","13","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("135","13","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("136","13","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("137","13","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("138","13","verificao tenso bateria","18","10.5","13.8","1","");
INSERT INTO familia_checklist_matriz VALUES("139","13","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("140","13","verificao da guarnio da porta","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("141","13","Lubrificao das partes mveis","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("142","13","Verificao travas da porta","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("143","13","medio corrente do compressor","13","","","0","");
INSERT INTO familia_checklist_matriz VALUES("144","14","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("145","14","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("146","14","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("147","14","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("148","14","Medio tenso bateria","18","10.5","13.8","1","");
INSERT INTO familia_checklist_matriz VALUES("149","14","medio corrente do compressor","13","","","0","");
INSERT INTO familia_checklist_matriz VALUES("150","14","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("151","14","Lubrificao das partes mveis","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("152","15","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("153","15","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("154","15","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("155","15","verificao luzes indicadoras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("156","15","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("157","16","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("158","16","verificao display e teclado","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("159","16","verificao luzes indicadoras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("160","16","Lubrificao das partes mveis","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("161","16","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("162","19","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("163","19","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("164","19","verificao luzes indicadoras","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("165","19","check da parte eltrica","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("166","19","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("167","20","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("168","20","verificao fonte de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("169","20","Medio tenso bateria","18","8","10","1","");
INSERT INTO familia_checklist_matriz VALUES("170","20","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("171","20","Limpeza geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("172","21","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("173","21","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("174","21","Medio tenso bateria","18","8","10","1","");
INSERT INTO familia_checklist_matriz VALUES("175","21","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("176","22","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("177","22","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("178","22","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("179","25","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("180","25","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("181","25","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("182","25","substituio do lquido anti-congelante","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("183","25","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("184","50","Verificao  e limpeza Canho","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("185","50","Verificao revlver","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("186","50","Verificao e limpeza objetivas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("187","50","Verificao mesa","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("188","50","Verificao e limpeza oculares","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("189","50","Verificao diafragmas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("190","50","Verificao dimmer e chave liga e desliga","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("191","50","Verificao Charriot","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("192","50","Verificao ajuste micromtrico","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("193","50","Verificao ajuste macromtrico","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("194","50","Verificao Lampada","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("195","33","Verificar Chave Liga Desliga","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("196","33","Verificar atuao do termostato","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("197","33","Verificar funcionamento compressor","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("198","33","Verificar funcionamento ventilador","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("199","33","Verificar chave de nvel do dreno","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("200","33","Limpeza da bandeja do dreno","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("201","33","Aspecto geral - limpeza e verificao geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("202","4","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("203","4","Lubrificao interna","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("204","4","Testes de pipetagem","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("205","27","Verificao do indicador luminoso","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("206","27","Verificao chave liga desliga","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("207","27","Verificao eletrodos","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("208","29","Verificao das conexes hidrulicas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("209","29","Verificar funcionamento da bomba pressurizadora","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("210","29","Verificar indicadores luminosos","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("211","29","Verificao conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("212","29","Verificar reservatrio/controle de nvel","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("213","40","Verificar cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("214","40","Verificar tenso de sada ","18","05","45","1","");
INSERT INTO familia_checklist_matriz VALUES("215","40","Verificar estado geral do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("216","58","Verificao da data validade dos filtros","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("217","58","Verificao da bomba ","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("218","58","Verificao dos parmetros conforme manual","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("219","58","Verificao de conexes hidrulicas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("220","58","Verificao de conexes eltricas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("221","58","Verificao do estado geral do equipamento.","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("222","48","Aspecto visual","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("223","48","Lubrificao Interna","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("224","48","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("225","48","Testes de funcionamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("226","67","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("227","67","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("228","67","Verificao do funcionamento do TIMER","4","240","240","0","");
INSERT INTO familia_checklist_matriz VALUES("229","67","Verificao de rotao dos motores","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("230","67","Verificar teclados e leds indicadores","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("231","24","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("232","24","Verificao da lmpada ","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("233","24","Verificao da Lupa","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("234","24","Verificao do display","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("235","24","Verificao de botes ","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("236","52","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("237","52","Verificao do estado geral do equipamento.","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("238","52","Verificao dos parmetros conforme manual","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("239","52","Verificao de conexes","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("240","51","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("241","51","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("242","51","Verificao do estado das lmpadas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("243","41","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("244","41","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("245","41","Verificao do display","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("246","41","Verificao do isolante trmico cermico","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("247","45","Verificao de conexes eltricas","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("248","45","Verificao do display","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("249","45","Verificao da bomba e conexes","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("250","45","Verificar sistema de movimentao","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("251","45","Verificar teclados e leds indicadores","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("252","74","Limpeza geral","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("253","74","verificao integridade do equipamento","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("254","74","cabo de alimentao","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("255","74","verificao display e teclado","0","","","0","");
INSERT INTO familia_checklist_matriz VALUES("256","3","Verificao da Vlvula controladora","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("261","15","Verificao das travas da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("258","39","Verificao das travas da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("259","71","Verificao dos manpulos","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("260","2","Inspeo Visual","0","","","1","Verificar se h algum trinco/fixura no corpo do equipamento.");
INSERT INTO familia_checklist_matriz VALUES("262","30","Verificao visual de trincas ou quebraduras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("263","31","Verificao do Controle e leitura de temperatura ","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("264","31","Verificao Controle de tempo (Timer)","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("265","31","Verificar Circulao de gua ","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("266","31","Verificar Estada da cuba de acrlico","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("267","31","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("268","31","Verificar Cabos de Energia","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("269","35","Verificar estado geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("270","35","Verificar teclas do painel","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("271","36","Verificao visual de trincas ou quebraduras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("272","42","Verificao estado geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("273","42","Funcionamento do compressor","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("274","42","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("275","42","Guarnio da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("276","46","Verificao da lmpada","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("277","46","Verificao do agitador das placas","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("278","46","Verificao do teclado","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("279","46","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("280","56","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("281","56","Verificao do Controle e leitura de temperatura ","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("282","56","Verificao da guarnio da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("283","61","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("284","61","Verificao visual de trincas ou quebraduras","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("285","75","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("286","75","Verificao do Controle e leitura de temperatura ","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("287","75","Verificao da Guarnico da porta","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("288","70","Verificao da Lupa","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("289","70","Limpeza Geral","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("290","70","Verificar caneta de contagem","0","","","1","");
INSERT INTO familia_checklist_matriz VALUES("291","70","Cabos de energia","0","","","1","");


