DROP TABLE IF EXISTS filial;

CREATE TABLE `filial` (
  `id_filial` int(11) NOT NULL AUTO_INCREMENT,
  `razao_social` varchar(255) NOT NULL,
  `nome_fantasia` varchar(255) NOT NULL,
  `tipo` varchar(1) NOT NULL COMMENT 'M - Matriz / F- FIlial',
  `cep_filial` varchar(36) DEFAULT NULL,
  `tipo_logradouro` varchar(128) DEFAULT NULL,
  `logradouro` varchar(255) DEFAULT NULL,
  `nr` varchar(32) DEFAULT NULL,
  `complemento` varchar(128) DEFAULT NULL,
  `bairro` varchar(255) DEFAULT NULL,
  `municipio` varchar(255) DEFAULT NULL,
  `uf` varchar(2) DEFAULT NULL,
  `cnpj` varchar(32) DEFAULT NULL,
  `ie` varchar(64) DEFAULT NULL,
  `im` varchar(64) DEFAULT NULL,
  `ccm` varchar(64) DEFAULT NULL,
  `fone` varchar(16) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `fax` varchar(16) DEFAULT NULL,
  `contato1` varchar(255) DEFAULT NULL,
  `contato2` varchar(255) DEFAULT NULL,
  `contato3` varchar(255) DEFAULT NULL,
  `fone_contato1` varchar(16) DEFAULT NULL,
  `fone_contato2` varchar(16) DEFAULT NULL,
  `fone_contato3` varchar(16) DEFAULT NULL,
  `obs` text,
  `data_cadastro` date DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_filial`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



