DROP TABLE IF EXISTS grupo;

CREATE TABLE `grupo` (
  `id_grupo` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Codigo do Grupo de acesso de funcionarios',
  `descricao_grupo` varchar(64) NOT NULL COMMENT 'Descricao',
  `supervisor_calibracao` int(1) NOT NULL DEFAULT '0' COMMENT '1 Sim / 0 No',
  `supervisor_qualificacao` int(1) NOT NULL DEFAULT '0' COMMENT '1 Sim / 0 No',
  `supervisor_preventiva` int(1) NOT NULL DEFAULT '0' COMMENT '1 Sim / 0 No',
  `visualiza_valores_saldo_orc_pc` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode ver os valores de saldo do PC e ORC',
  `flag_autorevisao_orc` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode fazer reviso de orcamento proprio',
  `dashboard` varchar(255) DEFAULT NULL COMMENT 'Nome da Aplicacao do Dashboard',
  `nivel_acesso_documento` int(1) NOT NULL DEFAULT '0' COMMENT 'Nvel de Acesso que tem nos documentos dos funcionrios',
  `autorizacao_execucao` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode ver as autorizaes de Execuo',
  `dados_sigon` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode ver os dados do Acesso ao SigOn',
  `cria_centro_custo` int(1) NOT NULL DEFAULT '0' COMMENT 'Pode gerar oramento de centro de custo',
  `cancela_nf` int(1) NOT NULL DEFAULT '0' COMMENT 'Pode autorizar cancelamento de N.F.',
  `acessa_af_geral` int(1) NOT NULL DEFAULT '0' COMMENT 'Pode visualizar todas as AFs',
  `acessa_af_grupo` int(1) NOT NULL DEFAULT '0' COMMENT 'Pode visualizar as AFs de outros do mesmo grupo de acesso',
  `aprova_af` int(1) NOT NULL DEFAULT '0' COMMENT 'Pode fazer aprovao de AF',
  `aprova_pagamento_parcela` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode aprovar pagamento da parcela af',
  `autoriza_pagamento_diretoria` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode autorizar o pagamento diretoria',
  `flag_composicao_pagamentos` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode fazer a composio do pagamento',
  `flag_baixa_pagamento` int(1) NOT NULL DEFAULT '0' COMMENT 'Se pode dar baixa no pagamento',
  PRIMARY KEY (`id_grupo`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO grupo VALUES("1","SYSOP","0","0","0","1","1","dashboard_sysop","3","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO grupo VALUES("2","QUALIDADE SUPERVISOR","0","1","0","0","0","dashboard_geral","0","0","0","0","0","0","0","1","0","0","0","0");
INSERT INTO grupo VALUES("3","QUALIDADE I","0","0","0","0","0","dashboard_geral","0","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("4","RECURSOS HUMANOS I","0","0","0","0","0","dashboard_geral","3","0","0","0","0","1","0","1","0","0","1","1");
INSERT INTO grupo VALUES("5","QUALIDADE II","0","0","0","0","0","dashboard_geral","0","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("6","TCNICO","0","0","0","0","0","dashboard_geral","0","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("7","VENDAS","0","0","0","0","0","dashboard_geral","0","0","0","1","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("8","SUPERVISOR TCNICO","1","1","1","0","0","dashboard_geral","2","1","0","0","0","1","0","1","1","0","1","0");
INSERT INTO grupo VALUES("9","SUPERVISOR VENDAS","0","0","0","1","1","dashboard_geral","0","0","0","1","0","1","0","1","1","0","1","0");
INSERT INTO grupo VALUES("10","SUPRIMENTOS","0","0","0","0","0","dashboard_geral","0","0","0","0","0","1","0","0","0","0","1","1");
INSERT INTO grupo VALUES("11","FINANCEIRO","0","0","0","0","0","dashboard_geral","0","0","0","0","0","1","0","0","0","0","0","0");
INSERT INTO grupo VALUES("12","RECURSOS HUMANOS II","0","0","0","0","0","dashboard_geral","1","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("13","RECEPO","0","0","0","0","0","dashboard_geral","0","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO grupo VALUES("14","VENDAS II","0","0","0","0","0","dashboard_geral","0","0","0","0","0","1","0","0","0","0","0","0");
INSERT INTO grupo VALUES("15","CONTABILIDADE","0","0","0","0","0","dashboard_geral","0","0","0","0","0","1","0","0","0","0","0","0");


