DROP TABLE IF EXISTS grupo_empresa;

CREATE TABLE `grupo_empresa` (
  `id_grupo` int(11) NOT NULL AUTO_INCREMENT,
  `descricao_grupo` varchar(64) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `acesso_por_departamento` int(1) NOT NULL DEFAULT '0' COMMENT '0 - No / 1 - Sim',
  `flag_analis_os` int(1) NOT NULL DEFAULT '0' COMMENT '0 - No / 1 - Sim',
  `flag_analis_rnc` int(1) NOT NULL DEFAULT '0' COMMENT '0 - No / 1 - Sim',
  `flag_edita_equipamento` int(1) NOT NULL DEFAULT '0' COMMENT '0 - No / 1 - Sim',
  PRIMARY KEY (`id_grupo`)
) ENGINE=MyISAM AUTO_INCREMENT=421 DEFAULT CHARSET=latin1;

INSERT INTO grupo_empresa VALUES("1","SYSOP","3676","0","1","1","1");
INSERT INTO grupo_empresa VALUES("2","ADMINISTRADOR","3676","0","1","1","1");
INSERT INTO grupo_empresa VALUES("3","SUPERVISOR","3676","0","1","0","1");
INSERT INTO grupo_empresa VALUES("4","TECNICO","3676","0","0","0","1");
INSERT INTO grupo_empresa VALUES("5","OPERADOR","3676","1","0","0","0");
INSERT INTO grupo_empresa VALUES("8","SYSOP","1535","0","1","1","1");
INSERT INTO grupo_empresa VALUES("9","OPERADOR","1535","1","0","0","0");
INSERT INTO grupo_empresa VALUES("14","SUPERVISOR","1535","1","0","0","0");
INSERT INTO grupo_empresa VALUES("12","SYSOP","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("13","ADMINISTRADOR","1535","0","1","1","1");
INSERT INTO grupo_empresa VALUES("15","SYSOP","2816","0","0","0","0");
INSERT INTO grupo_empresa VALUES("16","SYSOP","2239","0","0","0","1");
INSERT INTO grupo_empresa VALUES("17","SUPERVISOR","2239","0","0","0","1");
INSERT INTO grupo_empresa VALUES("18","TCNICO","2239","0","0","0","0");
INSERT INTO grupo_empresa VALUES("19","SYSOP","299","0","0","0","0");
INSERT INTO grupo_empresa VALUES("20","ADMINISTRADOR","299","0","1","1","0");
INSERT INTO grupo_empresa VALUES("21","TCNICO","299","0","0","0","0");
INSERT INTO grupo_empresa VALUES("22","OPERADOR","299","1","0","0","0");
INSERT INTO grupo_empresa VALUES("23","SYSOP","3678","0","0","0","1");
INSERT INTO grupo_empresa VALUES("24","ADMINISTRADOR","3678","0","1","0","0");
INSERT INTO grupo_empresa VALUES("25","TCNICO","3678","0","0","0","1");
INSERT INTO grupo_empresa VALUES("26","SYSOP","291","0","0","0","1");
INSERT INTO grupo_empresa VALUES("27","TCNICO","291","0","0","0","0");
INSERT INTO grupo_empresa VALUES("29","SYSOP","3258","0","0","0","0");
INSERT INTO grupo_empresa VALUES("30","SUPERVISOR","3258","0","0","0","0");
INSERT INTO grupo_empresa VALUES("31","TCNICO","3258","0","0","0","0");
INSERT INTO grupo_empresa VALUES("32","OPERADOR","3258","1","0","0","0");
INSERT INTO grupo_empresa VALUES("33","SYSOP","1653","0","0","0","0");
INSERT INTO grupo_empresa VALUES("34","TCNICO","1653","0","0","0","0");
INSERT INTO grupo_empresa VALUES("35","QUALIDADE","291","0","0","0","1");
INSERT INTO grupo_empresa VALUES("36","QUALIDADE","1653","0","0","0","0");
INSERT INTO grupo_empresa VALUES("37","QUALIDADE","2239","0","0","0","1");
INSERT INTO grupo_empresa VALUES("38","QUALIDADE","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("39","QUALIDADE","2816","0","0","0","0");
INSERT INTO grupo_empresa VALUES("40","QUALIDADE","3258","0","0","0","0");
INSERT INTO grupo_empresa VALUES("41","SYSOP","1158","0","0","0","0");
INSERT INTO grupo_empresa VALUES("42","QUALIDADE","1158","0","0","0","0");
INSERT INTO grupo_empresa VALUES("43","TCNICO","1158","0","0","0","0");
INSERT INTO grupo_empresa VALUES("44","SYSOP","204","0","0","0","0");
INSERT INTO grupo_empresa VALUES("45","QUALIDADE","204","0","0","0","0");
INSERT INTO grupo_empresa VALUES("46","TCNICO","204","0","0","0","0");
INSERT INTO grupo_empresa VALUES("47","OPERADOR","204","1","0","0","0");
INSERT INTO grupo_empresa VALUES("48","SUPERVISOR","204","0","0","0","0");
INSERT INTO grupo_empresa VALUES("49","OPERADOR","3678","1","0","0","0");
INSERT INTO grupo_empresa VALUES("50","SYSOP","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("51","ADMINISTRADOR","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("52","TCNICO","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("53","OPERADOR","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("54","SYSOP","3869","0","0","0","0");
INSERT INTO grupo_empresa VALUES("55","ADMINISTRADOR","3869","0","0","0","0");
INSERT INTO grupo_empresa VALUES("56","SUPERVISOR","3869","0","0","0","0");
INSERT INTO grupo_empresa VALUES("57","TCNICO","3869","0","0","0","0");
INSERT INTO grupo_empresa VALUES("58","OPERADOR","3869","1","0","0","0");
INSERT INTO grupo_empresa VALUES("59","QUALIDADE","3869","0","0","0","0");
INSERT INTO grupo_empresa VALUES("60","SYSOP","4172","0","0","0","0");
INSERT INTO grupo_empresa VALUES("61","ADMINISTRADOR","4172","0","0","0","0");
INSERT INTO grupo_empresa VALUES("62","SUPERVISOR","4172","0","0","0","0");
INSERT INTO grupo_empresa VALUES("63","TCNICO","4172","0","0","0","0");
INSERT INTO grupo_empresa VALUES("64","OPERADOR","4172","1","0","0","0");
INSERT INTO grupo_empresa VALUES("65","QUALIDADE","4172","0","0","0","0");
INSERT INTO grupo_empresa VALUES("66","SYSOP","2572","0","0","0","0");
INSERT INTO grupo_empresa VALUES("67","ADMINISTRADOR","2572","0","0","0","0");
INSERT INTO grupo_empresa VALUES("68","SUPERVISOR","2572","0","0","0","0");
INSERT INTO grupo_empresa VALUES("69","TCNICO","2572","0","0","0","0");
INSERT INTO grupo_empresa VALUES("70","OPERADOR","2572","1","0","0","0");
INSERT INTO grupo_empresa VALUES("71","QUALIDADE","2572","0","0","0","1");
INSERT INTO grupo_empresa VALUES("72","SYSOP","24","0","0","0","0");
INSERT INTO grupo_empresa VALUES("73","ADMINISTRADOR","24","0","0","0","0");
INSERT INTO grupo_empresa VALUES("74","SUPERVISOR","24","0","0","0","0");
INSERT INTO grupo_empresa VALUES("75","TCNICO","24","0","0","0","0");
INSERT INTO grupo_empresa VALUES("76","OPERADOR","24","1","0","0","0");
INSERT INTO grupo_empresa VALUES("77","QUALIDADE","24","0","0","0","0");
INSERT INTO grupo_empresa VALUES("78","QUALIDADE","1535","0","0","0","1");
INSERT INTO grupo_empresa VALUES("79","ADMINISTRADOR","2239","0","0","0","0");
INSERT INTO grupo_empresa VALUES("80","OPERADOR","2239","1","0","0","0");
INSERT INTO grupo_empresa VALUES("81","SYSOP","752","0","0","0","0");
INSERT INTO grupo_empresa VALUES("82","ADMINISTRADOR","752","0","0","0","0");
INSERT INTO grupo_empresa VALUES("83","SUPERVISOR","752","0","0","0","0");
INSERT INTO grupo_empresa VALUES("84","TCNICO","752","0","0","0","0");
INSERT INTO grupo_empresa VALUES("85","QUALIDADE","752","0","0","0","1");
INSERT INTO grupo_empresa VALUES("86","OPERADOR","752","1","0","0","0");
INSERT INTO grupo_empresa VALUES("87","SYSOP","497","0","0","0","0");
INSERT INTO grupo_empresa VALUES("88","SYSOP","1565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("89","SYSOP","3256","0","0","0","0");
INSERT INTO grupo_empresa VALUES("90","SYSOP","2500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("91","ADMINISTRADOR","2500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("92","SUPERVISOR","2500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("93","TCNICO","2500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("94","QUALIDADE","2500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("95","OPERADOR","2500","1","0","0","0");
INSERT INTO grupo_empresa VALUES("96","QUALIDADE","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("97","SUPERVISOR","419","0","0","0","0");
INSERT INTO grupo_empresa VALUES("98","ADMINISTRADOR","497","0","0","0","0");
INSERT INTO grupo_empresa VALUES("99","SUPERVISOR","497","0","0","0","0");
INSERT INTO grupo_empresa VALUES("100","QUALIDADE","497","0","0","0","0");
INSERT INTO grupo_empresa VALUES("101","TCNICO","497","0","0","0","0");
INSERT INTO grupo_empresa VALUES("102","OPERADOR","497","1","0","0","0");
INSERT INTO grupo_empresa VALUES("103","ADMINISTRADOR","1158","0","0","0","0");
INSERT INTO grupo_empresa VALUES("104","SUPERVISOR","1158","0","0","0","0");
INSERT INTO grupo_empresa VALUES("105","OPERADOR","1158","1","0","0","0");
INSERT INTO grupo_empresa VALUES("106","ADMINISTRADOR","1565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("107","SUPERVISOR","1565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("108","QUALIDADE","1565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("109","TCNICO","1565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("110","OPERADOR","1565","1","0","0","0");
INSERT INTO grupo_empresa VALUES("111","ADMINISTRADOR","3256","0","0","0","0");
INSERT INTO grupo_empresa VALUES("112","SUPERVISOR","3256","0","0","0","0");
INSERT INTO grupo_empresa VALUES("113","QUALIDADE","3256","0","0","0","0");
INSERT INTO grupo_empresa VALUES("114","TCNICO","3256","0","0","0","0");
INSERT INTO grupo_empresa VALUES("115","OPERADOR","3256","1","0","0","0");
INSERT INTO grupo_empresa VALUES("116","ADMINISTRADOR","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("117","SUPERVISOR","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("118","TCNICO","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("119","OPERADOR","2628","0","0","0","0");
INSERT INTO grupo_empresa VALUES("120","TCNICO","1535","0","0","0","1");
INSERT INTO grupo_empresa VALUES("121","ADMINISTRADOR","2816","0","0","0","0");
INSERT INTO grupo_empresa VALUES("122","SUPERVISOR","2816","0","0","0","0");
INSERT INTO grupo_empresa VALUES("123","TCNICO","2816","0","0","0","0");
INSERT INTO grupo_empresa VALUES("124","OPERADOR","2816","1","0","0","0");
INSERT INTO grupo_empresa VALUES("125","ADMINISTRADOR","204","0","0","0","0");
INSERT INTO grupo_empresa VALUES("126","ADMINISTRADOR","3258","0","0","0","0");
INSERT INTO grupo_empresa VALUES("127","SUPERVISOR","299","0","0","0","0");
INSERT INTO grupo_empresa VALUES("128","QUALIDADE","299","0","0","0","0");
INSERT INTO grupo_empresa VALUES("129","ADMINISTRADOR","1653","0","0","0","0");
INSERT INTO grupo_empresa VALUES("130","SUPERVISOR","1653","0","0","0","0");
INSERT INTO grupo_empresa VALUES("131","OPERADOR","1653","1","0","0","0");
INSERT INTO grupo_empresa VALUES("132","ADMINISTRADOR","291","0","1","0","1");
INSERT INTO grupo_empresa VALUES("133","SUPERVISOR","291","0","0","0","0");
INSERT INTO grupo_empresa VALUES("134","OPERADOR","291","1","0","0","0");
INSERT INTO grupo_empresa VALUES("135","SYSOP","601","0","0","0","1");
INSERT INTO grupo_empresa VALUES("136","ADMINISTRADOR","601","0","0","0","1");
INSERT INTO grupo_empresa VALUES("137","SUPERVISOR","601","0","0","0","0");
INSERT INTO grupo_empresa VALUES("138","QUALIDADE","601","0","0","0","0");
INSERT INTO grupo_empresa VALUES("139","TCNICO","601","0","0","0","0");
INSERT INTO grupo_empresa VALUES("140","OPERADOR","601","1","0","0","0");
INSERT INTO grupo_empresa VALUES("141","SYSOP","380","0","0","0","0");
INSERT INTO grupo_empresa VALUES("142","ADMINISTRADOR","380","0","0","0","0");
INSERT INTO grupo_empresa VALUES("143","QUALIDADE","380","0","0","0","0");
INSERT INTO grupo_empresa VALUES("144","SUPERVISOR","380","0","0","0","0");
INSERT INTO grupo_empresa VALUES("145","TCNICO","380","0","0","0","0");
INSERT INTO grupo_empresa VALUES("146","OPERADOR","380","1","0","0","0");
INSERT INTO grupo_empresa VALUES("147","SYSOP","2964","0","0","0","0");
INSERT INTO grupo_empresa VALUES("148","ADMINISTRADOR","2964","0","0","0","0");
INSERT INTO grupo_empresa VALUES("149","SUPERVISOR","2964","0","0","0","0");
INSERT INTO grupo_empresa VALUES("150","QUALIDADE","2964","0","0","0","0");
INSERT INTO grupo_empresa VALUES("151","TCNICO","2964","0","0","0","0");
INSERT INTO grupo_empresa VALUES("152","OPERADOR","2964","1","0","0","0");
INSERT INTO grupo_empresa VALUES("153","SYSOP","3916","0","0","0","0");
INSERT INTO grupo_empresa VALUES("154","ADMINISTRADOR","3916","0","0","0","0");
INSERT INTO grupo_empresa VALUES("155","SUPERVISOR","3916","0","0","0","0");
INSERT INTO grupo_empresa VALUES("156","QUALIDADE","3916","0","0","0","0");
INSERT INTO grupo_empresa VALUES("157","TCNICO","3916","0","0","0","0");
INSERT INTO grupo_empresa VALUES("158","OPERADOR","3916","1","0","0","0");
INSERT INTO grupo_empresa VALUES("159","SYSOP","3001","0","0","0","0");
INSERT INTO grupo_empresa VALUES("160","ADMINISTRADOR","3001","0","0","0","0");
INSERT INTO grupo_empresa VALUES("161","SUPERVISOR","3001","0","0","0","0");
INSERT INTO grupo_empresa VALUES("162","QUALIDADE","3001","0","0","0","0");
INSERT INTO grupo_empresa VALUES("163","TCNICO","3001","0","0","0","0");
INSERT INTO grupo_empresa VALUES("164","OPERADOR","3001","1","0","0","0");
INSERT INTO grupo_empresa VALUES("165","SYSOP","593","0","0","0","0");
INSERT INTO grupo_empresa VALUES("166","ADMINISTRADOR","593","0","0","0","0");
INSERT INTO grupo_empresa VALUES("167","SUPERVISOR","593","0","0","0","0");
INSERT INTO grupo_empresa VALUES("168","QUALIDADE","593","0","0","0","0");
INSERT INTO grupo_empresa VALUES("169","TCNICO","593","0","0","0","0");
INSERT INTO grupo_empresa VALUES("170","OPERADOR","593","1","0","0","0");
INSERT INTO grupo_empresa VALUES("171","SYSOP","2565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("172","ADMINISTRADOR","2565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("173","SUPERVISOR","2565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("174","QUALIDADE","2565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("175","TCNICO","2565","0","0","0","0");
INSERT INTO grupo_empresa VALUES("176","OPERADOR","2565","1","0","0","0");
INSERT INTO grupo_empresa VALUES("177","SYSOP","364","0","0","0","0");
INSERT INTO grupo_empresa VALUES("178","ADMINISTRADOR","364","0","0","0","0");
INSERT INTO grupo_empresa VALUES("179","SUPERVISOR","364","0","0","0","0");
INSERT INTO grupo_empresa VALUES("180","TCNICO","364","0","0","0","0");
INSERT INTO grupo_empresa VALUES("181","QUALIDADE","364","0","0","0","0");
INSERT INTO grupo_empresa VALUES("182","OPERADOR","364","1","0","0","0");
INSERT INTO grupo_empresa VALUES("183","SYSOP","2159","0","0","0","0");
INSERT INTO grupo_empresa VALUES("184","ADMINISTRADOR","2159","0","0","0","0");
INSERT INTO grupo_empresa VALUES("185","SUPERVISOR","2159","0","0","0","0");
INSERT INTO grupo_empresa VALUES("186","QUALIDADE","2159","0","0","0","0");
INSERT INTO grupo_empresa VALUES("187","TCNICO","2159","0","0","0","0");
INSERT INTO grupo_empresa VALUES("188","OPERADOR","2159","1","0","0","0");
INSERT INTO grupo_empresa VALUES("189","SYSOP","4178","0","0","0","0");
INSERT INTO grupo_empresa VALUES("190","ADMINISTRADOR","4178","0","0","0","0");
INSERT INTO grupo_empresa VALUES("191","SUPERVISOR","4178","0","0","0","0");
INSERT INTO grupo_empresa VALUES("192","QUALIDADE","4178","0","0","0","0");
INSERT INTO grupo_empresa VALUES("193","TCNICO","4178","0","0","0","0");
INSERT INTO grupo_empresa VALUES("194","OPERADOR","4178","1","0","0","0");
INSERT INTO grupo_empresa VALUES("195","SYSOP","3515","0","0","0","0");
INSERT INTO grupo_empresa VALUES("196","ADMINISTRADOR","3515","0","0","0","0");
INSERT INTO grupo_empresa VALUES("197","SUPERVISOR","3515","0","0","0","0");
INSERT INTO grupo_empresa VALUES("198","QUALIDADE","3515","0","0","0","0");
INSERT INTO grupo_empresa VALUES("199","TCNICO","3515","0","0","0","0");
INSERT INTO grupo_empresa VALUES("200","OPERADOR","3515","1","0","0","0");
INSERT INTO grupo_empresa VALUES("201","SYSOP","284","0","0","0","0");
INSERT INTO grupo_empresa VALUES("202","ADMINISTRADOR","284","0","0","0","0");
INSERT INTO grupo_empresa VALUES("203","SUPERVISOR","284","0","0","0","0");
INSERT INTO grupo_empresa VALUES("204","TCNICO","284","0","0","0","0");
INSERT INTO grupo_empresa VALUES("205","QUALIDADE","284","0","0","0","0");
INSERT INTO grupo_empresa VALUES("206","OPERADOR","284","1","0","0","0");
INSERT INTO grupo_empresa VALUES("207","SYSOP","3366","0","0","0","0");
INSERT INTO grupo_empresa VALUES("208","ADMINISTRADOR","3366","0","0","0","0");
INSERT INTO grupo_empresa VALUES("209","SUPERVISOR","3366","0","0","0","0");
INSERT INTO grupo_empresa VALUES("210","QUALIDADE","3366","0","0","0","0");
INSERT INTO grupo_empresa VALUES("211","TCNICO","3366","0","0","0","0");
INSERT INTO grupo_empresa VALUES("212","OPERADOR","3366","1","0","0","0");
INSERT INTO grupo_empresa VALUES("213","SYSOP","2587","0","0","0","0");
INSERT INTO grupo_empresa VALUES("214","SYSOP","2058","0","0","0","0");
INSERT INTO grupo_empresa VALUES("215","ADMINISTRADOR","2587","0","0","0","0");
INSERT INTO grupo_empresa VALUES("216","SUPERVISOR","2587","0","0","0","0");
INSERT INTO grupo_empresa VALUES("217","TCNICO","2587","0","0","0","0");
INSERT INTO grupo_empresa VALUES("218","QUALIDADE","2587","0","0","0","0");
INSERT INTO grupo_empresa VALUES("219","OPERADOR","2587","1","0","0","0");
INSERT INTO grupo_empresa VALUES("220","ADMINISTRADOR","2058","0","0","0","0");
INSERT INTO grupo_empresa VALUES("221","SUPERVISOR","2058","0","0","0","0");
INSERT INTO grupo_empresa VALUES("222","QUALIDADE","2058","0","0","0","0");
INSERT INTO grupo_empresa VALUES("223","TCNICO","2058","0","0","0","0");
INSERT INTO grupo_empresa VALUES("224","OPERADOR","2058","1","0","0","0");
INSERT INTO grupo_empresa VALUES("225","SYSOP","1116","0","0","0","0");
INSERT INTO grupo_empresa VALUES("226","ADMINISTRADOR","1116","0","0","0","0");
INSERT INTO grupo_empresa VALUES("227","SUPERVISOR","1116","0","0","0","0");
INSERT INTO grupo_empresa VALUES("228","QUALIDADE","1116","0","0","0","0");
INSERT INTO grupo_empresa VALUES("229","TCNICO","1116","0","0","0","0");
INSERT INTO grupo_empresa VALUES("230","OPERADOR","1116","1","0","0","0");
INSERT INTO grupo_empresa VALUES("231","COORDENADOR","2572","0","1","1","0");
INSERT INTO grupo_empresa VALUES("232","SYSOP","4431","0","0","0","0");
INSERT INTO grupo_empresa VALUES("233","ADMINISTRADOR","4431","0","0","0","0");
INSERT INTO grupo_empresa VALUES("234","SUPERVISOR","4431","0","0","0","0");
INSERT INTO grupo_empresa VALUES("235","QUALIDADE","4431","0","0","0","0");
INSERT INTO grupo_empresa VALUES("236","TCNICO","4431","0","0","0","0");
INSERT INTO grupo_empresa VALUES("237","OPERADOR","4431","1","0","0","0");
INSERT INTO grupo_empresa VALUES("238","SYSOP","1348","0","0","0","0");
INSERT INTO grupo_empresa VALUES("239","ADMINISTRADOR","1348","0","0","0","0");
INSERT INTO grupo_empresa VALUES("240","SUPERVISOR","1348","0","0","0","0");
INSERT INTO grupo_empresa VALUES("241","TCNICO","1348","0","0","0","0");
INSERT INTO grupo_empresa VALUES("242","QUALIDADE","1348","0","0","0","0");
INSERT INTO grupo_empresa VALUES("243","OPERADOR","1348","1","0","0","0");
INSERT INTO grupo_empresa VALUES("244","SYSOP","1824","0","0","0","0");
INSERT INTO grupo_empresa VALUES("245","ADMINISTRADOR","1824","0","0","0","0");
INSERT INTO grupo_empresa VALUES("246","SUPERVISOR","1824","0","0","0","0");
INSERT INTO grupo_empresa VALUES("247","TCNICO","1824","0","0","0","0");
INSERT INTO grupo_empresa VALUES("248","OPERADOR","1824","1","0","0","0");
INSERT INTO grupo_empresa VALUES("249","QUALIDADE","1824","0","0","0","0");
INSERT INTO grupo_empresa VALUES("250","SYSOP","59","0","0","0","0");
INSERT INTO grupo_empresa VALUES("251","ADMINISTRADOR","59","0","0","0","0");
INSERT INTO grupo_empresa VALUES("252","SUPERVISOR","59","0","0","0","0");
INSERT INTO grupo_empresa VALUES("253","QUALIDADE","59","0","0","0","0");
INSERT INTO grupo_empresa VALUES("254","TCNICO","59","0","0","0","0");
INSERT INTO grupo_empresa VALUES("255","OPERADOR","59","1","0","0","0");
INSERT INTO grupo_empresa VALUES("256","SYSOP","2627","0","0","0","0");
INSERT INTO grupo_empresa VALUES("257","ADMINISTRADOR","2627","0","0","0","0");
INSERT INTO grupo_empresa VALUES("258","SUPERVISOR","2627","0","0","0","0");
INSERT INTO grupo_empresa VALUES("259","QUALIDADE","2627","0","0","0","0");
INSERT INTO grupo_empresa VALUES("260","TCNICO","2627","0","0","0","0");
INSERT INTO grupo_empresa VALUES("261","OPERADOR","2627","1","0","0","0");
INSERT INTO grupo_empresa VALUES("262","SYSOP","2322","0","0","0","0");
INSERT INTO grupo_empresa VALUES("263","ADMINISTRADOR","2322","0","0","0","1");
INSERT INTO grupo_empresa VALUES("264","SUPERVISOR","2322","0","0","0","0");
INSERT INTO grupo_empresa VALUES("265","QUALIDADE","2322","0","0","0","0");
INSERT INTO grupo_empresa VALUES("266","TCNICO","2322","0","0","0","0");
INSERT INTO grupo_empresa VALUES("267","OPERADOR","2322","1","0","0","0");
INSERT INTO grupo_empresa VALUES("268","SYSOP","517","0","0","0","0");
INSERT INTO grupo_empresa VALUES("269","ADMINISTRADOR","517","0","0","0","0");
INSERT INTO grupo_empresa VALUES("270","SUPERVISOR","517","0","0","0","0");
INSERT INTO grupo_empresa VALUES("271","TCNICO","517","0","0","0","0");
INSERT INTO grupo_empresa VALUES("272","QUALIDADE","517","0","0","0","0");
INSERT INTO grupo_empresa VALUES("273","OPERADOR","517","1","0","0","0");
INSERT INTO grupo_empresa VALUES("274","SYSOP","176","0","0","0","0");
INSERT INTO grupo_empresa VALUES("275","ADMINISTRADOR","176","0","0","0","0");
INSERT INTO grupo_empresa VALUES("276","QUALIDADE","176","0","0","0","0");
INSERT INTO grupo_empresa VALUES("277","SUPERVISOR","176","0","0","0","0");
INSERT INTO grupo_empresa VALUES("278","TCNICO","176","0","0","0","0");
INSERT INTO grupo_empresa VALUES("279","OPERADOR","176","1","0","0","0");
INSERT INTO grupo_empresa VALUES("280","SYSOP","4461","0","0","0","0");
INSERT INTO grupo_empresa VALUES("281","ADMINISTRADOR","4461","0","0","0","0");
INSERT INTO grupo_empresa VALUES("282","SUPERVISOR","4461","0","0","0","0");
INSERT INTO grupo_empresa VALUES("283","TCNICO","4461","0","0","0","0");
INSERT INTO grupo_empresa VALUES("284","QUALIDADE","4461","0","0","0","0");
INSERT INTO grupo_empresa VALUES("285","OPERADOR","4461","1","0","0","0");
INSERT INTO grupo_empresa VALUES("286","SYSOP","1266","0","0","0","0");
INSERT INTO grupo_empresa VALUES("287","ADMINISTRADOR","1266","0","0","0","0");
INSERT INTO grupo_empresa VALUES("288","SUPERVISOR","1266","0","0","0","0");
INSERT INTO grupo_empresa VALUES("289","QUALIDADE","1266","0","0","0","0");
INSERT INTO grupo_empresa VALUES("290","TCNICO","1266","0","0","0","0");
INSERT INTO grupo_empresa VALUES("291","OPERADOR","1266","1","0","0","0");
INSERT INTO grupo_empresa VALUES("292","SYSOP","4490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("293","ADMINISTRADOR","4490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("294","SUPERVISOR","4490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("295","QUALIDADE","4490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("296","TCNICO","4490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("297","OPERADOR","4490","1","0","0","0");
INSERT INTO grupo_empresa VALUES("298","SYSOP","5032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("299","ADMINISTRADOR","5032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("300","SUPERVISOR","5032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("301","TCNICO","5032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("302","OPERADOR","5032","1","0","0","0");
INSERT INTO grupo_empresa VALUES("303","QUALIDADE","5032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("304","SYSOP","250","0","0","0","0");
INSERT INTO grupo_empresa VALUES("305","ADMINISTRADOR","250","0","0","0","0");
INSERT INTO grupo_empresa VALUES("306","SUPERVISOR","250","0","0","0","0");
INSERT INTO grupo_empresa VALUES("307","QUALIDADE","250","0","0","0","0");
INSERT INTO grupo_empresa VALUES("308","OPERADOR","250","1","0","0","0");
INSERT INTO grupo_empresa VALUES("309","TCNICO","250","0","0","0","0");
INSERT INTO grupo_empresa VALUES("310","SYSOP","531","0","0","0","0");
INSERT INTO grupo_empresa VALUES("311","ADMINISTRADOR","531","0","0","0","0");
INSERT INTO grupo_empresa VALUES("312","SUPERVISOR","531","0","0","0","0");
INSERT INTO grupo_empresa VALUES("313","QUALIDADE","531","0","0","0","0");
INSERT INTO grupo_empresa VALUES("314","OPERADOR","531","1","0","0","0");
INSERT INTO grupo_empresa VALUES("315","TCNICO","531","0","0","0","0");
INSERT INTO grupo_empresa VALUES("316","SYSOP","3838","0","0","0","0");
INSERT INTO grupo_empresa VALUES("317","ADMINISTRADOR","3838","0","0","0","0");
INSERT INTO grupo_empresa VALUES("318","SUPERVISOR","3838","0","0","0","0");
INSERT INTO grupo_empresa VALUES("319","TCNICO","3838","0","0","0","0");
INSERT INTO grupo_empresa VALUES("320","QUALIDADE","3838","0","0","0","0");
INSERT INTO grupo_empresa VALUES("321","OPERADOR","3838","1","0","0","0");
INSERT INTO grupo_empresa VALUES("322","SYSOP","2365","0","0","0","0");
INSERT INTO grupo_empresa VALUES("323","ADMINISTRADOR","2365","0","0","0","0");
INSERT INTO grupo_empresa VALUES("324","QUALIDADE","2365","0","0","0","0");
INSERT INTO grupo_empresa VALUES("325","SUPERVISOR","2365","0","0","0","0");
INSERT INTO grupo_empresa VALUES("326","TCNICO","2365","0","0","0","0");
INSERT INTO grupo_empresa VALUES("327","OPERADOR","2365","1","0","0","0");
INSERT INTO grupo_empresa VALUES("328","SYSOP","4509","0","0","0","0");
INSERT INTO grupo_empresa VALUES("329","ADMINISTRADOR","4509","0","0","0","0");
INSERT INTO grupo_empresa VALUES("330","SUPERVISOR","4509","0","0","0","0");
INSERT INTO grupo_empresa VALUES("331","QUALIDADE","4509","0","0","0","0");
INSERT INTO grupo_empresa VALUES("332","TCNICO","4509","0","0","0","0");
INSERT INTO grupo_empresa VALUES("333","OPERADOR","4509","1","0","0","0");
INSERT INTO grupo_empresa VALUES("334","QUALIDADE II","2239","0","0","0","0");
INSERT INTO grupo_empresa VALUES("335","SYSOP","2924","0","0","0","0");
INSERT INTO grupo_empresa VALUES("336","ADMINISTRADOR","2924","0","0","0","0");
INSERT INTO grupo_empresa VALUES("337","SUPERVISOR","2924","0","0","0","0");
INSERT INTO grupo_empresa VALUES("338","QUALIDADE","2924","0","0","0","0");
INSERT INTO grupo_empresa VALUES("339","TCNICO","2924","0","0","0","0");
INSERT INTO grupo_empresa VALUES("340","OPERADOR","2924","1","0","0","0");
INSERT INTO grupo_empresa VALUES("341","SYSOP","2148","0","0","0","0");
INSERT INTO grupo_empresa VALUES("342","ADMINISTRADOR","2148","0","0","0","0");
INSERT INTO grupo_empresa VALUES("343","SUPERVISOR","2148","0","0","0","0");
INSERT INTO grupo_empresa VALUES("344","QUALIDADE","2148","0","0","0","0");
INSERT INTO grupo_empresa VALUES("345","TCNICO","2148","0","0","0","0");
INSERT INTO grupo_empresa VALUES("346","OPERADOR","2148","1","0","0","0");
INSERT INTO grupo_empresa VALUES("347","SYSOP","1208","0","0","0","0");
INSERT INTO grupo_empresa VALUES("348","ADMINISTRADOR","1208","0","0","0","0");
INSERT INTO grupo_empresa VALUES("349","SUPERVISOR","1208","0","0","0","0");
INSERT INTO grupo_empresa VALUES("350","QUALIDADE","1208","0","0","0","0");
INSERT INTO grupo_empresa VALUES("351","TCNICO","1208","0","0","0","0");
INSERT INTO grupo_empresa VALUES("352","OPERADOR","1208","1","0","0","0");
INSERT INTO grupo_empresa VALUES("353","SYSOP","1032","0","0","0","1");
INSERT INTO grupo_empresa VALUES("354","ADMINISTRADOR","1032","0","0","0","1");
INSERT INTO grupo_empresa VALUES("355","SUPERVISOR","1032","0","0","0","0");
INSERT INTO grupo_empresa VALUES("356","QUALIDADE","1032","0","0","0","1");
INSERT INTO grupo_empresa VALUES("357","OPERADOR","1032","1","0","0","0");
INSERT INTO grupo_empresa VALUES("358","TCNICO","1032","0","0","0","1");
INSERT INTO grupo_empresa VALUES("359","SYSOP","1744","0","0","0","0");
INSERT INTO grupo_empresa VALUES("360","ADMINISTRADOR","1744","0","0","0","1");
INSERT INTO grupo_empresa VALUES("361","SUPERVISOR","1744","0","0","0","0");
INSERT INTO grupo_empresa VALUES("362","QUALIDADE","1744","0","0","0","1");
INSERT INTO grupo_empresa VALUES("363","OPERADOR","1744","1","0","0","0");
INSERT INTO grupo_empresa VALUES("364","TCNICO","1744","0","0","0","0");
INSERT INTO grupo_empresa VALUES("365","SYSOP","2210","0","0","0","0");
INSERT INTO grupo_empresa VALUES("366","ADMINISTRADOR","2210","0","0","0","1");
INSERT INTO grupo_empresa VALUES("367","SUPERVISOR","2210","0","0","0","0");
INSERT INTO grupo_empresa VALUES("368","TCNICO","2210","0","0","0","0");
INSERT INTO grupo_empresa VALUES("369","OPERADOR","2210","1","0","0","0");
INSERT INTO grupo_empresa VALUES("370","QUALIDADE","2210","0","0","0","1");
INSERT INTO grupo_empresa VALUES("371","SYSOP","157","0","0","0","0");
INSERT INTO grupo_empresa VALUES("372","SYSOP","5035","0","0","0","1");
INSERT INTO grupo_empresa VALUES("373","ADMINISTRADOR","5035","0","0","0","1");
INSERT INTO grupo_empresa VALUES("374","QUALIDADE","5035","0","0","0","1");
INSERT INTO grupo_empresa VALUES("375","SUPERVISOR","5035","0","0","0","0");
INSERT INTO grupo_empresa VALUES("376","TCNICO","5035","0","0","0","0");
INSERT INTO grupo_empresa VALUES("377","OPERADOR","5035","1","0","0","0");
INSERT INTO grupo_empresa VALUES("378","SYSOP","2504","0","0","0","0");
INSERT INTO grupo_empresa VALUES("379","ADMINISTRADOR","2504","0","0","0","1");
INSERT INTO grupo_empresa VALUES("380","SUPERVISOR","2504","0","0","0","0");
INSERT INTO grupo_empresa VALUES("381","TCNICO","2504","0","0","0","0");
INSERT INTO grupo_empresa VALUES("382","QUALIDADE","2504","0","0","0","1");
INSERT INTO grupo_empresa VALUES("383","OPERADOR","2504","1","0","0","0");
INSERT INTO grupo_empresa VALUES("384","SYSOP","5036","0","0","0","0");
INSERT INTO grupo_empresa VALUES("385","ADMINISTRADOR","5036","0","0","0","1");
INSERT INTO grupo_empresa VALUES("386","SUPERVISOR","5036","0","0","0","0");
INSERT INTO grupo_empresa VALUES("387","QUALIDADE","5036","0","0","0","1");
INSERT INTO grupo_empresa VALUES("388","OPERADOR","5036","1","0","0","0");
INSERT INTO grupo_empresa VALUES("389","TCNICO","5036","0","0","0","0");
INSERT INTO grupo_empresa VALUES("390","SYSOP","232","0","0","0","0");
INSERT INTO grupo_empresa VALUES("391","ADMINISTRADOR","232","0","0","0","1");
INSERT INTO grupo_empresa VALUES("392","SUPERVISOR","232","0","0","0","0");
INSERT INTO grupo_empresa VALUES("393","QUALIDADE","232","0","0","0","1");
INSERT INTO grupo_empresa VALUES("394","TCNICO","232","0","0","0","0");
INSERT INTO grupo_empresa VALUES("395","OPERADOR","232","1","0","0","0");
INSERT INTO grupo_empresa VALUES("396","SYSOP","161","0","0","0","0");
INSERT INTO grupo_empresa VALUES("397","SYSOP","2699","0","0","0","1");
INSERT INTO grupo_empresa VALUES("398","ADMINISTRADOR","2699","0","0","0","1");
INSERT INTO grupo_empresa VALUES("399","SUPERVISOR","2699","0","0","0","1");
INSERT INTO grupo_empresa VALUES("400","QUALIDADE","2699","0","0","0","1");
INSERT INTO grupo_empresa VALUES("401","TCNICO","2699","0","0","0","1");
INSERT INTO grupo_empresa VALUES("402","OPERADOR","2699","1","0","0","0");
INSERT INTO grupo_empresa VALUES("403","SYSOP","1500","0","0","0","0");
INSERT INTO grupo_empresa VALUES("404","ADMINISTRADOR","1500","0","0","0","1");
INSERT INTO grupo_empresa VALUES("405","SUPERVISOR","1500","0","0","0","1");
INSERT INTO grupo_empresa VALUES("406","QUALIDADE","1500","0","0","0","1");
INSERT INTO grupo_empresa VALUES("407","TCNICO","1500","0","0","0","1");
INSERT INTO grupo_empresa VALUES("408","OPERADOR","1500","1","0","0","0");
INSERT INTO grupo_empresa VALUES("409","SYSOP","2490","0","0","0","1");
INSERT INTO grupo_empresa VALUES("410","ADMINISTRADOR","2490","0","0","0","1");
INSERT INTO grupo_empresa VALUES("411","SUPERVISOR","2490","0","0","0","0");
INSERT INTO grupo_empresa VALUES("412","TCNICO","2490","0","0","0","1");
INSERT INTO grupo_empresa VALUES("413","QUALIDADE","2490","0","0","0","1");
INSERT INTO grupo_empresa VALUES("414","OPERADOR","2490","1","0","0","0");
INSERT INTO grupo_empresa VALUES("415","SYSOP","223","0","0","0","0");
INSERT INTO grupo_empresa VALUES("416","ADMINISTRADOR","223","0","0","0","1");
INSERT INTO grupo_empresa VALUES("417","SUPERVISOR","223","0","0","0","1");
INSERT INTO grupo_empresa VALUES("418","QUALIDADE","223","0","0","0","1");
INSERT INTO grupo_empresa VALUES("419","TCNICO","223","0","0","0","1");
INSERT INTO grupo_empresa VALUES("420","OPERADOR","223","1","0","0","0");


