DROP TABLE IF EXISTS nf_anexo;

CREATE TABLE `nf_anexo` (
  `id_nf_anexo` int(11) NOT NULL AUTO_INCREMENT,
  `id_nf` int(11) NOT NULL,
  `arquivo` varchar(255) NOT NULL,
  `ultima_modificacao` datetime DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `caminho` varchar(255) DEFAULT NULL,
  `id_funcionario_registro` int(11) DEFAULT NULL,
  `observacoes` text,
  PRIMARY KEY (`id_nf_anexo`)
) ENGINE=MyISAM AUTO_INCREMENT=136 DEFAULT CHARSET=latin1;

INSERT INTO nf_anexo VALUES("1","5438","Detalhamento do documento de Pagamento - Imposto GHC nf 4559.pdf","2020-01-15 11:42:38","1","","53","");
INSERT INTO nf_anexo VALUES("2","5362","Detalhamento do documento de Pagamento Imposto Ipen nf 4502.pdf","2020-01-15 12:17:45","1","","53","");
INSERT INTO nf_anexo VALUES("3","5438","Detalhamento do documento de Pagamento  GHC nf 4559(1).pdf","2020-01-15 11:45:58","1","","53","");
INSERT INTO nf_anexo VALUES("4","5441","Detalhamento do documento de Pagamento - Nuplam NF 4562.pdf","2020-01-15 12:05:07","1","","53","");
INSERT INTO nf_anexo VALUES("5","5362","Detalhamento do documento de Pagamento Imposto Ipen nf 4502(1).pdf","2020-01-15 12:18:45","1","","53","");
INSERT INTO nf_anexo VALUES("6","5449","","2020-01-15 12:27:06","1","","53","");
INSERT INTO nf_anexo VALUES("7","5449","Detalhamento do documento de Pagamento - Inca nf 4536.pdf","2020-01-15 12:30:03","1","","53","");
INSERT INTO nf_anexo VALUES("8","5441","Detalhamento do documento de Pagamento - Nuplam Imposto nf 4562.pdf","2020-01-15 12:39:47","1","","53","");
INSERT INTO nf_anexo VALUES("9","5449","","2020-01-15 12:45:40","1","","53","");
INSERT INTO nf_anexo VALUES("10","5449","Detalhamento do documento de Pagamento - Inca imposto nf 4536.pdf","2020-01-15 12:46:34","1","","53","");
INSERT INTO nf_anexo VALUES("11","5449","Detalhamento do documento de Pagamento - Inca imposto nf 4536(1).pdf","2020-01-15 12:46:47","1","","53","");
INSERT INTO nf_anexo VALUES("12","5449","","2020-01-15 12:47:34","1","","53","");
INSERT INTO nf_anexo VALUES("13","5449","","2020-01-15 12:51:52","1","","53","");
INSERT INTO nf_anexo VALUES("14","5392","","2020-01-15 15:51:10","1","","53","");
INSERT INTO nf_anexo VALUES("15","5392","Consulta secretaria da fazenda nf 4521 Furp.pdf","2020-01-15 15:51:13","1","","53","");
INSERT INTO nf_anexo VALUES("16","5429","","2020-01-15 16:00:56","1","","53","");
INSERT INTO nf_anexo VALUES("17","5429","Consulta secretaria Pro Sangue nfs 4548 e 4549.pdf","2020-01-15 16:01:00","1","","53","");
INSERT INTO nf_anexo VALUES("18","5429","","2020-01-15 16:01:15","1","","53","");
INSERT INTO nf_anexo VALUES("19","5427","","2020-01-15 16:03:32","1","","53","");
INSERT INTO nf_anexo VALUES("20","5427","Consulta secretaria Pro Sangue nfs 4548 e 4549(1).pdf","2020-01-15 16:03:36","1","","53","");
INSERT INTO nf_anexo VALUES("21","5427","","2020-01-15 16:11:53","1","","53","");
INSERT INTO nf_anexo VALUES("22","5428","","2020-01-16 10:56:38","1","","53","");
INSERT INTO nf_anexo VALUES("23","5428","E-MAIL Planilha DAS DEZEMBRO-19 Sertim Instr.pdf","2020-01-16 10:56:53","1","","53","");
INSERT INTO nf_anexo VALUES("24","5428","","2020-01-16 10:57:50","1","","53","");
INSERT INTO nf_anexo VALUES("25","5428","Comprovante pro sangue nota 23.pdf","2020-01-16 10:58:10","1","","53","");
INSERT INTO nf_anexo VALUES("26","5436","E-MAIL Pagamentos mes 12-2019.pdf","2020-01-23 17:15:16","1","","53","");
INSERT INTO nf_anexo VALUES("27","5235","E-MAIL Pagamentos mes 12-2019.pdf","2020-01-23 17:26:32","1","","53","");
INSERT INTO nf_anexo VALUES("28","5235","","2020-01-23 17:35:52","1","","53","");
INSERT INTO nf_anexo VALUES("29","5235","","2020-01-23 17:34:20","1","","53","");
INSERT INTO nf_anexo VALUES("30","5235","Comprovantes pagamentos portal SC nfs 4403 e 4440.pdf","2020-01-23 17:34:26","1","","53","");
INSERT INTO nf_anexo VALUES("31","5286","E-MAIL Pagamentos mes 12-2019.pdf","2020-01-23 17:36:51","1","","53","");
INSERT INTO nf_anexo VALUES("32","5286","Comprovantes pagamentos portal SC nfs 4403 e 4440.pdf","2020-01-23 17:37:09","1","","53","");
INSERT INTO nf_anexo VALUES("33","5445","E-MAIL Pagamentos mes 12-2019.pdf","2020-01-23 17:43:26","1","","53","");
INSERT INTO nf_anexo VALUES("34","5461","4584-Lacen SC.pdf","2020-02-03 17:29:35","1","","53","");
INSERT INTO nf_anexo VALUES("35","5461","E-MAIL Nota fiscal 4584-Sertin Comercio.pdf","2020-02-03 17:30:21","1","","53","");
INSERT INTO nf_anexo VALUES("36","5468","4587-Lacen RN.pdf","2020-02-04 15:39:49","1","","53","");
INSERT INTO nf_anexo VALUES("37","5468","E-MAIL Nota fiscal 4587.pdf","2020-02-04 16:58:52","1","","53","");
INSERT INTO nf_anexo VALUES("38","5468","Faturamento LACEN RN - Dezembro.xlsx","2020-02-04 17:05:39","1","","53","");
INSERT INTO nf_anexo VALUES("39","5468","","2020-02-04 17:14:14","1","","53","");
INSERT INTO nf_anexo VALUES("40","5468","","2020-02-04 17:13:47","1","","53","");
INSERT INTO nf_anexo VALUES("41","5468","","2020-02-04 17:13:25","1","","53","");
INSERT INTO nf_anexo VALUES("42","5466","Detalhamento do documento de Pagamento - Portal da transparencia NUPLAN  nf 4585 R$2396,98.pdf","2020-02-10 10:13:06","1","","53","");
INSERT INTO nf_anexo VALUES("43","5466","4585-UFRN.pdf","2020-02-10 10:17:43","1","","53","");
INSERT INTO nf_anexo VALUES("44","5466","","2020-02-10 10:21:18","1","","53","");
INSERT INTO nf_anexo VALUES("45","5466","E-MAIL Nota fiscal 4585.pdf","2020-02-10 10:24:11","1","","53","");
INSERT INTO nf_anexo VALUES("46","5410","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 12:36:17","1","","53","");
INSERT INTO nf_anexo VALUES("47","5380","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 13:02:23","1","","53","");
INSERT INTO nf_anexo VALUES("48","5442","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 15:07:02","1","","53","");
INSERT INTO nf_anexo VALUES("49","5433","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 15:32:33","1","","53","");
INSERT INTO nf_anexo VALUES("50","5433","E-MAIL Pagamento Mes 01-2020(1).pdf","2020-02-13 15:32:47","1","","53","");
INSERT INTO nf_anexo VALUES("51","5401","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 15:40:35","1","","53","");
INSERT INTO nf_anexo VALUES("52","5402","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-13 16:19:45","1","","53","");
INSERT INTO nf_anexo VALUES("53","5484","4604-Lacen PI.pdf","2020-02-17 11:43:24","1","","53","");
INSERT INTO nf_anexo VALUES("54","5484","E-MAIL Nota fiscal 4604-Lacen PI(1).pdf","2020-02-17 11:50:19","1","","53","");
INSERT INTO nf_anexo VALUES("55","5484","","2020-02-17 11:45:11","1","","53","");
INSERT INTO nf_anexo VALUES("56","5485","Inclusao titulo Inap nf 4605 parc 1-2.pdf","2020-02-17 13:22:02","1","","53","");
INSERT INTO nf_anexo VALUES("57","5486","4606-Pro Sangue.pdf","2020-02-19 09:33:33","1","","53","");
INSERT INTO nf_anexo VALUES("58","5486","E-MAIL Nota fiscal 4606.pdf","2020-02-19 09:33:59","1","","53","");
INSERT INTO nf_anexo VALUES("59","5486","E-MAIL ENC Fechamento Janeiro.pdf","2020-02-19 09:37:03","1","","53","");
INSERT INTO nf_anexo VALUES("60","5487","4607-Pro Sangue.pdf","2020-02-19 09:53:04","1","","53","");
INSERT INTO nf_anexo VALUES("61","5487","","2020-02-19 09:53:27","1","","53","");
INSERT INTO nf_anexo VALUES("62","5487","E-MAIL Nota fiscal 4607.pdf","2020-02-19 09:54:47","1","","53","");
INSERT INTO nf_anexo VALUES("63","5487","","2020-02-19 10:25:24","1","","53","");
INSERT INTO nf_anexo VALUES("64","5487","E-MAIL ENC Fechamento Janeiro.pdf","2020-02-19 10:29:57","1","","53","");
INSERT INTO nf_anexo VALUES("65","5487","","2020-02-19 10:31:38","1","","53","");
INSERT INTO nf_anexo VALUES("66","5487","","2020-02-19 10:32:54","1","","53","");
INSERT INTO nf_anexo VALUES("67","5487","Janeiro-20.xlsx","2020-02-19 10:33:04","1","","53","");
INSERT INTO nf_anexo VALUES("68","5488","","2020-02-19 10:45:44","1","","53","");
INSERT INTO nf_anexo VALUES("69","5488","0029-Pro Sangue.pdf","2020-02-19 10:45:51","1","","53","");
INSERT INTO nf_anexo VALUES("70","5488","E-MAIL ENC Fechamento Janeiro.pdf","2020-02-19 10:51:16","1","","53","");
INSERT INTO nf_anexo VALUES("71","5488","E-MAIL Nota fiscal 0029.pdf","2020-02-19 10:46:18","1","","53","");
INSERT INTO nf_anexo VALUES("72","5488","Janeiro-20.xlsx","2020-02-19 10:49:03","1","","53","");
INSERT INTO nf_anexo VALUES("73","5457","Comprovantes pagatos pelo site nfs 25 Pro Sangue R$2671,31 e 6372,69.pdf","2020-02-19 15:30:37","1","","53","");
INSERT INTO nf_anexo VALUES("74","5457","","2020-02-19 15:31:02","1","","53","");
INSERT INTO nf_anexo VALUES("75","5457","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-19 15:36:36","1","","53","");
INSERT INTO nf_anexo VALUES("76","5457","","2020-02-19 15:32:00","1","","53","");
INSERT INTO nf_anexo VALUES("77","5457","E-MAIL Nota fiscal 0025.pdf","2020-02-19 15:47:24","1","","53","");
INSERT INTO nf_anexo VALUES("78","5457","0025-Pro Sangue.pdf","2020-02-19 15:37:28","1","","53","");
INSERT INTO nf_anexo VALUES("79","5457","Novembro.xlsx","2020-02-19 15:37:59","1","","53","");
INSERT INTO nf_anexo VALUES("80","5450","E-MAIL Pagamento Mes 01-2020.pdf","2020-02-19 15:49:29","1","","53","");
INSERT INTO nf_anexo VALUES("81","5450","E-MAIL RES Nota fiscal 0024.pdf","2020-02-19 15:49:49","1","","53","");
INSERT INTO nf_anexo VALUES("82","5450","0024-Companhia Catarinense de Aguas e Saneamento.pdf","2020-02-19 15:56:24","1","","53","");
INSERT INTO nf_anexo VALUES("83","5450","Autorizacao contratual.pdf","2020-02-19 15:56:39","1","","53","");
INSERT INTO nf_anexo VALUES("84","5354","CADIN.pdf","2020-02-21 11:04:37","1","","53","");
INSERT INTO nf_anexo VALUES("85","5354","E-MAIL CADIN.pdf","2020-02-21 11:04:53","1","","53","");
INSERT INTO nf_anexo VALUES("86","5354","E-MAIL Re CADIN pendente Sertin Comercio.pdf","2020-02-21 11:05:13","1","","53","");
INSERT INTO nf_anexo VALUES("87","5354","E-MAIL Consultar pendencia Detran -Sertin Comercio.pdf","2020-02-21 11:12:37","1","","53","");
INSERT INTO nf_anexo VALUES("88","5354","E-MAIL Re Nota fiscal 4560.pdf","2020-02-21 11:13:58","1","","53","");
INSERT INTO nf_anexo VALUES("89","5354","","2020-02-21 11:14:14","1","","53","");
INSERT INTO nf_anexo VALUES("90","5354","4494-Covisa.pdf","2020-02-21 11:16:20","1","","53","");
INSERT INTO nf_anexo VALUES("91","5354","","2020-02-21 11:16:43","1","","53","");
INSERT INTO nf_anexo VALUES("92","5354","E-MAIL Nota fiscal 4494.pdf","2020-02-21 11:16:52","1","","53","");
INSERT INTO nf_anexo VALUES("93","5354","","2020-02-21 11:17:05","1","","53","");
INSERT INTO nf_anexo VALUES("94","5403","E-MAIL CADIN.pdf","2020-02-21 11:19:41","1","","53","");
INSERT INTO nf_anexo VALUES("95","5403","E-MAIL Consultar pendencia Detran -Sertin Comercio.pdf","2020-02-21 11:20:14","1","","53","");
INSERT INTO nf_anexo VALUES("96","5403","E-MAIL Re CADIN pendente Sertin Comercio.pdf","2020-02-21 11:20:37","1","","53","");
INSERT INTO nf_anexo VALUES("97","5403","E-MAIL Re Nota fiscal 4560.pdf","2020-02-21 11:21:01","1","","53","");
INSERT INTO nf_anexo VALUES("98","5403","4530-Covisa.pdf","2020-02-21 11:26:18","1","","53","");
INSERT INTO nf_anexo VALUES("100","5403","E-MAIL Nota fiscal 4530.pdf","2020-02-21 11:26:25","1","","53","");
INSERT INTO nf_anexo VALUES("99","5403","","2020-02-21 11:22:53","1","","53","");
INSERT INTO nf_anexo VALUES("101","5439","E-MAIL CADIN.pdf","2020-02-21 11:30:44","1","","53","");
INSERT INTO nf_anexo VALUES("102","5439","E-MAIL Consultar pendencia Detran -Sertin Comercio.pdf","2020-02-21 11:31:33","1","","53","");
INSERT INTO nf_anexo VALUES("103","5439","E-MAIL Re CADIN pendente Sertin Comercio.pdf","2020-02-21 11:31:52","1","","53","");
INSERT INTO nf_anexo VALUES("104","5439","E-MAIL Re Nota fiscal 4560.pdf","2020-02-21 11:33:52","1","","53","");
INSERT INTO nf_anexo VALUES("105","5439","","2020-02-21 11:34:22","1","","53","");
INSERT INTO nf_anexo VALUES("106","5439","4560-Covisa.pdf","2020-02-21 11:34:55","1","","53","");
INSERT INTO nf_anexo VALUES("107","5480","E-MAIL Re CADIN pendente Sertin Comercio.pdf","2020-02-21 11:37:14","1","","53","");
INSERT INTO nf_anexo VALUES("108","5480","E-MAIL Re Nota fiscal 4560.pdf","2020-02-21 11:42:02","1","","53","");
INSERT INTO nf_anexo VALUES("109","5480","","2020-02-21 11:40:00","1","","53","");
INSERT INTO nf_anexo VALUES("110","5480","CADIN.pdf","2020-02-21 11:45:09","1","","53","");
INSERT INTO nf_anexo VALUES("111","5480","4560-Covisa.pdf","2020-02-21 11:42:52","1","","53","");
INSERT INTO nf_anexo VALUES("112","5489","","2020-02-21 12:58:23","1","","53","");
INSERT INTO nf_anexo VALUES("113","5489","4608-Furp.pdf","2020-02-21 12:58:59","1","","53","");
INSERT INTO nf_anexo VALUES("114","5489","","2020-02-21 13:00:34","1","","53","");
INSERT INTO nf_anexo VALUES("115","5489","","2020-02-21 13:00:41","1","","53","");
INSERT INTO nf_anexo VALUES("116","5489","11ª - Planilha de Medicao - Janeiro 2020.xlsx","2020-02-21 13:06:43","1","","53","");
INSERT INTO nf_anexo VALUES("117","5490","4609-Semenseed.pdf","2020-02-21 13:16:24","1","","53","");
INSERT INTO nf_anexo VALUES("118","5490","E-MAIL Nota fiscal 4609.pdf","2020-02-21 13:18:12","1","","53","");
INSERT INTO nf_anexo VALUES("119","5490","E-MAIL Re Nota fiscal 4609.pdf","2020-02-21 13:18:43","1","","53","");
INSERT INTO nf_anexo VALUES("120","5494","4613-Hemepar parc 6-12.pdf","2020-02-28 10:43:12","1","","53","");
INSERT INTO nf_anexo VALUES("121","5495","","2020-02-28 10:46:22","1","","53","");
INSERT INTO nf_anexo VALUES("122","5495","4614-Hemepar parc 5-12.pdf","2020-02-28 10:46:26","1","","53","");
INSERT INTO nf_anexo VALUES("123","5496","4615-Control Lab.pdf","2020-02-28 10:49:34","1","","53","");
INSERT INTO nf_anexo VALUES("124","5497","4615-Control Lab.pdf","2020-02-28 10:56:25","1","","53","");
INSERT INTO nf_anexo VALUES("125","5498","4616-Hospital de Clinicas-Universidade Estadual de Campinas.pdf","2020-02-28 11:29:53","1","","53","");
INSERT INTO nf_anexo VALUES("126","5464","E-MAIL Pagamento de 2020.pdf","2020-03-02 12:58:42","1","","53","");
INSERT INTO nf_anexo VALUES("127","5464","Consulta secretaria pagto nf 26 Hospital Guilherme Alvaro R$2690,78.pdf","2020-03-02 13:01:50","1","","53","");
INSERT INTO nf_anexo VALUES("128","5464","","2020-03-02 13:02:04","1","","53","");
INSERT INTO nf_anexo VALUES("129","5465","Consulta secretaria pagto nf 27 Hospital Guilherme  Alvaro R$2061,25.pdf","2020-03-02 13:20:21","1","","53","");
INSERT INTO nf_anexo VALUES("130","5465","Consulta secretaria pagto nf 27 Hospital Guilherme  Alvaro R$2061,25(1).pdf","2020-03-02 13:20:40","1","","53","");
INSERT INTO nf_anexo VALUES("131","5465","E-MAIL Pagamento de 2020.pdf","2020-03-02 13:21:10","1","","53","");
INSERT INTO nf_anexo VALUES("132","5478","E-MAIL Nota fiscal 4597.pdf","2020-03-03 18:05:29","1","","53","");
INSERT INTO nf_anexo VALUES("133","5478","Comprovante de deposito 100,00.pdf","2020-03-03 17:56:32","1","","53","");
INSERT INTO nf_anexo VALUES("134","5478","","2020-03-03 17:58:34","1","","53","");
INSERT INTO nf_anexo VALUES("135","5478","4597-Gilmar Oliveira de Almeida.pdf","2020-03-03 18:06:12","1","","53","");


