DROP TABLE IF EXISTS orcamento_objeto_pontos;

CREATE TABLE `orcamento_objeto_pontos` (
  `id_orcamento_objeto_pontos` int(11) NOT NULL AUTO_INCREMENT,
  `id_orcamento_objeto_item` int(11) NOT NULL,
  `id_orcamento_objeto` int(11) NOT NULL,
  `id_orcamento` int(11) DEFAULT NULL,
  `nr_item` int(11) NOT NULL,
  `ciclo_temperatura` varchar(50) DEFAULT NULL,
  `ciclo_tempo` varchar(50) DEFAULT NULL,
  `carga` varchar(50) DEFAULT NULL,
  `nr_estudo` int(11) NOT NULL,
  `cadastrado_por` int(11) DEFAULT NULL,
  `data_cadastro` datetime DEFAULT NULL,
  `alterado_por` int(11) DEFAULT NULL,
  `data_alteracao` datetime DEFAULT NULL,
  PRIMARY KEY (`id_orcamento_objeto_pontos`)
) ENGINE=MyISAM AUTO_INCREMENT=957 DEFAULT CHARSET=latin1;

INSERT INTO orcamento_objeto_pontos VALUES("1","15","15","4819","1","121C","15min","0","1","134","2020-01-03 09:51:19","0","");
INSERT INTO orcamento_objeto_pontos VALUES("2","15","15","4819","2","121C","15min","1","3","134","2020-01-03 09:51:44","0","");
INSERT INTO orcamento_objeto_pontos VALUES("3","16","16","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("4","16","16","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("5","17","17","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("6","17","17","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("7","18","18","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("8","18","18","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("9","19","19","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("10","19","19","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("11","20","20","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("12","20","20","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("13","21","21","4819","1","121C","15min","0","1","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("14","21","21","4819","2","121C","15min","1","3","134","2020-01-03 09:52:11","134","2020-01-03 09:52:11");
INSERT INTO orcamento_objeto_pontos VALUES("15","23","23","4819","1","60  70C","4 horas ","0","1","134","2020-01-03 09:58:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("16","23","23","4819","2","60  70C","4 horas ","1","1","134","2020-01-03 09:59:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("17","22","22","4819","1","1 Ponto de C","4 horas ","0","1","134","2020-01-03 10:02:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("18","22","22","4819","2","1 Ponto de C","4 horas ","1","1","134","2020-01-03 10:02:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("19","24","24","4819","1","1 Ponto de C","4 horas ","0","1","134","2020-01-03 10:03:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("20","24","24","4819","2","1 Ponto de C","4 horas ","1","1","134","2020-01-03 10:03:53","0","");
INSERT INTO orcamento_objeto_pontos VALUES("21","25","25","4819","1","1 Ponto de C","4 horas ","0","1","134","2020-01-03 10:10:57","0","");
INSERT INTO orcamento_objeto_pontos VALUES("22","25","25","4819","2","1 Ponto de C","24 horas ","1","1","134","2020-01-03 10:11:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("23","25","25","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:12:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("24","25","25","4819","4","Queda de Energia ","1 hora","1","1","134","2020-01-03 10:12:32","0","");
INSERT INTO orcamento_objeto_pontos VALUES("25","27","27","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:23:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("26","27","27","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:23:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("27","27","27","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:23:57","0","");
INSERT INTO orcamento_objeto_pontos VALUES("28","27","27","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:24:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("29","26","26","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:26:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("30","26","26","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:26:54","0","");
INSERT INTO orcamento_objeto_pontos VALUES("31","26","26","4819","3","Abertura de Porta ","1 hora","1","1","134","2020-01-03 10:27:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("32","26","26","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:28:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("33","28","28","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:31:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("34","28","28","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:31:32","0","");
INSERT INTO orcamento_objeto_pontos VALUES("35","28","28","4819","3","Abertura de Porta ","1 hora","1","1","134","2020-01-03 10:32:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("36","28","28","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:35:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("37","29","29","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:39:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("38","29","29","4819","2","1 Ponto C","24 horas","1","1","134","2020-01-03 10:39:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("39","29","29","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:39:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("40","29","29","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:40:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("41","30","30","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:42:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("42","30","30","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:42:14","0","");
INSERT INTO orcamento_objeto_pontos VALUES("43","30","30","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:42:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("44","30","30","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:42:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("45","31","31","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:44:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("46","31","31","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:44:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("47","31","31","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:45:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("48","31","31","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:46:10","0","");
INSERT INTO orcamento_objeto_pontos VALUES("49","32","32","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:47:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("50","32","32","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:48:18","0","");
INSERT INTO orcamento_objeto_pontos VALUES("51","32","32","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:48:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("52","32","32","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:49:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("53","33","33","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:50:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("54","33","33","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:50:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("55","33","33","4819","3","Abertura de Porta ","1 hora","1","1","134","2020-01-03 10:51:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("56","33","33","4819","4","Queda de Energia ","1 hora","1","1","134","2020-01-03 10:51:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("57","34","34","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:52:57","0","");
INSERT INTO orcamento_objeto_pontos VALUES("58","34","34","4819","2","1 Ponto C","24 horas","1","1","134","2020-01-03 10:53:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("59","34","34","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:53:26","0","");
INSERT INTO orcamento_objeto_pontos VALUES("60","34","34","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:53:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("61","35","35","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:55:24","0","");
INSERT INTO orcamento_objeto_pontos VALUES("62","35","35","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:55:41","0","");
INSERT INTO orcamento_objeto_pontos VALUES("63","35","35","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 10:56:17","0","");
INSERT INTO orcamento_objeto_pontos VALUES("64","35","35","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:56:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("65","36","36","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 10:58:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("66","36","36","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 10:59:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("67","36","36","4819","3","Abertura de Porta ","1 hora","1","1","134","2020-01-03 10:59:18","0","");
INSERT INTO orcamento_objeto_pontos VALUES("68","36","36","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 10:59:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("69","37","37","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:01:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("70","37","37","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:02:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("71","37","37","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:02:17","0","");
INSERT INTO orcamento_objeto_pontos VALUES("72","37","37","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:02:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("73","38","38","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:04:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("74","38","38","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:05:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("75","38","38","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:05:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("76","38","38","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:05:54","0","");
INSERT INTO orcamento_objeto_pontos VALUES("77","39","39","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:11:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("78","39","39","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:12:09","0","");
INSERT INTO orcamento_objeto_pontos VALUES("79","39","39","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:13:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("80","39","39","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:13:55","0","");
INSERT INTO orcamento_objeto_pontos VALUES("81","40","40","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("82","40","40","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("83","40","40","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("84","40","40","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("85","41","41","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("86","41","41","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("87","41","41","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("88","41","41","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("89","42","42","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("90","42","42","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("91","42","42","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("92","42","42","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("93","43","43","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("94","43","43","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("95","43","43","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("96","43","43","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("97","44","44","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("98","44","44","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("99","44","44","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("100","44","44","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("101","45","45","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("102","45","45","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("103","45","45","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("104","45","45","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("105","46","46","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("106","46","46","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("107","46","46","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("108","46","46","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("109","47","47","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("110","47","47","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("111","47","47","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("112","47","47","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("113","48","48","4819","1","1 Ponto C","4 horas ","0","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("114","48","48","4819","2","1 Ponto C","24 horas ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("115","48","48","4819","3","Abertura de Porta ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("116","48","48","4819","4","Queda de Energia ","1 hora ","1","1","134","2020-01-03 11:14:24","134","2020-01-03 11:14:24");
INSERT INTO orcamento_objeto_pontos VALUES("117","64","64","10048","1","1 Ponto C","4 horas ","0","1","134","2020-01-07 13:16:58","134","2020-01-08 14:41:22");
INSERT INTO orcamento_objeto_pontos VALUES("118","65","65","10048","1","1 Ponto C","4 horas ","0","1","134","2020-01-07 13:18:43","134","2020-01-08 14:41:47");
INSERT INTO orcamento_objeto_pontos VALUES("119","194","186","10050","1","","","0","0","7","2020-01-09 11:10:07","7","2020-01-09 11:11:10");
INSERT INTO orcamento_objeto_pontos VALUES("120","194","186","10050","2","","","1","0","7","2020-01-09 11:10:28","7","2020-01-09 11:11:29");
INSERT INTO orcamento_objeto_pontos VALUES("121","206","202","10050","1","","","0","0","7","2020-01-09 11:16:59","7","2020-01-09 11:16:59");
INSERT INTO orcamento_objeto_pontos VALUES("122","206","202","10050","2","","","1","0","7","2020-01-09 11:16:59","7","2020-01-09 11:16:59");
INSERT INTO orcamento_objeto_pontos VALUES("123","208","204","10050","1","","","0","0","7","2020-01-09 11:19:16","7","2020-01-09 11:19:16");
INSERT INTO orcamento_objeto_pontos VALUES("124","208","204","10050","2","","","1","0","7","2020-01-09 11:19:16","7","2020-01-09 11:19:16");
INSERT INTO orcamento_objeto_pontos VALUES("125","219","210","10050","1","","","0","0","7","2020-01-09 11:27:27","7","2020-01-09 11:27:27");
INSERT INTO orcamento_objeto_pontos VALUES("126","219","210","10050","2","","","1","0","7","2020-01-09 11:27:27","7","2020-01-09 11:27:27");
INSERT INTO orcamento_objeto_pontos VALUES("127","677","516","10054","1","22,5C","24 horas ","0","1","134","2020-01-09 16:59:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("128","677","516","10054","2","22,5C","24 horas ","1","1","134","2020-01-09 17:00:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("136","697","531","10054","2","34,0C ","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:18:20");
INSERT INTO orcamento_objeto_pontos VALUES("135","697","531","10054","1","34,0C ","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:18:44");
INSERT INTO orcamento_objeto_pontos VALUES("133","677","516","10054","7","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:03:29","134","2020-01-09 17:08:43");
INSERT INTO orcamento_objeto_pontos VALUES("134","677","516","10054","8","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:04:20","134","2020-01-09 17:09:00");
INSERT INTO orcamento_objeto_pontos VALUES("137","697","531","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("138","697","531","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("139","698","532","10054","1","43C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:20:48");
INSERT INTO orcamento_objeto_pontos VALUES("140","698","532","10054","2","43C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:21:01");
INSERT INTO orcamento_objeto_pontos VALUES("141","698","532","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("142","698","532","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("143","699","533","10054","1","59C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:22:16");
INSERT INTO orcamento_objeto_pontos VALUES("144","699","533","10054","2","59C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:22:27");
INSERT INTO orcamento_objeto_pontos VALUES("145","699","533","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("146","699","533","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("147","700","534","10054","1","22,5C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:25:45");
INSERT INTO orcamento_objeto_pontos VALUES("148","700","534","10054","2","22,5C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:25:56");
INSERT INTO orcamento_objeto_pontos VALUES("149","700","534","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("150","700","534","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("151","701","535","10054","1","34,0C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:28:06");
INSERT INTO orcamento_objeto_pontos VALUES("152","701","535","10054","2","34,0C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:28:26");
INSERT INTO orcamento_objeto_pontos VALUES("153","701","535","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("154","701","535","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("155","702","536","10054","1","43C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-09 17:29:18");
INSERT INTO orcamento_objeto_pontos VALUES("156","702","536","10054","2","43C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:29:44");
INSERT INTO orcamento_objeto_pontos VALUES("157","702","536","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("158","702","536","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("159","703","537","10054","1","44,5C","24 horas ","0","1","134","2020-01-09 17:11:07","134","2020-01-13 16:46:13");
INSERT INTO orcamento_objeto_pontos VALUES("160","703","537","10054","2","44,5C","24 horas ","1","1","134","2020-01-09 17:11:07","134","2020-01-13 16:46:26");
INSERT INTO orcamento_objeto_pontos VALUES("161","703","537","10054","3","Teste de Alarme","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("162","703","537","10054","4","Abertura de Porta ","1 hora ","1","1","134","2020-01-09 17:11:07","134","2020-01-09 17:11:07");
INSERT INTO orcamento_objeto_pontos VALUES("163","763","597","4504","1","1 Ponto de C","30min","0","1","74","2020-01-10 10:38:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("164","763","597","4504","2","1 Ponto de C","30min","1","3","74","2020-01-10 10:39:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("165","764","598","4504","1","1 Ponto de C","30min","0","1","74","2020-01-10 10:42:06","74","2020-01-10 10:42:06");
INSERT INTO orcamento_objeto_pontos VALUES("166","764","598","4504","2","1 Ponto de C","30min","1","3","74","2020-01-10 10:42:06","74","2020-01-10 10:42:06");
INSERT INTO orcamento_objeto_pontos VALUES("167","765","599","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 11:49:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("168","766","600","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 11:52:36","74","2020-01-10 11:52:36");
INSERT INTO orcamento_objeto_pontos VALUES("169","767","601","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 11:52:36","74","2020-01-10 11:52:36");
INSERT INTO orcamento_objeto_pontos VALUES("170","768","602","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 11:58:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("171","769","603","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 12:01:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("172","770","602","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 12:48:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("173","771","603","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 12:56:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("174","772","604","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:18:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("175","773","605","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:21:38","0","");
INSERT INTO orcamento_objeto_pontos VALUES("176","774","606","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:26:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("177","775","607","4504","1","1 Ponto de C","2hras","1","1","74","2020-01-10 14:30:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("178","776","608","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:34:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("179","777","609","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("180","778","610","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("181","779","611","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("182","780","612","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("183","781","613","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("184","782","614","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("185","783","615","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:35:07","74","2020-01-10 14:35:07");
INSERT INTO orcamento_objeto_pontos VALUES("186","784","616","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:54:31","0","");
INSERT INTO orcamento_objeto_pontos VALUES("187","785","617","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:55:17","74","2020-01-10 14:55:17");
INSERT INTO orcamento_objeto_pontos VALUES("188","786","618","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:55:17","74","2020-01-10 14:55:17");
INSERT INTO orcamento_objeto_pontos VALUES("189","787","619","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:55:17","74","2020-01-10 14:55:17");
INSERT INTO orcamento_objeto_pontos VALUES("190","788","620","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:55:17","74","2020-01-10 14:55:17");
INSERT INTO orcamento_objeto_pontos VALUES("191","789","621","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 14:55:17","74","2020-01-10 14:55:17");
INSERT INTO orcamento_objeto_pontos VALUES("192","790","622","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:47:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("193","791","623","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:52:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("194","792","624","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("195","793","625","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("196","794","626","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("197","795","627","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("198","796","628","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("199","797","629","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("200","798","630","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("201","799","631","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("202","800","632","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("203","801","633","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("204","802","634","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("205","803","635","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("206","804","636","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("207","805","637","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("208","806","638","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("209","807","639","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("210","808","640","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("211","809","641","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("212","810","642","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("213","811","643","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("214","812","644","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("215","813","645","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("216","814","646","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("217","815","647","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("218","816","648","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("219","817","649","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("220","818","650","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("221","819","651","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("222","820","652","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("223","821","653","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("224","822","654","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("225","823","655","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("226","824","656","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("227","825","657","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("228","826","658","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("229","827","659","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("230","828","660","4504","1","1 Ponto de C","2hrs","1","1","74","2020-01-10 15:54:07","74","2020-01-10 15:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("231","1138","894","10058","1","30+/-2C","2 horas","1","1","1013","2020-01-14 09:58:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("232","1138","894","10058","2","75+/-5%","2 horas","1","1","1013","2020-01-14 09:59:17","0","");
INSERT INTO orcamento_objeto_pontos VALUES("233","1138","894","10058","3","QI","1 hora","1","1","1013","2020-01-14 09:59:46","0","");
INSERT INTO orcamento_objeto_pontos VALUES("234","1138","894","10058","4","QO","1 hora","1","1","1013","2020-01-14 10:00:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("235","1138","894","10058","5","QD","1 hora","1","1","1013","2020-01-14 10:00:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("236","1139","895","10058","1","40+/-2C","2 horas","1","1","1013","2020-01-14 10:02:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("237","1139","895","10058","2","75+/-5%","2 horas","1","1","1013","2020-01-14 10:02:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("238","1139","895","10058","3","QI","1 hora","1","1","1013","2020-01-14 10:03:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("239","1139","895","10058","4","QO","1 hora","1","1","1013","2020-01-14 10:03:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("240","1139","895","10058","5","QD","1 hora","1","1","1013","2020-01-14 10:03:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("241","1147","902","10061","1","121C ","20min","0","3","74","2020-01-14 10:57:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("242","1147","902","10061","2","121C ","20min.","1","3","74","2020-01-14 11:23:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("243","1147","902","10061","3","134C","7min.","0","3","74","2020-01-14 11:23:50","0","");
INSERT INTO orcamento_objeto_pontos VALUES("244","1147","902","10061","4","3","7min.","1","3","74","2020-01-14 11:24:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("245","1282","983","10071","1","1502C","2h","0","1","1013","2020-01-16 09:24:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("246","1283","984","10071","1","1502C","2h","0","1","1013","2020-01-16 09:28:30","1013","2020-01-16 09:28:30");
INSERT INTO orcamento_objeto_pontos VALUES("247","1284","985","10071","1","104C e 180C","1h","0","0","1013","2020-01-16 09:29:50","0","");
INSERT INTO orcamento_objeto_pontos VALUES("248","1285","986","10072","1","-40C","2h","1","1","1013","2020-01-16 10:09:55","1013","2020-01-30 14:27:30");
INSERT INTO orcamento_objeto_pontos VALUES("249","1285","986","10072","2","50C  50%uR","2h","1","1","1013","2020-01-16 10:10:18","1013","2020-01-30 14:27:54");
INSERT INTO orcamento_objeto_pontos VALUES("298","3053","1864","10094","1","Ciclo Instrumental Point - 60C","5 minutos","0","4","134","2020-01-22 14:47:45","0","");
INSERT INTO orcamento_objeto_pontos VALUES("252","1286","987","10073","1","1 ponto C","4h","1","1","1013","2020-01-16 10:30:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("253","1287","988","10073","1","1 ponto C","4h","0","1","1013","2020-01-16 10:36:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("254","2006","1257","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 09:50:14","0","");
INSERT INTO orcamento_objeto_pontos VALUES("255","2007","1258","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 09:52:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("256","2008","1259","10080","1","1 ponto C","30 min","1","3","1013","2020-01-17 09:55:59","7","2020-01-20 14:26:45");
INSERT INTO orcamento_objeto_pontos VALUES("257","2011","1262","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:01:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("258","2014","1265","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:08:24","0","");
INSERT INTO orcamento_objeto_pontos VALUES("259","2024","1274","10080","1","1 ponto C","24h","1","1","1013","2020-01-17 10:32:38","7","2020-01-20 14:31:01");
INSERT INTO orcamento_objeto_pontos VALUES("260","2025","1275","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:34:26","0","");
INSERT INTO orcamento_objeto_pontos VALUES("261","2026","1276","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:40:41","0","");
INSERT INTO orcamento_objeto_pontos VALUES("262","2027","1277","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:42:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("263","2028","1278","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:43:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("264","2029","1279","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:45:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("265","2030","1281","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 10:49:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("266","2034","1285","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 11:01:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("267","2070","1298","10080","1","1 ponto C","2h","1","1","1013","2020-01-17 11:13:14","0","");
INSERT INTO orcamento_objeto_pontos VALUES("268","2089","1310","10080","1","1 ponto C","1h","1","1","1013","2020-01-17 11:26:06","1013","2020-01-17 11:26:31");
INSERT INTO orcamento_objeto_pontos VALUES("269","2089","1310","10080","2","1 ponto C","1h","1","1","1013","2020-01-17 11:26:15","1013","2020-01-17 11:26:38");
INSERT INTO orcamento_objeto_pontos VALUES("270","2089","1310","10080","3","1 ponto C","1h","1","1","1013","2020-01-17 11:26:24","1013","2020-01-17 11:26:47");
INSERT INTO orcamento_objeto_pontos VALUES("271","2706","1581","10083","1","30C","2h","1","1","1013","2020-01-20 10:04:29","1013","2020-01-20 10:07:37");
INSERT INTO orcamento_objeto_pontos VALUES("272","2707","1582","10083","1","36C","2h","1","1","1013","2020-01-20 10:06:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("273","2708","1583","10083","1","170,0C","2h","1","1","1013","2020-01-20 10:09:51","0","");
INSERT INTO orcamento_objeto_pontos VALUES("274","2709","1584","10083","1","80,0C","2h","1","1","1013","2020-01-20 10:11:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("275","2709","1584","10083","2","100C","2h","1","1","1013","2020-01-20 10:12:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("277","2751","1636","10082","1","1502,0C","2h","1","1","7","2020-01-20 13:21:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("278","2753","1638","10082","1","1502,0C","2h","1","1","7","2020-01-20 13:23:58","7","2020-01-20 13:23:58");
INSERT INTO orcamento_objeto_pontos VALUES("279","2008","1259","10080","2","1 ponto","30 min","0","1","7","2020-01-20 14:27:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("280","2023","1273","10080","1","","1 hora","1","1","7","2020-01-20 14:29:41","0","");
INSERT INTO orcamento_objeto_pontos VALUES("286","2806","1694","10088","3","551C ","2hrs","1","1","74","2020-01-20 15:02:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("285","2806","1694","10088","2","431C","2hrs","1","1","74","2020-01-20 15:01:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("284","2806","1694","10088","1","321C","2hrs","1","1","74","2020-01-20 15:01:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("287","2807","1695","10088","1","421C","2hrs","1","1","74","2020-01-20 15:06:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("288","2807","1695","10088","2","431C","2hrs","1","1","74","2020-01-20 15:06:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("289","2807","1695","10088","3","752C ","2hrs","1","1","74","2020-01-20 15:06:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("290","2710","1585","10083","1","130 C","2h","1","1","1013","2020-01-21 09:53:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("291","2862","1744","10089","1","1 ponto","30 min","0","1","7","2020-01-21 11:42:18","0","");
INSERT INTO orcamento_objeto_pontos VALUES("292","2862","1744","10089","2","1 ponto","30 min","1","3","7","2020-01-21 11:42:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("293","2867","1748","10089","1","1 ponto","30 min","0","1","7","2020-01-21 11:43:10","7","2020-01-21 11:43:10");
INSERT INTO orcamento_objeto_pontos VALUES("294","2867","1748","10089","2","1 ponto","30 min","1","3","7","2020-01-21 11:43:10","7","2020-01-21 11:43:10");
INSERT INTO orcamento_objeto_pontos VALUES("295","2870","1749","10089","1","1 ponto","24 horas","1","1","7","2020-01-21 11:48:10","0","");
INSERT INTO orcamento_objeto_pontos VALUES("296","2872","1750","10089","1","1 ponto","24 horas","1","1","7","2020-01-21 11:50:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("297","2874","1751","10089","1","1 ponto","24 horas","1","1","7","2020-01-21 11:51:23","7","2020-01-21 11:51:23");
INSERT INTO orcamento_objeto_pontos VALUES("510","1285","986","10072","3","120C, 95%ur","2h","1","1","1013","2020-01-30 14:28:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("299","3053","1864","10094","2","Ciclo Instrumental Set Point - 45C","5 minutos","0","4","134","2020-01-22 14:48:12","134","2020-01-22 14:48:48");
INSERT INTO orcamento_objeto_pontos VALUES("300","3053","1864","10094","3","Ciclo Instrumental Point - 90C","5 minutos","0","4","134","2020-01-22 14:49:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("301","3053","1864","10094","4","Ciclo Inalatrio Set Point - 60C","10 minutos ","0","4","134","2020-01-22 14:56:01","0","");
INSERT INTO orcamento_objeto_pontos VALUES("302","3053","1864","10094","5","Ciclo Inalatrio Set Point - 45C","10 minutos ","0","4","134","2020-01-22 14:56:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("303","3053","1864","10094","6","Ciclo Instrumental Point - 60C ","5 minutos (Carga Instrumental)","1","4","134","2020-01-22 14:57:29","134","2020-01-22 15:00:39");
INSERT INTO orcamento_objeto_pontos VALUES("304","3053","1864","10094","7","Ciclo Instrumental Point - 45C","5 minutos (Carga Instrumental)","1","4","134","2020-01-22 14:58:24","134","2020-01-22 15:01:08");
INSERT INTO orcamento_objeto_pontos VALUES("305","3053","1864","10094","8","Ciclo Instrumental Point - 90C","5 minutos (Carga Instrumental)","1","4","134","2020-01-22 14:58:51","134","2020-01-22 15:01:32");
INSERT INTO orcamento_objeto_pontos VALUES("306","3053","1864","10094","9","Ciclo Inalatrio Point - 60C","10 minutos (Carga Instrumental)","1","4","134","2020-01-22 14:59:31","134","2020-01-22 15:01:48");
INSERT INTO orcamento_objeto_pontos VALUES("307","3053","1864","10094","10","Ciclo Inalatrio Point - 45C","10 minutos (Carga Instrumental)","1","4","134","2020-01-22 15:02:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("308","3321","2142","10098","1","30+/-2C","2 horas ","1","1","134","2020-01-22 17:29:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("309","3321","2142","10098","2","75+/-5%","2 horas ","1","1","134","2020-01-22 17:29:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("310","3321","2142","10098","3","QI","1 hora ","1","1","134","2020-01-22 17:29:54","0","");
INSERT INTO orcamento_objeto_pontos VALUES("311","3321","2142","10098","4","QO","1 hora ","1","1","134","2020-01-22 17:30:10","0","");
INSERT INTO orcamento_objeto_pontos VALUES("312","3321","2142","10098","5","QD ","1 hora ","1","1","134","2020-01-22 17:30:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("313","3321","2142","10098","6","Abertura de Porta","1 hora ","1","1","134","2020-01-22 17:30:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("314","3321","2142","10098","7","Queda de Energia ","1 hora ","1","1","134","2020-01-22 17:31:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("315","3322","2143","10098","1","40+/-2C","2 horas ","1","1","134","2020-01-22 17:33:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("316","3322","2143","10098","2","75+/-5%","2 horas ","1","1","134","2020-01-22 17:33:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("317","3322","2143","10098","3","QI","1 hora ","1","1","134","2020-01-22 17:33:45","0","");
INSERT INTO orcamento_objeto_pontos VALUES("318","3322","2143","10098","4","QO","1 hora ","1","1","134","2020-01-22 17:34:01","0","");
INSERT INTO orcamento_objeto_pontos VALUES("319","3322","2143","10098","5","QD","1 hora ","1","1","134","2020-01-22 17:34:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("320","3322","2143","10098","6","Abertura de Porta ","1 hora","1","1","134","2020-01-22 17:34:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("321","3322","2143","10098","7","Queda de Energia ","1 hora ","1","1","134","2020-01-22 17:34:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("322","3644","2333","10095","1","1 Ponto C","4 horas","1","1","134","2020-01-23 13:23:21","0","");
INSERT INTO orcamento_objeto_pontos VALUES("323","3645","2334","10095","1","1 Ponto C","4 horas ","1","1","134","2020-01-23 13:25:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("324","4230","2655","10103","1","30C","2 horas ","1","1","134","2020-01-24 08:57:55","0","");
INSERT INTO orcamento_objeto_pontos VALUES("325","4230","2655","10103","2","45C","2 horas ","1","1","134","2020-01-24 08:58:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("326","4230","2655","10103","3","60C","2 horas","1","1","134","2020-01-24 08:58:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("347","4282","2280","10101","2","121C","30m","1","3","1013","2020-01-24 13:26:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("346","4282","2280","10101","1","121C","30m","0","3","1013","2020-01-24 13:25:52","7","2020-01-29 16:57:54");
INSERT INTO orcamento_objeto_pontos VALUES("349","4283","2281","10101","2","1 ponto","2h","1","1","1013","2020-01-24 14:03:41","7","2020-01-29 17:03:10");
INSERT INTO orcamento_objeto_pontos VALUES("348","4283","2281","10101","1","1 ponto","2h","0","1","1013","2020-01-24 14:03:30","7","2020-01-29 17:03:26");
INSERT INTO orcamento_objeto_pontos VALUES("352","4555","2283","10101","1","121C","30m","0","1","1013","2020-01-27 10:29:17","0","");
INSERT INTO orcamento_objeto_pontos VALUES("362","4610","2313","10101","1","56C","2h","1","1","1013","2020-01-27 10:54:06","1013","2020-01-27 11:46:11");
INSERT INTO orcamento_objeto_pontos VALUES("357","4555","2283","10101","2","121C","30m","1","3","1013","2020-01-27 10:36:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("356","4562","2284","10101","2","121C","30m","1","3","1013","2020-01-27 10:36:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("355","4562","2284","10101","1","121C","30m","0","1","1013","2020-01-27 10:35:53","0","");
INSERT INTO orcamento_objeto_pontos VALUES("354","4567","2285","10101","2","1 ponto","2h","1","1","1013","2020-01-27 10:34:49","7","2020-01-29 17:12:22");
INSERT INTO orcamento_objeto_pontos VALUES("353","4567","2285","10101","1","1 ponto","2h","0","1","1013","2020-01-27 10:34:37","7","2020-01-29 17:12:38");
INSERT INTO orcamento_objeto_pontos VALUES("359","4575","2286","10101","2","1 ponto","2h","1","1","1013","2020-01-27 10:39:08","7","2020-01-29 17:15:45");
INSERT INTO orcamento_objeto_pontos VALUES("358","4575","2286","10101","1","1 ponto","2h","0","1","1013","2020-01-27 10:38:59","7","2020-01-29 17:16:03");
INSERT INTO orcamento_objeto_pontos VALUES("361","4597","2287","10101","2","121C","30m","1","3","1013","2020-01-27 10:49:45","0","");
INSERT INTO orcamento_objeto_pontos VALUES("360","4597","2287","10101","1","121C","30m","0","1","1013","2020-01-27 10:49:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("343","4236","2661","10105","1","1 Ponto de C ","2hrs","1","1","74","2020-01-24 10:48:50","0","");
INSERT INTO orcamento_objeto_pontos VALUES("344","4237","2662","10105","1","1 Ponto de C","2hrs","1","1","74","2020-01-24 10:51:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("345","4238","2663","10105","1","1 Ponto de C ","24hrs","1","1","74","2020-01-24 10:53:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("350","4551","2282","10101","1","121C","30m","0","1","1013","2020-01-27 10:23:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("351","4551","2282","10101","2","121C","30m","1","3","1013","2020-01-27 10:23:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("363","4610","2313","10101","2","58C","2h","1","1","1013","2020-01-27 10:55:43","1013","2020-01-27 11:46:19");
INSERT INTO orcamento_objeto_pontos VALUES("364","4610","2313","10101","3","60C","2h","1","1","1013","2020-01-27 10:56:04","1013","2020-01-27 11:46:25");
INSERT INTO orcamento_objeto_pontos VALUES("365","4621","2314","10101","1","60C","2h","1","1","1013","2020-01-27 10:57:52","1013","2020-01-27 11:46:57");
INSERT INTO orcamento_objeto_pontos VALUES("366","4621","2314","10101","2","62C","2h","1","1","1013","2020-01-27 10:58:07","1013","2020-01-27 11:47:05");
INSERT INTO orcamento_objeto_pontos VALUES("367","4621","2314","10101","3","64C","2h","1","1","1013","2020-01-27 10:58:24","1013","2020-01-27 11:47:14");
INSERT INTO orcamento_objeto_pontos VALUES("368","4622","2315","10101","1","35C","2h","1","1","1013","2020-01-27 11:00:07","1013","2020-01-27 11:47:45");
INSERT INTO orcamento_objeto_pontos VALUES("369","4622","2315","10101","2","37C","2h","1","1","1013","2020-01-27 11:00:26","1013","2020-01-27 11:48:06");
INSERT INTO orcamento_objeto_pontos VALUES("370","4622","2315","10101","3","39C","2h","1","1","1013","2020-01-27 11:00:37","1013","2020-01-27 11:48:14");
INSERT INTO orcamento_objeto_pontos VALUES("371","4623","2316","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:04:21","1013","2020-01-27 11:48:39");
INSERT INTO orcamento_objeto_pontos VALUES("372","4625","2318","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:06:14","1013","2020-01-27 11:50:01");
INSERT INTO orcamento_objeto_pontos VALUES("373","4624","2317","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:06:52","1013","2020-01-27 11:49:38");
INSERT INTO orcamento_objeto_pontos VALUES("374","4626","2319","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:08:19","1013","2020-01-27 11:50:44");
INSERT INTO orcamento_objeto_pontos VALUES("375","3643","2332","10101","1","170C","2h","1","1","1013","2020-01-27 11:19:33","1013","2020-01-27 13:01:42");
INSERT INTO orcamento_objeto_pontos VALUES("376","3643","2332","10101","2","180C","2h","1","1","1013","2020-01-27 11:19:49","1013","2020-01-27 13:01:59");
INSERT INTO orcamento_objeto_pontos VALUES("377","3643","2332","10101","3","190C","2h","1","1","1013","2020-01-27 11:20:04","1013","2020-01-27 13:03:18");
INSERT INTO orcamento_objeto_pontos VALUES("378","3737","2368","10101","1","35C","2h","1","1","1013","2020-01-27 11:25:07","1013","2020-01-27 13:05:50");
INSERT INTO orcamento_objeto_pontos VALUES("379","3737","2368","10101","2","37C ","2h","1","1","1013","2020-01-27 11:25:18","1013","2020-01-27 13:05:57");
INSERT INTO orcamento_objeto_pontos VALUES("380","3737","2368","10101","3","39C","2h","1","1","1013","2020-01-27 11:25:30","1013","2020-01-27 13:06:04");
INSERT INTO orcamento_objeto_pontos VALUES("381","3738","2369","10101","1","35C","2h","1","1","1013","2020-01-27 11:27:28","1013","2020-01-27 13:06:42");
INSERT INTO orcamento_objeto_pontos VALUES("382","3738","2369","10101","2","37C","2h","1","1","1013","2020-01-27 11:27:44","1013","2020-01-27 13:06:49");
INSERT INTO orcamento_objeto_pontos VALUES("383","3738","2369","10101","3","39C","2h","1","1","1013","2020-01-27 11:27:56","1013","2020-01-27 13:06:56");
INSERT INTO orcamento_objeto_pontos VALUES("384","3739","2370","10101","1","35C","2h","1","1","1013","2020-01-27 11:29:07","1013","2020-01-27 13:15:36");
INSERT INTO orcamento_objeto_pontos VALUES("385","3739","2370","10101","2","37C","2h","1","1","1013","2020-01-27 11:29:17","1013","2020-01-27 13:15:43");
INSERT INTO orcamento_objeto_pontos VALUES("386","3739","2370","10101","3","39C","2h","1","1","1013","2020-01-27 11:30:24","1013","2020-01-27 13:15:49");
INSERT INTO orcamento_objeto_pontos VALUES("387","3740","2371","10101","1","35C","2h","1","1","1013","2020-01-27 11:31:46","1013","2020-01-27 13:07:54");
INSERT INTO orcamento_objeto_pontos VALUES("388","3740","2371","10101","2","37C","2h","1","1","1013","2020-01-27 11:31:58","1013","2020-01-27 13:08:03");
INSERT INTO orcamento_objeto_pontos VALUES("389","3740","2371","10101","3","39C","2h","1","1","1013","2020-01-27 11:32:09","1013","2020-01-27 13:08:10");
INSERT INTO orcamento_objeto_pontos VALUES("390","4628","2322","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:52:01","0","");
INSERT INTO orcamento_objeto_pontos VALUES("391","3634","2323","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:52:32","0","");
INSERT INTO orcamento_objeto_pontos VALUES("392","3635","2324","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:52:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("393","4636","2325","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:54:31","0","");
INSERT INTO orcamento_objeto_pontos VALUES("394","3637","2326","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:55:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("395","3638","2327","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:55:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("396","3639","2328","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:56:07","0","");
INSERT INTO orcamento_objeto_pontos VALUES("397","3640","2329","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 11:56:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("398","3641","2330","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:00:21","0","");
INSERT INTO orcamento_objeto_pontos VALUES("399","3642","2331","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:00:51","0","");
INSERT INTO orcamento_objeto_pontos VALUES("400","3733","2364","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:03:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("401","3734","2365","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:04:17","0","");
INSERT INTO orcamento_objeto_pontos VALUES("402","3735","2366","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:05:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("403","3736","2367","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:05:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("404","3636","2325","10101","1","1 ponto C","2h","1","1","1013","2020-01-27 13:10:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("405","4685","3009","10107","1","150C","2 horas","1","1","134","2020-01-27 14:05:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("406","4686","3010","10107","1","105C","2 horas","1","1","134","2020-01-27 14:06:14","134","2020-01-27 14:34:11");
INSERT INTO orcamento_objeto_pontos VALUES("407","4767","3084","10110","1","1 ponto C","24h","1","1","1013","2020-01-27 15:25:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("408","4768","3091","10110","1","1 ponto C","24h","1","1","1013","2020-01-27 15:26:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("409","4769","3092","10110","1","1 ponto C","24h","1","1","1013","2020-01-27 15:27:23","0","");
INSERT INTO orcamento_objeto_pontos VALUES("410","4771","3094","10110","1","1 ponto C","24h","1","1","1013","2020-01-27 15:28:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("411","4772","3095","10110","1","121C","30m","0","1","1013","2020-01-27 15:29:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("412","4772","3095","10110","2","121C","30m","1","3","1013","2020-01-27 15:29:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("413","4780","3103","10110","1","121C","30m","0","1","1013","2020-01-27 15:35:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("414","4780","3103","10110","2","121C","30m","1","3","1013","2020-01-27 15:35:22","0","");
INSERT INTO orcamento_objeto_pontos VALUES("415","4874","3194","10107","1","121C","2 horas ","0","1","134","2020-01-27 16:22:09","0","");
INSERT INTO orcamento_objeto_pontos VALUES("416","4874","3194","10107","2","121C","2 horas ","1","3","134","2020-01-27 16:22:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("417","4875","3197","10107","1","121C","2 horas ","0","1","134","2020-01-27 16:22:52","134","2020-01-27 16:22:52");
INSERT INTO orcamento_objeto_pontos VALUES("418","4875","3197","10107","2","121C","2 horas ","1","3","134","2020-01-27 16:22:52","134","2020-01-27 16:22:52");
INSERT INTO orcamento_objeto_pontos VALUES("419","4899","3221","10107","1","56C","2 horas ","1","1","134","2020-01-27 16:38:10","0","");
INSERT INTO orcamento_objeto_pontos VALUES("420","4900","3222","10107","1","56C","2 horas ","1","1","134","2020-01-27 16:39:41","134","2020-01-27 16:39:41");
INSERT INTO orcamento_objeto_pontos VALUES("421","5005","3281","10111","1","30,0C","24h","1","1","1013","2020-01-28 14:46:06","1013","2020-01-28 14:48:26");
INSERT INTO orcamento_objeto_pontos VALUES("422","5005","3281","10111","2","36,0C","24h","1","1","1013","2020-01-28 14:46:34","1013","2020-01-28 14:48:40");
INSERT INTO orcamento_objeto_pontos VALUES("423","5005","3281","10111","3","43,0C","24h","1","1","1013","2020-01-28 14:46:49","1013","2020-01-28 14:48:49");
INSERT INTO orcamento_objeto_pontos VALUES("424","5041","3303","10088","1","60C ","2hrs","1","1","74","2020-01-28 16:09:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("425","5041","3303","10088","2","95C","2hrs","1","1","74","2020-01-28 16:09:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("426","5044","3306","10115","1","-70C","1 hora ","1","1","134","2020-01-29 11:02:18","134","2020-01-29 11:30:17");
INSERT INTO orcamento_objeto_pontos VALUES("427","5044","3306","10115","2","-20C","1 hora ","1","1","134","2020-01-29 11:02:42","134","2020-01-30 15:46:24");
INSERT INTO orcamento_objeto_pontos VALUES("428","5045","3307","10115","1","0C2C","1 hora ","1","1","134","2020-01-29 11:03:00","134","2020-01-29 11:35:55");
INSERT INTO orcamento_objeto_pontos VALUES("429","5045","3307","10115","2","130C1C","1 hora ","1","1","134","2020-01-29 11:03:00","134","2020-01-29 11:36:11");
INSERT INTO orcamento_objeto_pontos VALUES("430","5046","3308","10115","1"," -45C","1 hora ","1","1","134","2020-01-29 11:03:00","134","2020-01-29 11:38:39");
INSERT INTO orcamento_objeto_pontos VALUES("431","5046","3308","10115","2","-31C","1 hora ","1","1","134","2020-01-29 11:03:00","134","2020-01-30 15:55:27");
INSERT INTO orcamento_objeto_pontos VALUES("432","5047","3309","10115","1","-70C","1 hora","1","1","134","2020-01-29 11:03:00","134","2020-01-29 11:33:08");
INSERT INTO orcamento_objeto_pontos VALUES("433","5047","3309","10115","2","-20C","1 hora ","1","1","134","2020-01-29 11:03:00","134","2020-01-30 16:17:08");
INSERT INTO orcamento_objeto_pontos VALUES("434","5044","3306","10115","3"," 30C","1 hora","1","1","134","2020-01-29 11:30:53","134","2020-01-30 15:46:39");
INSERT INTO orcamento_objeto_pontos VALUES("435","5044","3306","10115","4","80C","1 hora","1","1","134","2020-01-29 11:31:14","134","2020-01-30 15:47:01");
INSERT INTO orcamento_objeto_pontos VALUES("436","5044","3306","10115","5","130C","1 hora","1","1","134","2020-01-29 11:31:44","134","2020-01-30 15:47:21");
INSERT INTO orcamento_objeto_pontos VALUES("437","5044","3306","10115","6","180C","1 hora ","1","1","134","2020-01-29 11:32:01","134","2020-01-30 15:47:39");
INSERT INTO orcamento_objeto_pontos VALUES("438","5047","3309","10115","3","30C","1 hora","1","1","134","2020-01-29 11:33:44","134","2020-01-30 16:17:51");
INSERT INTO orcamento_objeto_pontos VALUES("439","5047","3309","10115","4","80C","1 hora","1","1","134","2020-01-29 11:33:59","134","2020-01-30 16:18:07");
INSERT INTO orcamento_objeto_pontos VALUES("440","5047","3309","10115","5","130C","1 hora","1","1","134","2020-01-29 11:34:17","134","2020-01-30 16:18:21");
INSERT INTO orcamento_objeto_pontos VALUES("441","5047","3309","10115","6","180C","1 hora","1","1","134","2020-01-29 11:34:32","134","2020-01-30 16:18:36");
INSERT INTO orcamento_objeto_pontos VALUES("442","5046","3308","10115","3","-18C","1 hora","1","1","134","2020-01-29 11:39:20","134","2020-01-30 15:56:07");
INSERT INTO orcamento_objeto_pontos VALUES("443","5046","3308","10115","4","-4C","1 hora","1","1","134","2020-01-29 11:39:45","134","2020-01-30 15:56:26");
INSERT INTO orcamento_objeto_pontos VALUES("444","5046","3308","10115","5","9C","1 hora ","1","1","134","2020-01-29 11:40:03","134","2020-01-30 15:56:42");
INSERT INTO orcamento_objeto_pontos VALUES("445","5046","3308","10115","6","23C","1 hora ","1","1","134","2020-01-29 11:40:17","134","2020-01-30 15:57:08");
INSERT INTO orcamento_objeto_pontos VALUES("446","3610","2299","10101","1","1 ponto","24h","1","1","7","2020-01-29 17:36:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("447","5110","3375","10118","1","800C","2h","1","1","1013","2020-01-30 09:38:07","0","");
INSERT INTO orcamento_objeto_pontos VALUES("448","5110","3375","10118","2","900C","2h","1","1","1013","2020-01-30 09:38:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("449","5110","3375","10118","3","1000C","2h","1","1","1013","2020-01-30 09:38:35","0","");
INSERT INTO orcamento_objeto_pontos VALUES("450","5110","3375","10118","4","1050C","2h","1","1","1013","2020-01-30 09:38:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("451","5110","3375","10118","5","1100C","2h","1","1","1013","2020-01-30 09:39:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("452","5111","3376","10118","1","800C","2h","1","1","1013","2020-01-30 09:39:16","1013","2020-01-30 09:39:16");
INSERT INTO orcamento_objeto_pontos VALUES("453","5111","3376","10118","2","900C","2h","1","1","1013","2020-01-30 09:39:16","1013","2020-01-30 09:39:16");
INSERT INTO orcamento_objeto_pontos VALUES("454","5111","3376","10118","3","1000C","2h","1","1","1013","2020-01-30 09:39:16","1013","2020-01-30 09:39:16");
INSERT INTO orcamento_objeto_pontos VALUES("455","5111","3376","10118","4","1050C","2h","1","1","1013","2020-01-30 09:39:16","1013","2020-01-30 09:39:16");
INSERT INTO orcamento_objeto_pontos VALUES("456","5111","3376","10118","5","1100C","2h","1","1","1013","2020-01-30 09:39:16","1013","2020-01-30 09:39:16");
INSERT INTO orcamento_objeto_pontos VALUES("457","5109","3374","10118","1","-20C  35%uR","2h","1","1","1013","2020-01-30 09:40:06","1013","2020-01-30 10:46:11");
INSERT INTO orcamento_objeto_pontos VALUES("458","5109","3374","10118","2","25C  40%uR","2h","1","1","1013","2020-01-30 09:40:19","1013","2020-01-30 10:46:01");
INSERT INTO orcamento_objeto_pontos VALUES("459","5109","3374","10118","3","30C  60%uR","2h","1","1","1013","2020-01-30 09:40:36","1013","2020-01-30 10:46:23");
INSERT INTO orcamento_objeto_pontos VALUES("460","5109","3374","10118","4","45C  70%uR","2h","1","1","1013","2020-01-30 09:40:53","1013","2020-01-30 10:46:47");
INSERT INTO orcamento_objeto_pontos VALUES("461","5109","3374","10118","5","60C  90%uR","2h","1","1","1013","2020-01-30 09:41:05","1013","2020-01-30 10:47:00");
INSERT INTO orcamento_objeto_pontos VALUES("462","5092","3354","10117","1","C e UR% ","24 horas","0","1","134","2020-01-30 09:51:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("463","5092","3354","10117","2","Ambiente QO ","1 hora ","1","1","134","2020-01-30 09:52:21","0","");
INSERT INTO orcamento_objeto_pontos VALUES("464","5092","3354","10117","3","Ambiente QD ","1 hora ","1","1","134","2020-01-30 09:52:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("465","5132","3357","10117","1","Teste Estabilidade 2  8C","2 horas ","0","1","134","2020-01-30 10:28:18","0","");
INSERT INTO orcamento_objeto_pontos VALUES("466","5132","3357","10117","2","Teste Monitoramento 2  8C","24 horas","0","1","134","2020-01-30 10:29:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("467","5132","3357","10117","3","Teste Monitoramento 2  8C","24 horas ","1","1","134","2020-01-30 10:30:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("468","5132","3357","10117","4","Teste Monitoramento 15  30C ","24 horas ","0","1","134","2020-01-30 10:43:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("469","5132","3357","10117","5","Teste Monitoramento 15  30C ","24 horas","1","1","134","2020-01-30 10:43:47","0","");
INSERT INTO orcamento_objeto_pontos VALUES("470","5132","3357","10117","6","Ambiente QI","1 hora ","1","1","134","2020-01-30 10:44:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("471","5132","3357","10117","7","Ambiente QO ","1 hora","1","1","134","2020-01-30 10:44:45","0","");
INSERT INTO orcamento_objeto_pontos VALUES("472","5132","3357","10117","8","Ambiente QD ","1 hora","1","1","134","2020-01-30 10:45:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("473","5132","3357","10117","9","Teste Abertura de Porta 2  8C","1 hora ","1","1","134","2020-01-30 10:46:09","0","");
INSERT INTO orcamento_objeto_pontos VALUES("474","5132","3357","10117","10","Teste Queda de Energia (Falha Sistema) 2  8C","1 hora ","0","1","134","2020-01-30 10:46:54","0","");
INSERT INTO orcamento_objeto_pontos VALUES("475","5132","3357","10117","11","Teste Abertura de Porta 15  30C","1 hora","1","1","134","2020-01-30 10:47:41","0","");
INSERT INTO orcamento_objeto_pontos VALUES("476","5132","3357","10117","12","Teste Queda de Energia (Falha Sistema) 15  30C","1 hora ","1","1","134","2020-01-30 10:48:11","0","");
INSERT INTO orcamento_objeto_pontos VALUES("477","6083","4333","10120","1","121 C ","30m","0","1","1013","2020-01-30 10:51:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("478","6083","4333","10120","2","121C","30m","1","3","1013","2020-01-30 10:52:04","134","2020-01-31 09:21:49");
INSERT INTO orcamento_objeto_pontos VALUES("479","6102","4365","10120","1","121 C ","30m","0","1","1013","2020-01-30 10:53:14","1013","2020-01-30 10:53:14");
INSERT INTO orcamento_objeto_pontos VALUES("480","6102","4365","10120","2","121C","30m","1","3","1013","2020-01-30 10:53:14","134","2020-01-31 09:22:28");
INSERT INTO orcamento_objeto_pontos VALUES("481","6145","4366","10120","1","35C,60%uR","24hs","1","1","1013","2020-01-30 10:54:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("482","6146","4408","10120","1","35C","24h","1","1","1013","2020-01-30 10:56:09","0","");
INSERT INTO orcamento_objeto_pontos VALUES("483","6147","4409","10120","1","35C","24h","1","1","1013","2020-01-30 10:57:16","1013","2020-01-30 10:57:16");
INSERT INTO orcamento_objeto_pontos VALUES("484","6338","3355","10117","1","Ambiente QI","1 hora ","1","1","134","2020-01-30 13:22:51","0","");
INSERT INTO orcamento_objeto_pontos VALUES("485","6338","3355","10117","2","Ambiente QO ","1 hora ","1","1","134","2020-01-30 13:23:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("486","6338","3355","10117","3","Teste Monitoramento da Temperatura","24 horas ","0","1","134","2020-01-30 13:23:50","0","");
INSERT INTO orcamento_objeto_pontos VALUES("487","6338","3355","10117","4","Teste Abertura de Porta","1 hora ","1","1","134","2020-01-30 13:24:26","0","");
INSERT INTO orcamento_objeto_pontos VALUES("488","6338","3355","10117","5","Teste Alarme ","1 hora ","1","1","134","2020-01-30 13:24:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("489","6338","3355","10117","6","Teste Set Point ","1 hora ","1","1","134","2020-01-30 13:25:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("490","6338","3355","10117","7","Teste Queda de Energia ","1 hora ","1","1","134","2020-01-30 13:25:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("491","6338","3355","10117","8","Teste Recuperao ","1 hora ","1","1","134","2020-01-30 13:26:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("492","6338","3355","10117","9","Ambiente QD ","1 hora ","1","1","134","2020-01-30 13:26:44","0","");
INSERT INTO orcamento_objeto_pontos VALUES("493","6338","3355","10117","10","Teste Monitoramento da Temperatura ","24 horas ","1","1","134","2020-01-30 13:27:20","0","");
INSERT INTO orcamento_objeto_pontos VALUES("494","6338","3355","10117","11","Teste Abertura de Porta","1 hora ","1","1","134","2020-01-30 13:28:23","0","");
INSERT INTO orcamento_objeto_pontos VALUES("495","6338","3355","10117","12","Teste Queda de Energia ","1 hora ","1","1","134","2020-01-30 13:28:44","0","");
INSERT INTO orcamento_objeto_pontos VALUES("496","6338","3355","10117","13","Teste Recuperao ","1 hora ","1","1","134","2020-01-30 13:29:10","0","");
INSERT INTO orcamento_objeto_pontos VALUES("497","6339","4600","10117","1","Ambiente QI","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("498","6339","4600","10117","2","Ambiente QO ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("499","6339","4600","10117","3","Teste Monitoramento da Temperatura","24 horas ","0","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("500","6339","4600","10117","4","Teste Abertura de Porta","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("501","6339","4600","10117","5","Teste Alarme ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("502","6339","4600","10117","6","Teste Set Point ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("503","6339","4600","10117","7","Teste Queda de Energia ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("504","6339","4600","10117","8","Teste Recuperao ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("505","6339","4600","10117","9","Ambiente QD ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("506","6339","4600","10117","10","Teste Monitoramento da Temperatura ","24 horas ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("507","6339","4600","10117","11","Teste Abertura de Porta","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("508","6339","4600","10117","12","Teste Queda de Energia ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("509","6339","4600","10117","13","Teste Recuperao ","1 hora ","1","1","134","2020-01-30 13:31:58","134","2020-01-30 13:31:58");
INSERT INTO orcamento_objeto_pontos VALUES("511","7126","5055","10121","1","Motor 1 ","24hs","1","1","1013","2020-01-30 14:53:45","1013","2020-01-30 14:55:21");
INSERT INTO orcamento_objeto_pontos VALUES("512","7126","5055","10121","2","Motor 2 ","24hs","1","1","1013","2020-01-30 14:54:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("513","7126","5055","10121","3","Abertura de porta","1h","1","1","1013","2020-01-30 14:54:22","0","");
INSERT INTO orcamento_objeto_pontos VALUES("514","7126","5055","10121","4","Queda de energia","1h","1","1","1013","2020-01-30 14:54:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("515","7127","5386","10121","1","Motor 1 ","24hs","0","1","1013","2020-01-30 14:56:13","1013","2020-01-30 14:58:55");
INSERT INTO orcamento_objeto_pontos VALUES("516","7127","5386","10121","2","Motor 2 ","24hs","0","1","1013","2020-01-30 14:56:13","1013","2020-01-30 14:59:14");
INSERT INTO orcamento_objeto_pontos VALUES("517","7127","5386","10121","3","Abertura de porta","1h","1","1","1013","2020-01-30 14:56:13","1013","2020-01-30 14:56:13");
INSERT INTO orcamento_objeto_pontos VALUES("518","7127","5386","10121","4","Queda de energia","1h","1","1","1013","2020-01-30 14:56:13","1013","2020-01-30 14:56:13");
INSERT INTO orcamento_objeto_pontos VALUES("519","7224","5412","10121","1","1 Ponto C","24h","1","1","1013","2020-01-30 15:05:50","134","2020-02-03 16:09:20");
INSERT INTO orcamento_objeto_pontos VALUES("575","7983","6231","10124","1","1 ponto C","24h","1","1","134","2020-02-04 14:09:34","134","2020-02-04 14:09:34");
INSERT INTO orcamento_objeto_pontos VALUES("576","8551","6797","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:21:29","0","");
INSERT INTO orcamento_objeto_pontos VALUES("523","7233","5491","10121","1","1 Ponto C","24h","1","1","1013","2020-01-30 15:09:29","134","2020-02-03 16:14:29");
INSERT INTO orcamento_objeto_pontos VALUES("574","7370","5628","10121","1","1 Ponto C ","24h","1","1","134","2020-02-03 16:52:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("527","7251","5498","10121","1","1 Ponto C","24h","1","1","1013","2020-01-30 15:22:04","134","2020-02-03 16:45:53");
INSERT INTO orcamento_objeto_pontos VALUES("573","7369","5627","10121","1","1 Ponto C","24h","1","1","134","2020-02-03 16:49:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("529","5044","3306","10115","7","25C com 60 %UR","1 hora ","1","1","134","2020-01-30 15:47:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("530","5044","3306","10115","8","50C com 40% UR","1 hora","1","1","134","2020-01-30 15:49:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("531","5046","3308","10115","7","23C","1 hora ","1","1","134","2020-01-30 15:57:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("532","5046","3308","10115","8","48C","1 hora","1","1","134","2020-01-30 15:57:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("533","5046","3308","10115","9","74C","1 hora ","1","1","134","2020-01-30 15:58:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("534","5046","3308","10115","10","99C","1 hora ","1","0","134","2020-01-30 15:58:23","0","");
INSERT INTO orcamento_objeto_pontos VALUES("535","5046","3308","10115","11","125C","1 hora ","1","1","134","2020-01-30 15:58:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("536","5046","3308","10115","12","150C","1 hora ","1","1","134","2020-01-30 15:59:01","0","");
INSERT INTO orcamento_objeto_pontos VALUES("537","5047","3309","10115","7","25C com 60 %UR","1 hora","1","1","134","2020-01-30 16:18:55","0","");
INSERT INTO orcamento_objeto_pontos VALUES("538","5047","3309","10115","8","50C com 40% UR","1 hora ","1","1","134","2020-01-30 16:20:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("539","7902","3377","10119","1","105C","2 horas ","1","1","134","2020-01-31 08:37:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("540","7903","3378","10119","1","105C","2 horas ","1","1","134","2020-01-31 08:40:23","0","");
INSERT INTO orcamento_objeto_pontos VALUES("541","7904","3384","10119","1","20C","2 horas ","1","1","134","2020-01-31 08:42:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("542","7905","3390","10119","1","20C","2 horas ","1","1","134","2020-01-31 08:47:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("543","7906","3392","10119","1","-20C","2 horas ","1","1","134","2020-01-31 08:51:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("544","7906","3392","10119","2","-40C","2 horas ","1","1","134","2020-01-31 08:51:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("545","7907","3399","10119","1","40C","2 horas ","1","1","134","2020-01-31 08:57:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("546","7907","3399","10119","2","70C","2 horas ","1","1","134","2020-01-31 08:58:40","0","");
INSERT INTO orcamento_objeto_pontos VALUES("547","7908","3603","10119","1","40C","2 horas ","1","1","134","2020-01-31 09:08:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("548","7908","3603","10119","2","70C","2 horas ","1","1","134","2020-01-31 09:08:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("549","7912","6159","10124","1","Motor 1","24h","1","1","1013","2020-01-31 10:52:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("550","7912","6159","10124","2","Abertura de porta","1h","1","1","1013","2020-01-31 10:52:22","1013","2020-01-31 10:52:30");
INSERT INTO orcamento_objeto_pontos VALUES("551","7912","6159","10124","3","Queda de energia","1h","1","1","1013","2020-01-31 10:52:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("553","7913","6160","10124","1","1 ponto C","24h","1","1","1013","2020-01-31 10:58:13","134","2020-02-04 13:52:57");
INSERT INTO orcamento_objeto_pontos VALUES("554","7914","6161","10124","1","1 ponto C","24h ","1","1","1013","2020-01-31 11:02:33","134","2020-02-04 13:58:28");
INSERT INTO orcamento_objeto_pontos VALUES("555","7915","6162","10124","1","1 ponto C","24h","1","1","1013","2020-01-31 11:03:08","134","2020-02-04 13:59:29");
INSERT INTO orcamento_objeto_pontos VALUES("556","7916","6163","10124","1","1 ponto C","24h","1","1","1013","2020-01-31 11:03:08","134","2020-02-04 14:07:48");
INSERT INTO orcamento_objeto_pontos VALUES("557","7917","6164","10125","1","1212C ","60min","0","1","1013","2020-01-31 15:31:36","134","2020-02-11 13:20:45");
INSERT INTO orcamento_objeto_pontos VALUES("558","7917","6164","10125","2","1212C (Meio de cultura)","60min","1","3","1013","2020-01-31 15:31:49","134","2020-02-11 13:21:25");
INSERT INTO orcamento_objeto_pontos VALUES("560","7921","6168","10127","1","1041C","1hr","1","1","74","2020-02-03 11:44:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("561","7921","6168","10127","2","1802C ","1hr","1","1","74","2020-02-03 11:45:21","0","");
INSERT INTO orcamento_objeto_pontos VALUES("562","7922","6169","10127","1","1041C","1hr","1","1","74","2020-02-03 11:45:57","74","2020-02-03 11:45:57");
INSERT INTO orcamento_objeto_pontos VALUES("563","7922","6169","10127","2","1802C ","1hr","1","1","74","2020-02-03 11:45:57","74","2020-02-03 11:45:57");
INSERT INTO orcamento_objeto_pontos VALUES("564","7923","6170","10127","1","1041C","1hr","1","1","74","2020-02-03 11:45:57","74","2020-02-03 11:45:57");
INSERT INTO orcamento_objeto_pontos VALUES("565","7923","6170","10127","2","1802C ","1hr","1","1","74","2020-02-03 11:45:57","74","2020-02-03 11:45:57");
INSERT INTO orcamento_objeto_pontos VALUES("566","7924","6171","10127","1","55050C","1hr","1","1","74","2020-02-03 11:52:47","0","");
INSERT INTO orcamento_objeto_pontos VALUES("567","7925","6171","10127","1","600C ","4hrs","1","1","74","2020-02-03 11:55:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("568","7929","6176","10127","1","42C","24hrs","1","1","74","2020-02-03 12:11:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("569","7930","6177","10127","1","42C","24hrs","1","1","74","2020-02-03 12:11:46","74","2020-02-03 12:11:46");
INSERT INTO orcamento_objeto_pontos VALUES("570","7931","6176","10127","1","42C ","24hrs","1","1","74","2020-02-03 12:13:31","0","");
INSERT INTO orcamento_objeto_pontos VALUES("571","7927","6174","10127","1","201C ","24hrs","1","1","74","2020-02-03 12:14:52","0","");
INSERT INTO orcamento_objeto_pontos VALUES("572","7932","6179","10126","1","42C ","24hrs","1","1","134","2020-02-03 15:13:22","134","2020-02-03 15:13:22");
INSERT INTO orcamento_objeto_pontos VALUES("577","8552","6798","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("578","8553","6799","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("579","8554","6800","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("580","8555","6801","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("581","8556","6802","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("582","8557","6803","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("583","8558","6804","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("584","8559","6805","5337","1","Negativa - 20C","24 horas","1","1","7","2020-02-06 09:22:53","7","2020-02-06 09:22:53");
INSERT INTO orcamento_objeto_pontos VALUES("587","8561","6807","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:26:35","7","2020-02-06 09:26:35");
INSERT INTO orcamento_objeto_pontos VALUES("586","8560","6806","5337","2","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:24:18","0","");
INSERT INTO orcamento_objeto_pontos VALUES("588","8562","6808","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:26:35","7","2020-02-06 09:26:35");
INSERT INTO orcamento_objeto_pontos VALUES("589","8563","6809","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:26:35","7","2020-02-06 09:26:35");
INSERT INTO orcamento_objeto_pontos VALUES("590","8564","6810","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:26:35","7","2020-02-06 09:26:35");
INSERT INTO orcamento_objeto_pontos VALUES("591","8565","6811","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 09:28:01","7","2020-02-06 09:49:20");
INSERT INTO orcamento_objeto_pontos VALUES("592","8566","6812","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("593","8567","6813","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("594","8568","6814","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("595","8569","6815","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("596","8570","6816","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("597","8571","6817","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("598","8572","6818","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("599","8573","6819","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("600","8574","6820","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:28:37","7","2020-02-06 09:28:37");
INSERT INTO orcamento_objeto_pontos VALUES("601","8575","6821","5337","1","Negativa - 80C","24 horas","1","1","7","2020-02-06 09:49:48","7","2020-02-06 09:49:48");
INSERT INTO orcamento_objeto_pontos VALUES("602","8576","6822","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:50:28","7","2020-02-06 09:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("603","8577","6823","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("604","8578","6824","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("605","8579","6825","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("606","8580","6826","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("607","8581","6827","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("608","8582","6828","5337","1","Negativa - 40C","24 horas","1","1","7","2020-02-06 09:52:12","7","2020-02-06 09:52:12");
INSERT INTO orcamento_objeto_pontos VALUES("609","8583","6829","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:52:58","7","2020-02-06 09:53:33");
INSERT INTO orcamento_objeto_pontos VALUES("610","8584","6830","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("611","8585","6831","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("612","8586","6832","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("613","8587","6833","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("614","8588","6834","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("615","8589","6835","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("616","8590","6836","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("617","8591","6837","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("618","8592","6838","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("619","8593","6839","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("620","8594","6840","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("621","8595","6841","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("622","8596","6842","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("623","8597","6843","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("624","8598","6844","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("625","8599","6845","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("626","8600","6846","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("627","8601","6847","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("628","8602","6848","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("629","8603","6849","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("630","8604","6850","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:06","7","2020-02-06 09:54:06");
INSERT INTO orcamento_objeto_pontos VALUES("631","8605","6851","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:07","7","2020-02-06 09:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("632","8606","6852","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:07","7","2020-02-06 09:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("633","8607","6853","5337","1","Negativa - 30C","24 horas","1","1","7","2020-02-06 09:54:07","7","2020-02-06 09:54:07");
INSERT INTO orcamento_objeto_pontos VALUES("634","8608","6854","5337","1","Negativa -32C","24 horas","1","1","7","2020-02-06 10:01:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("635","8609","6855","5337","1","Negativa -32C","24 horas","1","1","7","2020-02-06 10:20:54","7","2020-02-06 10:20:54");
INSERT INTO orcamento_objeto_pontos VALUES("636","8610","6856","5337","1","Negativa -32C","24 horas","1","1","7","2020-02-06 10:20:54","7","2020-02-06 10:20:54");
INSERT INTO orcamento_objeto_pontos VALUES("637","8611","6857","5337","1","Negativa -32C","24 horas","1","1","7","2020-02-06 10:20:54","7","2020-02-06 10:20:54");
INSERT INTO orcamento_objeto_pontos VALUES("638","8612","6858","5337","1","Negativa -32C","24 horas","1","1","7","2020-02-06 10:20:54","7","2020-02-06 10:20:54");
INSERT INTO orcamento_objeto_pontos VALUES("639","8613","6859","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("640","8614","6860","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("641","8615","6861","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("642","8616","6862","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("643","8617","6863","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("644","8618","6864","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("645","8619","6865","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("646","8620","6866","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:28:57","7","2020-02-06 10:28:57");
INSERT INTO orcamento_objeto_pontos VALUES("647","8621","6867","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:11","7","2020-02-06 10:29:11");
INSERT INTO orcamento_objeto_pontos VALUES("648","8622","6868","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("649","8623","6869","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("650","8624","6870","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("651","8625","6871","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("652","8626","6872","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("653","8627","6873","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("654","8628","6874","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("655","8629","6875","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("656","8630","6876","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("657","8631","6877","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("658","8632","6878","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("659","8633","6879","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("660","8634","6880","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("661","8635","6881","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("662","8636","6882","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("663","8637","6883","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("664","8638","6884","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("665","8639","6885","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("666","8640","6886","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("667","8641","6887","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("668","8642","6888","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("669","8643","6889","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("670","8644","6890","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("671","8645","6891","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("672","8646","6892","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("673","8647","6893","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("674","8648","6894","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("675","8649","6895","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("676","8650","6896","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("677","8651","6897","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("678","8652","6898","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("679","8653","6899","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("680","8654","6900","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("681","8655","6901","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("682","8656","6902","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("683","8657","6903","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("684","8658","6904","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("685","8659","6905","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:45","7","2020-02-06 10:29:45");
INSERT INTO orcamento_objeto_pontos VALUES("686","8660","6906","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("687","8661","6907","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("688","8662","6908","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("689","8663","6909","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("690","8664","6910","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("691","8665","6911","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("692","8666","6912","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("693","8667","6913","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("694","8668","6914","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("695","8669","6915","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("696","8670","6916","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("697","8671","6917","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("698","8672","6918","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("699","8673","6919","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("700","8674","6920","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("701","8675","6921","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("702","8676","6922","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("703","8677","6923","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("704","8678","6924","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("705","8679","6925","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("706","8680","6926","5337","1","Positiva + 4C","24 horas","1","1","7","2020-02-06 10:29:46","7","2020-02-06 10:29:46");
INSERT INTO orcamento_objeto_pontos VALUES("707","8681","6927","5337","1","Positiva + 37C","24 horas","1","1","7","2020-02-06 10:48:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("708","8682","6928","5337","1","Positiva + 37C","24 horas","1","1","7","2020-02-06 10:49:02","7","2020-02-06 10:49:02");
INSERT INTO orcamento_objeto_pontos VALUES("709","8683","6929","5337","1","Positiva + 37C","24 horas","1","1","7","2020-02-06 10:49:02","7","2020-02-06 10:49:02");
INSERT INTO orcamento_objeto_pontos VALUES("710","8703","6949","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:25:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("711","8704","6950","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:27:07","7","2020-02-06 11:27:07");
INSERT INTO orcamento_objeto_pontos VALUES("712","8705","6951","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:27:14","7","2020-02-06 11:27:14");
INSERT INTO orcamento_objeto_pontos VALUES("713","8706","6952","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("714","8707","6953","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("715","8708","6954","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("716","8709","6955","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("717","8710","6956","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("718","8711","6957","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("719","8712","6958","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("720","8713","6959","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("721","8714","6960","5337","1","Positiva + 22C","24 horas","1","1","7","2020-02-06 11:28:21","7","2020-02-06 11:28:21");
INSERT INTO orcamento_objeto_pontos VALUES("722","8941","7187","5473","1","121C3","40min","0","3","134","2020-02-06 14:22:19","0","");
INSERT INTO orcamento_objeto_pontos VALUES("723","8941","7187","5473","2","121C3","25min","1","3","134","2020-02-06 14:22:50","0","");
INSERT INTO orcamento_objeto_pontos VALUES("724","8941","7187","5473","3","121C3","40min","1","3","134","2020-02-06 14:23:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("725","8942","7188","5473","1","121C3","40min","0","3","134","2020-02-06 14:24:33","134","2020-02-06 14:24:33");
INSERT INTO orcamento_objeto_pontos VALUES("726","8942","7188","5473","2","121C3","25min","1","3","134","2020-02-06 14:24:33","134","2020-02-06 14:24:33");
INSERT INTO orcamento_objeto_pontos VALUES("728","8943","7189","5473","1","30C / 75%","24h","1","1","134","2020-02-06 14:37:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("729","8943","7189","5473","2","1 Ponto C (Abertura de Porta)","30min","1","1","134","2020-02-06 14:38:51","0","");
INSERT INTO orcamento_objeto_pontos VALUES("730","8943","7189","5473","3","1 Ponto C (Queda de Energia)","30min","1","1","134","2020-02-06 14:39:26","0","");
INSERT INTO orcamento_objeto_pontos VALUES("731","8944","7190","5473","1","30 C + ou 2C/ 75% UR +/- 5%UR","24h","1","1","134","2020-02-06 14:41:27","134","2020-02-06 14:44:24");
INSERT INTO orcamento_objeto_pontos VALUES("732","8944","7190","5473","2","30 C+ou2C, 75% UR +/- 5%UR (Abertura de Porta)","1 min","1","1","134","2020-02-06 14:41:27","134","2020-02-06 14:45:07");
INSERT INTO orcamento_objeto_pontos VALUES("733","8944","7190","5473","3","30 C+ou2C, 75% UR +/- 5%UR (Queda de Energia)","1 min","1","1","134","2020-02-06 14:41:27","134","2020-02-06 14:45:20");
INSERT INTO orcamento_objeto_pontos VALUES("734","8944","7190","5473","4","30 C+ou2C, 75% UR +/- 5%UR","24h","1","1","134","2020-02-06 14:52:05","0","");
INSERT INTO orcamento_objeto_pontos VALUES("735","8944","7190","5473","5","30 C+ou2C, 75% UR +/- 5%UR (Abertura de Porta)","1 min","1","1","134","2020-02-06 14:52:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("736","8944","7190","5473","6","30 C+ou2C, 75% UR +/- 5%UR (Queda de Energia)","1 min","1","1","134","2020-02-06 14:52:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("737","8945","7191","5473","1","37,5C","30min","1","1","134","2020-02-06 14:59:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("738","8946","7192","5473","1","32,5C","24h","1","1","134","2020-02-06 15:02:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("739","8946","7192","5473","2","32,5C (Abertura de Porta)","30min","1","1","134","2020-02-06 15:03:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("740","8946","7192","5473","3","32,5C (Queda de Energia)","30min","1","1","134","2020-02-06 15:03:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("741","8947","7193","5473","1","22,52C","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:09:29");
INSERT INTO orcamento_objeto_pontos VALUES("742","8947","7193","5473","2","22,52C (Abertura de Porta)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:09:42");
INSERT INTO orcamento_objeto_pontos VALUES("743","8947","7193","5473","3","22,52C (Queda de Energia)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:09:56");
INSERT INTO orcamento_objeto_pontos VALUES("744","8948","7194","5473","1","431C","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:11:17");
INSERT INTO orcamento_objeto_pontos VALUES("745","8948","7194","5473","2","431C (Abertura de Porta)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:11:33");
INSERT INTO orcamento_objeto_pontos VALUES("746","8948","7194","5473","3","431C (Queda de Energia)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:11:50");
INSERT INTO orcamento_objeto_pontos VALUES("747","8949","7195","5473","1","30C / 75% ","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:14:13");
INSERT INTO orcamento_objeto_pontos VALUES("748","8949","7195","5473","2","40C / 75%","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:14:33");
INSERT INTO orcamento_objeto_pontos VALUES("749","8949","7195","5473","3","30C / 75% e 40C / 75% (Abertura de Porta)","1 min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:15:17");
INSERT INTO orcamento_objeto_pontos VALUES("750","8950","7196","5473","1","30C / 75%","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:40:48");
INSERT INTO orcamento_objeto_pontos VALUES("751","8950","7196","5473","2","30C / 75% (Abertura de Porta)","1 min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:42:12");
INSERT INTO orcamento_objeto_pontos VALUES("752","8950","7196","5473","3","30C / 75% (Queda de Energia)","1 min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 15:42:29");
INSERT INTO orcamento_objeto_pontos VALUES("753","8951","7197","5473","1","1453,5C","2 horas","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:02:43");
INSERT INTO orcamento_objeto_pontos VALUES("754","8951","7197","5473","2","103,51,5C","2 horas","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:03:17");
INSERT INTO orcamento_objeto_pontos VALUES("755","8951","7197","5473","3","1051,5C","2 horas ","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:03:49");
INSERT INTO orcamento_objeto_pontos VALUES("756","8952","7198","5473","1","180C","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:06:11");
INSERT INTO orcamento_objeto_pontos VALUES("757","8952","7198","5473","2","1 Ponto C","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:06:25");
INSERT INTO orcamento_objeto_pontos VALUES("758","8952","7198","5473","3","1 Ponto C","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:06:42");
INSERT INTO orcamento_objeto_pontos VALUES("759","8953","7199","5473","1","1 Ponto C","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:11:51");
INSERT INTO orcamento_objeto_pontos VALUES("769","8979","7224","5473","1","600C","2 horas","1","1","134","2020-02-06 16:17:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("762","8954","7200","5473","1","1 Ponto C","24h","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:14:23");
INSERT INTO orcamento_objeto_pontos VALUES("763","8954","7200","5473","2","1 Ponto C (Abertura de Porta)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:14:46");
INSERT INTO orcamento_objeto_pontos VALUES("764","8954","7200","5473","3","1 Ponto C (Queda de Energia)","30min","1","1","134","2020-02-06 15:04:06","134","2020-02-06 16:14:57");
INSERT INTO orcamento_objeto_pontos VALUES("765","8949","7195","5473","4","30C / 75% e 40C / 75%  (Queda de Energia)","1 min","1","1","134","2020-02-06 15:15:37","0","");
INSERT INTO orcamento_objeto_pontos VALUES("766","8957","7203","10131","1","1 PONTO","24 horas","1","1","7","2020-02-06 16:08:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("767","8958","7204","10131","1","1 PONTO","24 horas","1","1","7","2020-02-06 16:08:34","7","2020-02-06 16:08:34");
INSERT INTO orcamento_objeto_pontos VALUES("768","8977","7223","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:11:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("770","8979","7224","5473","2","800C","2 horas ","1","1","134","2020-02-06 16:17:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("771","8979","7224","5473","3","1000C","2 horas ","1","1","134","2020-02-06 16:17:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("772","8981","7225","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:18:02","0","");
INSERT INTO orcamento_objeto_pontos VALUES("773","8988","7226","5473","1","1362C","10min","1","1","134","2020-02-06 16:22:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("774","8988","7226","5473","2","2015C","10min","1","1","134","2020-02-06 16:22:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("775","8988","7226","5473","3","2126C","10min","1","1","134","2020-02-06 16:22:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("776","8988","7226","5473","4","2506C","10min","1","1","134","2020-02-06 16:23:12","0","");
INSERT INTO orcamento_objeto_pontos VALUES("777","8988","7226","5473","5","1 ponto C","10min","1","1","134","2020-02-06 16:23:32","0","");
INSERT INTO orcamento_objeto_pontos VALUES("778","8988","7226","5473","6","1 ponto C","10min","1","1","134","2020-02-06 16:26:25","0","");
INSERT INTO orcamento_objeto_pontos VALUES("779","8995","7239","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:33:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("780","9029","7272","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:55:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("781","9030","7273","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:57:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("782","9031","7274","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:58:31","7","2020-02-06 16:58:31");
INSERT INTO orcamento_objeto_pontos VALUES("783","9032","7275","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 16:58:31","7","2020-02-06 16:58:31");
INSERT INTO orcamento_objeto_pontos VALUES("784","9034","7277","10131","1","1 ponto","30 min","0","1","7","2020-02-06 17:02:31","0","");
INSERT INTO orcamento_objeto_pontos VALUES("785","9034","7277","10131","2","1 ponto","30 min","1","3","7","2020-02-06 17:02:47","0","");
INSERT INTO orcamento_objeto_pontos VALUES("786","9042","7285","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:19:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("787","9043","7286","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:19:33","7","2020-02-06 17:19:33");
INSERT INTO orcamento_objeto_pontos VALUES("788","9044","7287","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:19:33","7","2020-02-06 17:19:33");
INSERT INTO orcamento_objeto_pontos VALUES("789","9045","7288","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:19:33","7","2020-02-06 17:19:33");
INSERT INTO orcamento_objeto_pontos VALUES("790","9050","7293","10131","1","1 ponto","30 min","0","1","7","2020-02-06 17:23:06","0","");
INSERT INTO orcamento_objeto_pontos VALUES("791","9050","7293","10131","2","1 ponto","30 min","1","3","7","2020-02-06 17:23:21","0","");
INSERT INTO orcamento_objeto_pontos VALUES("792","9051","7294","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:24:57","0","");
INSERT INTO orcamento_objeto_pontos VALUES("793","9052","7295","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:25:12","7","2020-02-06 17:25:12");
INSERT INTO orcamento_objeto_pontos VALUES("794","9053","7296","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:25:44","7","2020-02-06 17:25:44");
INSERT INTO orcamento_objeto_pontos VALUES("795","9054","7297","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:26:13","7","2020-02-06 17:26:13");
INSERT INTO orcamento_objeto_pontos VALUES("796","9055","7298","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 17:26:13","7","2020-02-06 17:26:13");
INSERT INTO orcamento_objeto_pontos VALUES("797","7917","6164","10125","3","1212C embalagens (frasco, rolha, tampa);","60min","1","3","134","2020-02-06 17:46:19","134","2020-02-11 13:22:02");
INSERT INTO orcamento_objeto_pontos VALUES("798","9145","7388","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 18:00:17","7","2020-02-06 18:00:17");
INSERT INTO orcamento_objeto_pontos VALUES("799","9146","7389","10131","1","1 ponto","24 horas","1","1","7","2020-02-06 18:00:17","7","2020-02-06 18:00:17");
INSERT INTO orcamento_objeto_pontos VALUES("800","9148","7391","10133","1","1 Ponto de C Faixa 121  124C ","30min","0","1","74","2020-02-11 12:29:24","0","");
INSERT INTO orcamento_objeto_pontos VALUES("801","9148","7391","10133","2","1 Ponto de C Faixa 121  124C ","30min","1","3","74","2020-02-11 12:29:53","0","");
INSERT INTO orcamento_objeto_pontos VALUES("802","9150","7393","10133","1","1 Ponto de C Faixa 121  124C ","30min","0","1","74","2020-02-11 12:36:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("803","9150","7393","10133","2","1 Ponto de C Faixa 121  124C ","30min","1","3","74","2020-02-11 12:36:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("804","9177","7408","10137","1","1 ponto","24 horas","1","1","7","2020-02-12 09:29:30","0","");
INSERT INTO orcamento_objeto_pontos VALUES("805","9169","7405","10137","1","1 ponto","30 min","0","1","7","2020-02-12 09:30:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("806","9169","7405","10137","2","1 ponto","30 min","1","3","7","2020-02-12 09:30:28","0","");
INSERT INTO orcamento_objeto_pontos VALUES("807","9172","7406","10137","1","1 ponto","30 min","0","1","7","2020-02-12 09:31:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("808","9172","7406","10137","2","1 ponto","30 min","1","3","7","2020-02-12 09:31:19","0","");
INSERT INTO orcamento_objeto_pontos VALUES("809","9179","7409","10137","1","1 ponto","2h","1","1","7","2020-02-12 09:33:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("810","9184","7411","10137","1","1 ponto","24 horas","1","1","7","2020-02-12 09:45:49","0","");
INSERT INTO orcamento_objeto_pontos VALUES("811","9209","7428","10137","1","1 ponto","24 horas","1","1","7","2020-02-12 10:58:38","0","");
INSERT INTO orcamento_objeto_pontos VALUES("812","9221","7434","10137","1","1 ponto","2h","1","1","7","2020-02-12 11:35:32","0","");
INSERT INTO orcamento_objeto_pontos VALUES("813","9260","7464","10141","1","121C A 1 atm.","30 min","0","1","7","2020-02-13 11:45:03","7","2020-02-13 11:48:35");
INSERT INTO orcamento_objeto_pontos VALUES("814","9260","7464","10141","2","121C A 1 atm.","30 min","1","3","7","2020-02-13 11:45:16","7","2020-02-13 11:48:47");
INSERT INTO orcamento_objeto_pontos VALUES("815","9264","7465","10141","1","121C A 1 atm","30 min","0","1","7","2020-02-13 11:46:39","7","2020-02-13 11:47:35");
INSERT INTO orcamento_objeto_pontos VALUES("816","9264","7465","10141","2","121C A 1 atm","30 min","1","3","7","2020-02-13 11:46:39","7","2020-02-13 11:47:46");
INSERT INTO orcamento_objeto_pontos VALUES("817","9269","7467","10141","1","1200C.","2h","1","1","7","2020-02-13 13:43:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("818","9272","7468","10141","1","57,5C  2,5C","2h","1","1","7","2020-02-13 13:47:47","0","");
INSERT INTO orcamento_objeto_pontos VALUES("819","9276","7469","10141","1","22,5C 2,5C","2h","1","1","7","2020-02-13 13:50:37","7","2020-02-13 13:51:55");
INSERT INTO orcamento_objeto_pontos VALUES("820","9280","7470","10141","1","120C","2h","1","1","7","2020-02-13 13:52:48","7","2020-02-13 13:54:08");
INSERT INTO orcamento_objeto_pontos VALUES("821","9284","7471","10141","1","43C 1C","2h","1","1","7","2020-02-13 13:54:39","7","2020-02-13 13:56:04");
INSERT INTO orcamento_objeto_pontos VALUES("822","9288","7472","10141","1","56,5C 2,5C","2h","1","1","7","2020-02-13 13:57:04","7","2020-02-13 13:58:15");
INSERT INTO orcamento_objeto_pontos VALUES("823","9400","7575","10149","1","255C ","24hrs","0","1","74","2020-02-19 08:57:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("824","9400","7575","10149","2","255C ","24hrs","1","1","74","2020-02-19 08:58:03","0","");
INSERT INTO orcamento_objeto_pontos VALUES("825","9400","7575","10149","3","255C ( Abertura de Porta )","5min","1","1","74","2020-02-19 08:59:41","0","");
INSERT INTO orcamento_objeto_pontos VALUES("826","9400","7575","10149","4","255C ( Queda de Energia )","15min","1","1","74","2020-02-19 09:00:26","0","");
INSERT INTO orcamento_objeto_pontos VALUES("827","9405","7580","10150","1","(-)60C","3 horas","1","1","7","2020-02-19 13:08:36","0","");
INSERT INTO orcamento_objeto_pontos VALUES("828","9406","7581","10150","1","7C","3 horas","0","1","7","2020-02-19 13:22:35","7","2020-02-19 13:23:14");
INSERT INTO orcamento_objeto_pontos VALUES("829","9406","7581","10150","2","22C","3 horas","0","1","7","2020-02-19 13:23:00","0","");
INSERT INTO orcamento_objeto_pontos VALUES("830","9406","7581","10150","3"," 41,5C","3 horas","0","1","7","2020-02-19 13:23:34","0","");
INSERT INTO orcamento_objeto_pontos VALUES("831","9407","7582","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("832","9408","7583","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("833","9409","7584","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("834","9410","7585","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("835","9411","7586","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("836","9412","7587","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("837","9413","7588","10150","1","1 ponto de trabalho na faixa de 30 a 44C","3 horas","1","1","7","2020-02-19 13:26:50","7","2020-02-19 13:26:50");
INSERT INTO orcamento_objeto_pontos VALUES("838","9414","7589","10150","1","1 ponto (37C a 45,5C)","3 horas","1","1","7","2020-02-19 13:30:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("839","9415","7590","10150","1","1 ponto (37C a 45,5C)","3 horas","1","1","7","2020-02-19 13:38:15","7","2020-02-19 13:38:15");
INSERT INTO orcamento_objeto_pontos VALUES("840","9416","7591","10150","1","1 ponto (37C a 45,5C)","3 horas","1","1","7","2020-02-19 13:38:15","7","2020-02-19 13:38:15");
INSERT INTO orcamento_objeto_pontos VALUES("841","9417","7592","10150","1","1 ponto (37C a 45,5C)","3 horas","1","1","7","2020-02-19 13:38:15","7","2020-02-19 13:38:15");
INSERT INTO orcamento_objeto_pontos VALUES("842","9418","7593","10150","1","2 pontos na faixa de 25 a 37C","3 horas","1","1","7","2020-02-19 13:38:53","7","2020-02-19 13:39:59");
INSERT INTO orcamento_objeto_pontos VALUES("843","9419","7594","10150","1","2 pontos na faixa de 25 a 37C","3 horas","1","1","7","2020-02-19 13:40:15","7","2020-02-19 13:40:15");
INSERT INTO orcamento_objeto_pontos VALUES("844","9420","7595","10150","1"," 56C","3 horas","1","1","7","2020-02-19 13:42:09","0","");
INSERT INTO orcamento_objeto_pontos VALUES("845","9469","7644","10150","1","121C","30 min","1","3","7","2020-02-19 13:47:58","0","");
INSERT INTO orcamento_objeto_pontos VALUES("846","9469","7644","10150","2","115C","30 min","1","3","7","2020-02-19 13:48:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("847","9470","7645","10150","1","121C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("848","9470","7645","10150","2","115C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("849","9471","7646","10150","1","121C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("850","9471","7646","10150","2","115C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("851","9472","7647","10150","1","121C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("852","9472","7647","10150","2","115C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("853","9473","7648","10150","1","121C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("854","9473","7648","10150","2","115C","30 min","1","3","7","2020-02-19 13:51:35","7","2020-02-19 13:51:35");
INSERT INTO orcamento_objeto_pontos VALUES("855","9525","7699","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:53:01","0","");
INSERT INTO orcamento_objeto_pontos VALUES("856","9525","7699","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:53:14","0","");
INSERT INTO orcamento_objeto_pontos VALUES("857","9525","7699","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:53:47","7","2020-02-19 15:54:56");
INSERT INTO orcamento_objeto_pontos VALUES("858","9525","7699","10153","4","Queda Energia","","1","1","7","2020-02-19 15:54:42","0","");
INSERT INTO orcamento_objeto_pontos VALUES("859","9526","7700","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("860","9526","7700","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("861","9526","7700","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("862","9526","7700","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("863","9527","7701","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("864","9527","7701","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("865","9527","7701","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("866","9527","7701","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("867","9528","7702","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("868","9528","7702","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("869","9528","7702","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("870","9528","7702","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("871","9529","7703","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("872","9529","7703","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("873","9529","7703","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("874","9529","7703","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("875","9530","7704","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("876","9530","7704","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("877","9530","7704","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("878","9530","7704","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("879","9531","7705","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("880","9531","7705","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("881","9531","7705","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("882","9531","7705","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("883","9532","7706","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("884","9532","7706","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("885","9532","7706","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("886","9532","7706","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("887","9533","7707","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("888","9533","7707","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("889","9533","7707","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("890","9533","7707","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("891","9534","7708","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("892","9534","7708","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("893","9534","7708","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("894","9534","7708","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("895","9535","7709","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("896","9535","7709","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("897","9535","7709","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("898","9535","7709","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("899","9536","7710","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("900","9536","7710","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("901","9536","7710","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("902","9536","7710","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("903","9537","7711","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("904","9537","7711","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("905","9537","7711","10153","3","Abertura de Porta","","1","3","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("906","9537","7711","10153","4","Queda Energia","","1","1","7","2020-02-19 15:55:48","7","2020-02-19 15:55:48");
INSERT INTO orcamento_objeto_pontos VALUES("907","9538","7712","10153","1","1 ponto","","0","3","7","2020-02-19 15:57:54","0","");
INSERT INTO orcamento_objeto_pontos VALUES("908","9538","7712","10153","2","1 ponto","","1","3","7","2020-02-19 15:58:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("909","9539","7713","10153","1","1 ponto","24 horas","0","1","7","2020-02-19 15:59:24","0","");
INSERT INTO orcamento_objeto_pontos VALUES("910","9539","7713","10153","2","1 ponto","24 horas","1","1","7","2020-02-19 15:59:38","0","");
INSERT INTO orcamento_objeto_pontos VALUES("911","9539","7713","10153","3","Abertura de Portas","","1","3","7","2020-02-19 15:59:56","0","");
INSERT INTO orcamento_objeto_pontos VALUES("912","9539","7713","10153","4","Queda Energia","","1","1","7","2020-02-19 16:00:11","0","");
INSERT INTO orcamento_objeto_pontos VALUES("913","9540","7714","10153","1","","","1","36","7","2020-02-19 16:01:38","0","");
INSERT INTO orcamento_objeto_pontos VALUES("914","9541","7715","10153","1","","","1","33","7","2020-02-19 16:03:24","0","");
INSERT INTO orcamento_objeto_pontos VALUES("915","9542","7716","10153","1","","","1","27","7","2020-02-19 16:04:27","0","");
INSERT INTO orcamento_objeto_pontos VALUES("916","9543","7717","10153","1","","","1","27","7","2020-02-19 16:04:46","7","2020-02-19 16:04:46");
INSERT INTO orcamento_objeto_pontos VALUES("917","9544","7718","10153","1","","","1","6","7","2020-02-19 16:06:51","0","");
INSERT INTO orcamento_objeto_pontos VALUES("918","9566","7738","10156","1","100C","60 minutos","1","1","7","2020-02-20 15:28:13","0","");
INSERT INTO orcamento_objeto_pontos VALUES("919","9566","7738","10156","2","120C","30 minutos","1","1","7","2020-02-20 15:28:48","0","");
INSERT INTO orcamento_objeto_pontos VALUES("920","9566","7738","10156","3","150C","120 minutos","1","1","7","2020-02-20 15:29:11","0","");
INSERT INTO orcamento_objeto_pontos VALUES("921","9632","7805","10157","1","24, 25 E 26C","2 horas","0","3","7","2020-02-20 17:46:47","0","");
INSERT INTO orcamento_objeto_pontos VALUES("922","9632","7805","10157","2","24, 25 E 26C","2 horas","1","3","7","2020-02-20 17:47:08","0","");
INSERT INTO orcamento_objeto_pontos VALUES("923","9635","7808","10157","1","35, 37 E 60C","2 horas","0","3","7","2020-02-20 17:47:53","7","2020-02-20 17:48:50");
INSERT INTO orcamento_objeto_pontos VALUES("924","9635","7808","10157","2","35, 37 E 60C","2 horas","1","3","7","2020-02-20 17:47:53","7","2020-02-20 17:49:01");
INSERT INTO orcamento_objeto_pontos VALUES("925","9690","7861","10159","1","20,0  1,0 C ","2h","1","1","7","2020-02-21 11:44:11","0","");
INSERT INTO orcamento_objeto_pontos VALUES("926","9746","7917","10159","1","44,5 0,2 C","2h","1","1","7","2020-02-21 13:20:11","0","");
INSERT INTO orcamento_objeto_pontos VALUES("927","9747","7918","10159","1","251 C ","2h","1","1","7","2020-02-21 13:20:28","7","2020-02-21 13:21:16");
INSERT INTO orcamento_objeto_pontos VALUES("928","9748","7919","10159","1","451 C","2h","1","1","7","2020-02-21 13:20:28","7","2020-02-21 13:22:22");
INSERT INTO orcamento_objeto_pontos VALUES("929","9747","7918","10159","2","451C ","2h","1","1","7","2020-02-21 13:21:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("930","9749","7920","10159","1","350,5  C","2h","1","1","7","2020-02-21 13:23:59","0","");
INSERT INTO orcamento_objeto_pontos VALUES("931","9802","7973","10159","1","1041C ","2h","1","1","7","2020-02-21 14:45:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("932","9802","7973","10159","2","1802C","2h","1","1","7","2020-02-21 14:46:33","0","");
INSERT INTO orcamento_objeto_pontos VALUES("933","9806","7977","10159","1","352 C","2h","1","1","7","2020-02-21 14:52:04","0","");
INSERT INTO orcamento_objeto_pontos VALUES("934","10072","8238","10167","1","121C","50 minutos","1","3","7","2020-03-02 16:52:46","0","");
INSERT INTO orcamento_objeto_pontos VALUES("935","10072","8238","10167","2","121C","50 minutos","1","3","7","2020-03-02 16:53:15","0","");
INSERT INTO orcamento_objeto_pontos VALUES("936","10072","8238","10167","3","121C","50 minutos","0","1","7","2020-03-02 16:53:39","0","");
INSERT INTO orcamento_objeto_pontos VALUES("937","10078","8239","10167","1","121C","50 minutos","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("938","10078","8239","10167","2","121C","50 minutos","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("939","10078","8239","10167","3","121C","50 minutos","0","1","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("941","10084","8240","10167","2","121C","30 minutos ","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:55:50");
INSERT INTO orcamento_objeto_pontos VALUES("942","10084","8240","10167","3","121C","30 minutos ","0","1","7","2020-03-02 16:54:24","7","2020-03-02 16:56:07");
INSERT INTO orcamento_objeto_pontos VALUES("944","10090","8241","10167","2","121C","30 minutos ","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:57:38");
INSERT INTO orcamento_objeto_pontos VALUES("945","10090","8241","10167","3","121C","30 minutos ","0","1","7","2020-03-02 16:54:24","7","2020-03-02 16:57:48");
INSERT INTO orcamento_objeto_pontos VALUES("947","10096","8242","10167","2","121C","30 minutos","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:59:21");
INSERT INTO orcamento_objeto_pontos VALUES("948","10096","8242","10167","3","121C","30 minutos","0","1","7","2020-03-02 16:54:24","7","2020-03-02 16:59:40");
INSERT INTO orcamento_objeto_pontos VALUES("949","10102","8243","10167","1","121C","50 minutos","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("950","10102","8243","10167","2","121C","50 minutos","1","3","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("951","10102","8243","10167","3","121C","50 minutos","0","1","7","2020-03-02 16:54:24","7","2020-03-02 16:54:24");
INSERT INTO orcamento_objeto_pontos VALUES("952","10150","8288","10170","1","150","4","1","1","999","2020-03-09 10:28:43","0","");
INSERT INTO orcamento_objeto_pontos VALUES("953","10152","8290","10171","1","121C","30 min","1","3","7","2020-03-09 11:45:16","0","");
INSERT INTO orcamento_objeto_pontos VALUES("954","10153","8291","10171","1","121C","30 min","1","3","7","2020-03-09 11:45:34","7","2020-03-09 11:45:34");
INSERT INTO orcamento_objeto_pontos VALUES("955","10154","8292","10171","1","121C","30 min","1","3","7","2020-03-09 11:45:34","7","2020-03-09 11:45:34");
INSERT INTO orcamento_objeto_pontos VALUES("956","10168","8306","10174","1","150","8","1","1","999","2020-03-09 13:51:45","0","");


