DROP TABLE IF EXISTS ordem_servico_despesas;

CREATE TABLE `ordem_servico_despesas` (
  `id_ordem_servico_despesas` int(11) NOT NULL,
  `numero_ordem_servico` varchar(16) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `cod_peca` varchar(255) DEFAULT NULL,
  `descricao_despesas` varchar(255) NOT NULL,
  `qtd` decimal(11,2) NOT NULL,
  `valor_total` decimal(11,2) NOT NULL,
  `fornecedor` varchar(255) DEFAULT NULL,
  `id_usuario_cadastro` int(11) NOT NULL,
  `data_cadastro` datetime NOT NULL,
  `tipo_usuario_cadastro` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id_ordem_servico_despesas`,`numero_ordem_servico`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO ordem_servico_despesas VALUES("1","40/2018","3676","...","Bateria 12 V 7A/h","4.00","0.00","","6","2018-06-15 13:12:04","1");
INSERT INTO ordem_servico_despesas VALUES("1","54/2018","3676","9015436","Handler W/Grippers","1.00","0.00","Qiagen","6","2018-06-18 16:20:20","1");
INSERT INTO ordem_servico_despesas VALUES("1","81/2018","3676","CR2032","Bateria","1.00","0.00","","7","2018-06-28 10:09:38","1");
INSERT INTO ordem_servico_despesas VALUES("1","7/2018","1535","","","1.00","0.00","","101","2018-06-29 14:17:42","1");
INSERT INTO ordem_servico_despesas VALUES("1","110/2018","3676","7-870168201","Electrovalve 2-2","1.00","0.00","Aimara","6","2018-07-17 14:44:56","1");
INSERT INTO ordem_servico_despesas VALUES("2","110/2018","3676","7-870168301","Electrovalve 3-2","1.00","0.00","Aimara","6","2018-07-17 14:49:29","1");
INSERT INTO ordem_servico_despesas VALUES("1","93/2018","3676","4481109","Fru Assy, CBL Thicker Lamp PWR","1.00","0.00","Thermo Fisher","6","2018-07-18 15:52:08","1");
INSERT INTO ordem_servico_despesas VALUES("1","107/2018","3676","27501687","CPU","1.00","0.00","Ramtech","6","2018-07-20 11:01:58","1");
INSERT INTO ordem_servico_despesas VALUES("2","107/2018","3676","28323301","SS Probe Heated","1.00","0.00","Ramtech","6","2018-07-20 11:02:31","1");
INSERT INTO ordem_servico_despesas VALUES("1","1030/2018","3676","4353028","PCA, Microcontroller Gemini Service","1.00","0.00","ThermoFisher Scientific","6","2018-07-24 19:13:55","1");
INSERT INTO ordem_servico_despesas VALUES("2","1030/2018","3676","4345287","LMP, HAL 3,050 K L6420-K1 GX5.3","1.00","0.00","ThermoFisher Scientific","6","2018-07-26 16:40:18","1");
INSERT INTO ordem_servico_despesas VALUES("1","13/2018","1535","","controlador de temperatura.","1.00","70.00","Casa do fogo","101","2018-08-03 15:36:13","1");
INSERT INTO ordem_servico_despesas VALUES("1","20/2018","1535","","reator 1x40","1.00","0.00","Casa das Lmpadas","101","2018-08-03 15:43:28","1");
INSERT INTO ordem_servico_despesas VALUES("1","1059/2018","3676","4353030","Bloco de Amostras","1.00","0.00","ThermoFisher Scientific","6","2018-08-09 15:07:03","1");
INSERT INTO ordem_servico_despesas VALUES("2","1059/2018","3676","4350584","Placa verificadora RnaseP","1.00","0.00","ThermoFisher Scientific","6","2018-08-09 15:07:54","1");
INSERT INTO ordem_servico_despesas VALUES("1","1057/2018","3676","Cemeq","COMPRESSOR COPELAND CR24KQ-PFV - 240BN - 220V - 01PH","1.00","1400.00","Cemeq","6","2018-08-20 11:45:52","1");
INSERT INTO ordem_servico_despesas VALUES("2","1057/2018","3676","Cemeq","CONTATOR TELEMECANIQUE MOD. LC1D25M7 220V","2.00","320.00","Cemeq","6","2018-08-20 11:46:26","1");
INSERT INTO ordem_servico_despesas VALUES("3","1057/2018","3676","Cemeq","CAPACITOR DE ARRANQUE 4000 A 12000 BTU 1/2 A 10HP 120 A 288V","1.00","22.00","Cemeq","6","2018-08-20 11:47:09","1");
INSERT INTO ordem_servico_despesas VALUES("4","1057/2018","3676","Cemeq","CAPACITOR DE FASE 30 MFD 380VAC","2.00","18.40","Cemeq","6","2018-08-20 11:47:40","1");
INSERT INTO ordem_servico_despesas VALUES("5","1057/2018","3676","Cemeq","CAPACITOR ELETROLITICO DE PARTIDA DE 145 - 175 UF 330 VAC","2.00","38.00","Cemeq","6","2018-08-20 11:48:53","1");
INSERT INTO ordem_servico_despesas VALUES("6","1057/2018","3676","Cemeq","SINALEIRO 22MM 220V VERDE CD. L20-DR2-GP METALTEX","6.00","54.00","Cemeq","6","2018-08-20 11:49:42","1");
INSERT INTO ordem_servico_despesas VALUES("7","1057/2018","3676","Cemeq","SINALEIRO 22MM 220V AMARELO CD. L20-DR2-Y METALTEX","6.00","54.00","Cemeq","6","2018-08-20 11:50:23","1");
INSERT INTO ordem_servico_despesas VALUES("8","1057/2018","3676","Cemeq","SINALEIRO 22MM 220V VERMELHO CD. L20-DR2-R METALTEX","6.00","54.00","Cemeq","6","2018-08-20 11:51:16","1");
INSERT INTO ordem_servico_despesas VALUES("9","1057/2018","3676","Cemeq","CABO FLEXIVEL 01,50MM COR PRETA","50.00","60.00","Cemeq","6","2018-08-20 11:54:30","1");
INSERT INTO ordem_servico_despesas VALUES("10","1057/2018","3676","Cemeq","CONTATOR AUXILIAR TELEMECANIQUE CA2KN31M7 220V 60HZ","2.00","170.00","Cemeq","6","2018-08-20 11:56:11","1");
INSERT INTO ordem_servico_despesas VALUES("11","1057/2018","3676","Cemeq","CAIXA PLASTICA PARA MONTAGEM","1.00","60.00","Cemeq","6","2018-08-20 11:56:55","1");
INSERT INTO ordem_servico_despesas VALUES("12","1057/2018","3676","Cemeq","Despesas operacionais ","1.00","210.00","Cemeq","6","2018-08-20 11:58:53","1");
INSERT INTO ordem_servico_despesas VALUES("1","1681/2018","3676","CR2032","Bateria","1.00","0.00","","7","2018-09-04 10:34:45","1");
INSERT INTO ordem_servico_despesas VALUES("1","1695/2018","3676","CR2032","Bateria","100.00","0.00","","7","2018-09-06 10:42:22","1");
INSERT INTO ordem_servico_despesas VALUES("1","1699/2018","3676","9236841","SAM TRACK","1.00","0.00","Qiagen","6","2018-09-07 15:29:16","1");
INSERT INTO ordem_servico_despesas VALUES("1","1676/2018","3676","Bateria 9v","Bateria 9v","1.00","0.00","","7","2018-09-07 16:59:26","1");
INSERT INTO ordem_servico_despesas VALUES("1","98/2018","1535","0001","rebinboca da parafuseta","50.00","1500.00","PAdaria do z","189","2018-09-10 17:15:50","1");
INSERT INTO ordem_servico_despesas VALUES("1","99/2018","1535","","Compressor","1.00","10.10","EZ Criogenics","189","2018-09-10 17:39:48","1");
INSERT INTO ordem_servico_despesas VALUES("1","148/2018","1535","","evaporador","1.00","0.00","MG Refrigerao.","101","2018-09-26 10:47:24","1");
INSERT INTO ordem_servico_despesas VALUES("1","2065/2018","3676","1648182","Seringa 250ul","1.00","0.00","PerkinElmer","6","2018-10-19 15:35:59","1");
INSERT INTO ordem_servico_despesas VALUES("2","2065/2018","3676","1648192","Vlvula 4 vias","1.00","0.00","PerkinElmer","6","2018-10-19 15:36:43","1");
INSERT INTO ordem_servico_despesas VALUES("1","2353/2018","3676","0064706","Neo light barrier cable 450mm","1.00","0.00","Fresenius","6","2018-10-24 11:06:52","1");
INSERT INTO ordem_servico_despesas VALUES("2","2353/2018","3676","IMM0064702","NEO Piston pump washer type 2 - NEW","1.00","0.00","Fresenius","6","2018-10-24 11:07:45","1");
INSERT INTO ordem_servico_despesas VALUES("1","2707/2018","3676","CR2032","BATERIA 3V","1.00","0.00","","300","2018-11-21 13:37:35","1");
INSERT INTO ordem_servico_despesas VALUES("1","5/2019","1535","","amortecedor 100N","1.00","0.00","Fernandes Compensados","101","2019-01-03 12:42:13","1");
INSERT INTO ordem_servico_despesas VALUES("1","7/2019","1535","","Amortecedor 100N","1.00","0.00","Compensados Fernandes.","189","2019-01-08 11:53:12","1");
INSERT INTO ordem_servico_despesas VALUES("1","3145/2018","3676","9015436","Handler ","1.00","0.00","Qiagen","6","2019-01-10 14:26:09","1");
INSERT INTO ordem_servico_despesas VALUES("2","3145/2018","3676","9015210","Z module, 1100ul","3.00","0.00","Qiagen","6","2019-01-10 14:26:59","1");
INSERT INTO ordem_servico_despesas VALUES("1","31/2019","3676","---","pilha 1,5 V","1.00","0.00","INTERNO","300","2019-01-10 16:57:17","1");
INSERT INTO ordem_servico_despesas VALUES("1","110/2019","3676","---","bateria 12V","1.00","0.00","---","300","2019-01-25 11:48:45","1");
INSERT INTO ordem_servico_despesas VALUES("1","916/2018","1535","","Lmpada fluorescente.","1.00","0.00","casa das lmpadas","101","2019-02-06 10:46:15","1");
INSERT INTO ordem_servico_despesas VALUES("1","738/2019","3676","","Termmetro","1.00","76.00","Labcenter","7","2019-02-21 09:09:51","1");
INSERT INTO ordem_servico_despesas VALUES("1","133/2019","1535","","pilha AAA","1.00","0.00","","101","2019-03-12 15:09:14","1");
INSERT INTO ordem_servico_despesas VALUES("1","154/2019","3676","---","Resistncia tubular 220V - 600W","1.00","0.00","","300","2019-03-13 11:57:38","1");
INSERT INTO ordem_servico_despesas VALUES("1","1042/2018","3676","","","1.00","3484.00","CEB","8","2019-03-27 10:42:47","1");
INSERT INTO ordem_servico_despesas VALUES("1","309/2018","1535","","controlador de temp autonics","1.00","0.00","Alfa Com de Prod Eletroeletrnicos Ltda","101","2019-03-27 11:42:53","1");
INSERT INTO ordem_servico_despesas VALUES("2","309/2018","1535","","rel 40 A","1.00","0.00","Alfa Com de Prod Eletroeletrnicos Ltda","101","2019-03-27 11:45:06","1");
INSERT INTO ordem_servico_despesas VALUES("3","309/2018","1535","","","0.00","0.00","","101","2019-03-27 11:47:02","1");
INSERT INTO ordem_servico_despesas VALUES("1","180/2019","1535","NC","Soquete para lampada halgena","0.00","0.00","","202","2019-03-28 10:59:02","1");
INSERT INTO ordem_servico_despesas VALUES("1","183/2019","1535","","Cabo Sintenax 3X 1,5","1.50","0.00","","202","2019-04-01 16:26:17","1");
INSERT INTO ordem_servico_despesas VALUES("2","183/2019","1535","","Plug tripolar 10 A","1.00","0.00","","202","2019-04-01 16:27:17","1");
INSERT INTO ordem_servico_despesas VALUES("1","192/2019","1535","","Lmpada de led","2.00","0.00","","189","2019-04-08 15:24:24","1");
INSERT INTO ordem_servico_despesas VALUES("1","1612/2019","3676","LC174","Filtro de Deionizao","1.00","0.00","Abbott","6","2019-04-12 10:30:50","1");
INSERT INTO ordem_servico_despesas VALUES("1","214/2019","1535","","Lmpada de led 9,9w 220volts.","4.00","0.00","","189","2019-04-17 13:18:08","1");
INSERT INTO ordem_servico_despesas VALUES("1","1656/2019","3676","","Lmpada Germicida 15W","1.00","0.00","","7","2019-04-30 09:45:40","1");
INSERT INTO ordem_servico_despesas VALUES("1","2007/2019","3676","9015210","Z Module","1.00","0.00","Qiagen","6","2019-05-17 10:00:31","1");
INSERT INTO ordem_servico_despesas VALUES("2","2007/2019","3676","9014596","BGR, YZ62 Master","1.00","0.00","","6","2019-05-17 16:07:07","1");
INSERT INTO ordem_servico_despesas VALUES("3","2007/2019","3676","9014794","Slave","1.00","0.00","","6","2019-05-17 16:07:41","1");
INSERT INTO ordem_servico_despesas VALUES("4","2007/2019","3676","9014686","Cable, ADM/Gast","1.00","0.00","Qiagen","6","2019-05-17 16:09:05","1");
INSERT INTO ordem_servico_despesas VALUES("5","2007/2019","3676","9016049","BGR, X-Box","1.00","0.00","Qiagen","6","2019-05-17 16:10:15","1");
INSERT INTO ordem_servico_despesas VALUES("11867519","2662/2018","3676","","Unidade condensadora  FLEX 250 H 22 C - 05 D 220V - 3PH","1.00","8765.00","CEMEQ","6","2019-06-13 13:59:43","1");
INSERT INTO ordem_servico_despesas VALUES("11867520","2662/2018","3676","","Despesas operacionais","1.00","140.00","CEMEQ","6","2019-06-13 14:02:01","1");
INSERT INTO ordem_servico_despesas VALUES("1","2456/2019","3676","--","Pilhas AA 1,5V","4.00","0.00","","6","2019-06-25 10:56:42","1");
INSERT INTO ordem_servico_despesas VALUES("1","230/2019","1535","","Compressor FFi 12 BX Embraco 220v.","1.00","0.00","","189","2019-06-27 08:41:52","1");
INSERT INTO ordem_servico_despesas VALUES("2","230/2019","1535","","Ventilador  Elco 1/40hp 220 volts. Condensador.","1.00","0.00","","189","2019-06-27 08:43:08","1");
INSERT INTO ordem_servico_despesas VALUES("1","557/2019","1535","","Lmpada de led 9,9w 220volts.","1.00","0.00","","189","2019-06-27 10:07:13","1");
INSERT INTO ordem_servico_despesas VALUES("2","20/2018","1535","","membrana teclado","1.00","2911.00","Datamed","101","2019-08-05 16:38:17","1");
INSERT INTO ordem_servico_despesas VALUES("1","629/2019","1535","","Lmpada de led 9,9w 220volts.","4.00","0.00","","189","2019-08-26 09:01:31","1");
INSERT INTO ordem_servico_despesas VALUES("1","236/2019","1535","","Micro ventilador 16x16.","1.00","0.00","","189","2019-09-06 14:08:06","1");
INSERT INTO ordem_servico_despesas VALUES("2","236/2019","1535","","Controlador de temperatura Full Gauge TIC 17.","1.00","0.00","","189","2019-09-06 14:08:42","1");
INSERT INTO ordem_servico_despesas VALUES("1","52/2019","1535","","o\'ring de encaixe do cadinho","6.00","0.00","VELP","202","2019-09-18 14:00:46","1");
INSERT INTO ordem_servico_despesas VALUES("1","1711/2019","1535","","Micro ventilador Elco N20 Bivolt.","1.00","0.00","","189","2019-10-07 15:08:10","1");
INSERT INTO ordem_servico_despesas VALUES("1","1721/2019","1535","","Lmpada halgena 6V/30w G4","1.00","49.00","Casa das Lmpadas","101","2019-10-10 17:11:03","1");
INSERT INTO ordem_servico_despesas VALUES("1","1817/2019","1535","","Sensor do Evaporador.","0.00","0.00","Full Gauge","189","2019-11-01 08:55:38","1");
INSERT INTO ordem_servico_despesas VALUES("1","2058/2019","1535","","correia A 36.","1.00","0.00","Casaro das Ferragens","101","2019-11-07 13:38:01","1");
INSERT INTO ordem_servico_despesas VALUES("1","1206/2019","1535","","01 cuba de acrlico","1.00","0.00","Alumicriu","189","2020-01-10 10:13:28","1");
INSERT INTO ordem_servico_despesas VALUES("1","81/2020","1535","","lmpada fluorecente 30 w t8","1.00","0.00","Casa das lmpadas","189","2020-01-10 10:50:06","1");
INSERT INTO ordem_servico_despesas VALUES("1","5035/2019","3676","","Desmontagem das tampas e calibrao.","1.00","9900.00","CEI","6","2020-01-16 10:58:23","1");
INSERT INTO ordem_servico_despesas VALUES("2","5035/2019","3676","","Drive do Minor Lid","1.00","0.00","Hemocentro","6","2020-01-16 11:11:30","1");
INSERT INTO ordem_servico_despesas VALUES("1","3797/2019","3676","","No-Break 1KVA","1.00","1780.00","","6","2020-01-16 13:15:09","1");
INSERT INTO ordem_servico_despesas VALUES("1","160/2020","1535","","Compressor Embraco FFI 12 BX 220 VOLTS s/n FB9AM9OR","1.00","0.00","Frigelar - So Jos sc.","189","2020-01-22 13:21:30","1");
INSERT INTO ordem_servico_despesas VALUES("2","160/2020","1535","","Sensor para controlador de temperatura.","1.00","0.00","","189","2020-01-22 13:24:43","1");


