DROP TABLE IF EXISTS pedidos_compra_despesa;

CREATE TABLE `pedidos_compra_despesa` (
  `id_pedido_compra_despesa` int(11) NOT NULL AUTO_INCREMENT,
  `id_pedido_compra` int(11) DEFAULT NULL,
  `part_no` varchar(50) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `un` varchar(255) DEFAULT NULL,
  `preco_unitario` double DEFAULT NULL,
  `qtde` double DEFAULT NULL,
  `obs` varchar(200) DEFAULT NULL,
  `data_registro` datetime DEFAULT NULL,
  `id_funcionario_cadastro` varchar(50) DEFAULT NULL,
  `visvel_or` int(1) DEFAULT NULL,
  `id_orcamento_despesa` int(11) DEFAULT NULL,
  `flag_rateio` int(1) NOT NULL DEFAULT '0' COMMENT 'Se a despesa consta ou no no rateio',
  PRIMARY KEY (`id_pedido_compra_despesa`),
  KEY `codigo_orcamento` (`id_pedido_compra`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;

INSERT INTO pedidos_compra_despesa VALUES("1","59","DP-00002","PEDGIO ","","50","2","","2020-03-06 19:19:56","999","0","272","0");
INSERT INTO pedidos_compra_despesa VALUES("2","59","DP-00009","DIRIA ","","150","5","","2020-03-06 19:20:26","999","0","273","0");
INSERT INTO pedidos_compra_despesa VALUES("3","59","DP-00001","HORAS DE VIAGEM","","60","5","","2020-03-06 19:20:58","999","0","274","0");
INSERT INTO pedidos_compra_despesa VALUES("4","61","DP-00001","HORAS DE VIAGEM","","60","5","","2020-03-09 10:30:04","999","0","275","1");
INSERT INTO pedidos_compra_despesa VALUES("5","62","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 11:47:08","7","0","278","1");
INSERT INTO pedidos_compra_despesa VALUES("6","62","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 11:47:27","7","0","279","1");
INSERT INTO pedidos_compra_despesa VALUES("7","62","DP-00005","REFEIES ","","25","3","","2020-03-09 11:47:40","7","0","280","1");
INSERT INTO pedidos_compra_despesa VALUES("8","63","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 11:57:43","7","0","281","1");
INSERT INTO pedidos_compra_despesa VALUES("9","63","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 11:57:59","7","0","282","1");
INSERT INTO pedidos_compra_despesa VALUES("10","63","DP-00005","REFEIES ","","25","3","","2020-03-09 11:58:17","7","0","283","1");
INSERT INTO pedidos_compra_despesa VALUES("11","66","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 14:00:41","7","0","284","1");
INSERT INTO pedidos_compra_despesa VALUES("12","66","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 14:00:55","7","0","285","1");
INSERT INTO pedidos_compra_despesa VALUES("13","66","DP-00005","REFEIES ","","25","3","","2020-03-09 14:01:08","7","0","286","1");
INSERT INTO pedidos_compra_despesa VALUES("14","67","DP-00014","KILOMETRAGEM ","","0.92","160","","2020-02-20 15:30:09","7","0","240","1");
INSERT INTO pedidos_compra_despesa VALUES("15","67","DP-00001","HORAS DE VIAGEM","","60","3","","2020-02-20 15:31:21","7","0","241","1");
INSERT INTO pedidos_compra_despesa VALUES("16","67","DP-00005","REFEIES ","","25","1","","2020-02-20 15:31:37","7","0","242","1");
INSERT INTO pedidos_compra_despesa VALUES("17","67","DP-00002","PEDGIO ","","9.2","2","","2020-02-20 15:32:29","7","0","243","1");
INSERT INTO pedidos_compra_despesa VALUES("18","67","DP-00009","DIRIA ","","1200","1","","2020-03-11 17:48:18","7","0","287","0");
INSERT INTO pedidos_compra_despesa VALUES("19","67","DP-00010","LOCAO DE VECULO ","","100","1","","2020-03-12 13:16:59","7","0","288","0");


