DROP TABLE IF EXISTS site;

CREATE TABLE `site` (
  `id_site` int(11) NOT NULL AUTO_INCREMENT,
  `uf_site` varchar(2) NOT NULL,
  `municipio_site` varchar(255) NOT NULL,
  `regiao_site` varchar(255) DEFAULT NULL,
  `id_empresa_site` int(11) DEFAULT NULL,
  `sigla_site` varchar(255) NOT NULL,
  `sigla_cliente_site` varchar(255) DEFAULT NULL,
  `classif` varchar(255) DEFAULT NULL,
  `nome_site` varchar(255) DEFAULT NULL,
  `endereco_site` varchar(255) DEFAULT NULL,
  `altura_site` varchar(255) DEFAULT NULL,
  `status_site` varchar(255) DEFAULT NULL,
  `lat_site` varchar(255) DEFAULT NULL,
  `lat_m_site` varchar(255) DEFAULT NULL,
  `lat_s_site` varchar(255) DEFAULT NULL,
  `long_site` varchar(255) DEFAULT NULL,
  `long_m_site` varchar(255) DEFAULT NULL,
  `long_s_site` varchar(255) DEFAULT NULL,
  `tipo_site` varchar(255) DEFAULT NULL,
  `opcao_site` varchar(255) DEFAULT NULL,
  `estrutura_vert_site` varchar(255) DEFAULT NULL,
  `altura_torre_site` varchar(255) DEFAULT NULL,
  `chave_site` varchar(255) DEFAULT NULL,
  `referencia_site` varchar(255) DEFAULT NULL,
  `data_cadastro_site` date DEFAULT NULL,
  `id_funcionario_cadastro_site` int(11) DEFAULT NULL,
  `data_alteracao_site` date DEFAULT NULL,
  `id_funcionario_alteracao_site` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_site`)
) ENGINE=MyISAM AUTO_INCREMENT=226 DEFAULT CHARSET=latin1;

INSERT INTO site VALUES("1","SP","GUARULHOS","","161","GRU","FURP-GRU","","","Rua Endres, 1800 - Itapegica","","","","","","","","","","","","","","","2012-03-09","7","2012-03-09","7");
INSERT INTO site VALUES("2","GO","ANAPLIS","","186","Anaplis","Pharma Nostra","","","5D - Qd10 - M01 S/N -  DAIA - Via Primria","","","","","","","","","","","","","","","2012-03-09","74","2012-03-09","74");
INSERT INTO site VALUES("3","SP","PARAIBUNA","","121","Paraibuna","CESP-Paraibuna","","","Rodovia dos Tamoios, km 38 - Bairro do Rio Claro","","","","","","","","","","","","","","","2012-03-15","7","2012-03-15","7");
INSERT INTO site VALUES("5","SC","DISTRITO DE PIRABEIRABA","","39","ETA Cubato","guas de Joinville","","ETA CUBATO","Estrada Dona Francisca (Rod. SC-301), Km 78,5 (a 3,5 km a partir do trevo de Pirabeiraba, na BR-101), Joinville/SC, CEP 89239-400.","","","","","","","","","","","","","","","2012-04-23","7","2012-04-23","7");
INSERT INTO site VALUES("6","SP","GUARULHOS","","169","UBS-Soimco","UBS-Soimco","","SOIMCO","Rua Baro de Melgao, 101 - Jd Soimco - fone 2446 4835","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("7","SP","GUARULHOS","","169","UBS-Vila Barros","UBS-Vila Barros","","VILA BARROS","Rua Korkicho, 300 - Vila Barros","","","","","","","","","","","","","","","2012-04-26","134","2012-04-26","134");
INSERT INTO site VALUES("8","SP","GUARULHOS","","169","UBS-Cidade Martins","UBS-Cidade Martins","","CIDADE MARTINS","Rua Ja, 190 - Jardim Bela Vista - fone  2402 2767","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("9","SP","GUARULHOS","","169","UBS-Paraventi","UBS-Paraventi","","PARAVENTI","Rua Vila Lobos, 340 - Jd Paraventi - fone 2447 0552","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("10","SP","GUARULHOS","","169","UBS-Jovaia","UBS-Jovaia","","JOVAIA","Av. Brigadeiro Faria Lima, 361 - Jd Rossi - fone 2403 2980","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("11","SP","GUARULHOS","","169","Ambulat da Criana","Ambulat da Criana","","AMBULATRIO DA CRIANA","Rua Oswaldo Cruz, 151 - Centro - fone 2468 8609","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("12","SP","GUARULHOS","","169","UBS-Flor da Montanha","UBS-Flor da Montanha","","FLOR DA MONTANHA","Rua Eduardo s/n - Jd Flor da Montanha - fone 2459 2819","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("13","SP","GUARULHOS","","169","UBS-Vila Rio","UBS-Vila Rio","","VILA RIO","Rua Lions, s/n - Vila Rio de Janeiro - fone 2456 2352","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("14","SP","GUARULHOS","","169","UBS-Vila Ftima","UBS-Vila Ftima","","VILA FTIMA","Rua Esmeralda, 25 - Jd Santa Brbara - fone 2408 8287","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("15","SP","GUARULHOS","","169","UBS-Cecap","UBS-Cecap","","CECAP","Rua Prof. Maria Del Pilar Munoz Bonana, 78 - Parq. Cecap","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("16","SP","GUARULHOS","","169","UBS-Taboo","UBS-Taboo","","TABOO","Rua Maria Elisa, s/n Taboo - fone 2402 9062","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("17","SP","GUARULHOS","","169","UBS-Morros","UBS-Morros","","MORROS","Av. Brigadeiro Faria Lima, s/n - Cocaia - fone 2404 5444","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("18","SP","GUARULHOS","","169","UBS-Cantareira","UBS-Cantareira","","REGIO DE SADE CANTAREIRA","Rua 7 de Setembro, 1374 - Vila Galvo - fone 2086 0491","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("19","SP","GUARULHOS","","169","UBS Cumbica","UBS Cumbica","","CUMBICA","Rua Mario Luiz Figueroa, 295 - Cid Jad Cumbica - fone: 2483 2079","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("20","SP","GUARULHOS","","169","UBS-Inocoop","UBS-Inocoop","","INOCOOP","Rua Elias Dalbarian, 515 - Inocoop - fone 2431 3300","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("21","SP","GUARULHOS","","169","UBS-Carmela","UBS-Carmela","","CARMELA","Av. Serra da Mantiqueira, 55 - Vila Carmela - fone 2436 1949","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("22","SP","GUARULHOS","","169","UBS-So Joo","UBS-So Joo","","SO JOO","Av. Cruz do Espirito Santo, 44 - Jd So Joo - fone 2466 6561","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("23","SP","GUARULHOS","","169","UBS-Cummins","UBS-Cummins","","CUMMINS","Rua Plcido Ivo de Melo, 68 - Jd Cumbica - fone: 2412 2128","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("24","SP","GUARULHOS","","169","UBS-Serdio","UBS-Serdio","","SERDIO","Av. Coqueiral, 100-h - Cid Serdio - fone 2467 9598","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("25","SP","GUARULHOS","","169","UBS-Lavras","UBS-Lavras","","LAVRAS","Rua Souto Soares, 80 - Lavras - fone 2467 1841","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("26","SP","GUARULHOS","","169","UBS-Bambi","UBS-Bambi","","BAMBI","Rua Gabriela Gurgel, 21 - Parque Residencial Bambi - fone: 2436 4102","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("27","SP","GUARULHOS","","169","UBS-Bonsucesso","UBS-Bonsucesso","","PA BONSUCESSO","Rua Mariana Catarina de Jesus, s/n - Bonsucesso - fone 2438 1155","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("28","SP","GUARULHOS","","169","UBS-Presid Dutra","UBS-Presid Dutra","","PRESIDENTE DUTRA","Rua Nova Yorque, 375 - Jd Pres Dutra - fone 2432 5649","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("29","SP","GUARULHOS","","169","UBS-Fortaleza","UBS-Fortaleza","","FORTALEZA","Rua  Hilrio Pires de Freitas, 37 - Jd Fortaleza - fone: 2467 9666","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("30","SP","GUARULHOS","","169","UBS Alvorada","UBS Alvorada","","POLICLNICA ALVORADA","Av. Santa Helena, 70 - Pq. Alvorada - fone 2484 5659","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("31","SP","GUARULHOS","","169","UBS-Jacy","UBS-Jacy","","JACY","Rua So Geraldo da Piedade, 45 - Jd. Jacy - fone 2480-2918","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("32","SP","GUARULHOS","","169","UBS-Jd Cumbica","UBS-Jd Cumbica","","JARDIM CUMBICA - CAIC","Av. Atalaia do Norte, 544 - Jd Cumbica - fone 2412 0638","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("33","SP","GUARULHOS","","169","UBS-Jurema","UBS-Jurema","","JUREMA","Rua Primeira Cruz, 104 - Pq das Naes - fone 2484 4466","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("34","SP","GUARULHOS","","169","UBS-Jandaia","UBS-Jandaia","","JANDAIA","Rua Porto Alegre s/n - fone 2480 1809","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("35","SP","GUARULHOS","","169","UBS-Uirapuru","UBS-Uirapuru","","UIRAPURU","Estrada Velha de So Miguel, 2000 - Pq Piratininga - fone 2412 1044","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("36","SP","GUARULHOS","","169","UBS-Araclia","UBS-Araclia","","ARACILIA","Rua Urucui, s/n - Jd Aracilia - fone 2480 1756","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("37","SP","GUARULHOS","","169","UBS-Marcos Freira","UBS-Marcos Freira","","MARCOS FREIRE","Rua Poente, 200 - fone 2480 2793","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("38","SP","GUARULHOS","","169","UBS-Pimentas","UBS-Pimentas","","PIMENTAS","Praa Felicio Antonio Alves, s/n - Pimentas - fone 2484 5481","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("39","SP","GUARULHOS","","169","UBS-Santos Afonso","UBS-Santos Afonso","","SANTOS AFONSO","Rua Rondonpolis, 116 - Jd Santo Afonso - fone 2412 1330","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("40","SP","GUARULHOS","","169","UBS-Hosp Mun Criana","UBS-Hosp Mun Criana","","HOSPITAL MUNICIPAL DA CRIANA","Rua Jos Mauricio de Oliveira, 191 Centro -fone: 2475 9688","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("41","SP","GUARULHOS","","169","UBS-Cemeg","UBS-Cemeg","","CEMEG","Rua  D Antonia, 987 - Vila Augusta - fone 2472 5484","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("42","SP","GUARULHOS","","169","UBS-Ponte Grande","UBS-Ponte Grande","","PONTE GRANDE","Rua Osvaldo Agostinho, 17 - Ponte Grande - fone 2421 0725","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("43","SP","GUARULHOS","","169","UBS-Jardim Munhoz","UBS-Jardim Munhoz","","JARDIM MUNHOZ","Rua Prof. Jos Munhoz, 292 - Jd. Munhoz - fone 2421 0760","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("44","SP","GUARULHOS","","169","UBS-Gopova","UBS-Gopova","","GOPOVA - CAVADAS","Rua Cavadas, 412 - Tranquilidade - fone 2425 2919","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("45","SP","GUARULHOS","","169","UBS-Jd Vila Galvo","UBS-Jd Vila Galvo","","JD VILA GALVO","Rua Mem de S, s/n - Jd Vila Galvo - fone 2452 4317","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("46","SP","GUARULHOS","","169","UBS-Vila Galvo","UBS-Vila Galvo","","VILA GALVO","Rua Dona Eugenia Machado da Silva, 354 - Vila Galvo -fone: 2485 7054","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("47","SP","GUARULHOS","","169","UBS-Jd Palmira","UBS-Jd Palmira","","JD PALMIRA","Rua Jaime dos Santos Augusto Filho, 59 - Jd Palmira - 2455 4055","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("48","SP","GUARULHOS","","169","UBS-Cabui","UBS-Cabui","","CABUU","Rua Existente, 18 - Cabuu - fone 2404 4555","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("49","SP","GUARULHOS","","169","UBS-Rosa de Frana","UBS-Rosa de Frana","","ROSA DE FRANA","Rua Wilson de Souza, 48 -Jd Rosa de Frana - fone 2455 3366","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("50","SP","GUARULHOS","","169","UBS-So Ricardo","UBS-So Ricardo","","SO RICARDO","Rua Soldado Jair da Silva Tavares s/n Jd So Ricardo - fone 2485 7704","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("51","SP","GUARULHOS","","169","UBS-Tranquilidade","UBS-Tranquilidade","","TRANQUILIDADE","Av. Emilio Ribas, 1897 - Jd Tranquilidade - fone 2425 2799","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("52","SP","GUARULHOS","","169","UBS-Cambar","UBS-Cambar","","CAMBAR","Rua Adolfo de Vasconcelos Noronha, 55 - Jd Cambar - fone 2086 1059","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("53","SP","GUARULHOS","","169","Ambulatrio de Sade","Ambulatrio de Sade","","AMBULATRIO DE SADE MENTAL","Rua Dona Antonia, 965 - Vila Augusta - fone 2472 5480","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("54","SP","GUARULHOS","","169","UBS-Carmela II","UBS-Carmela II","","CARMELA II","Rua Jos Mauricio de Oliveira, 191 Centro -fone: 2475 9689","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("55","SP","GUARULHOS","","169","UBS - DHPS","UBS - DHPS","","DHPS-DEPART DE H E PROTEO  SADE","Rua Iris, 300 - Gopova - fone 2472 5070 - DHPS","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("56","SP","GUARULHOS","","169","Hosp Munc Urgencia","Hosp Munc Urgencia","","HOSPITAL MUNICIPAL DE URGNCIA","Av. Tiradentes, 3392 - Bom Clima - fone 2475 7422","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("57","SP","GUARULHOS","","169","UBS-Paraventi","UBS-Paraventi","","POLICLNICA PARAVENTI","Rua  Joracy Camargo, 12 - Paraventi fone 2087 6940","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("58","SP","GUARULHOS","","169","UBS-Almox Medicament","UBS-Almox Medicament","","ALMOXARIFADO DE MEDICAMENTOS","Rua Eng Albert Leimier, 450 - Jd So Geraldo - fone 2407 4834","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("59","SP","GUARULHOS","","169","UBS-Lab Sade Pblic","UBS-Lab Sade Pblic","","LABORATRIO DA SADE PUBLICA","Rua Iris, 300 - Gopouva - fone 2472 5107","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("60","SP","GUARULHOS","","169","Div Tc Bens e Trans","Div Tc Bens e Trans","","DIV. TC. DE GESTO DE BENS E TRANSP","Rua Dona Dica, 834 - Tranquilidade","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("61","SP","GUARULHOS","","169","UBS-Proguaru","UBS-Proguaru","","SECRETARIA DA SADE -REFEIT PROGUARU","Rua Iris, 300 - Gopova","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("62","SP","GUARULHOS","","169","UBS-Admin Transp","UBS-Admin Transp","","SEO ADMIN DE TRANSPORTES","Rua Iris, 300 - Gopova","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("63","SP","GUARULHOS","","169","UBS-lamo","UBS-lamo","","LAMO","Rua Nicolina Lappena Turri, s/n - Jd lamo - fone 2438 4496","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("64","SP","GUARULHOS","","169","UBS-Santos Dummont","UBS-Santos Dummont","","SANTOS DUMONT","Rua Rafael Fernandes, 11-A Santos Dumont - fone 2466 6220","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("65","SP","GUARULHOS","","169","UBS-Bananal","UBS-Bananal","","BANANAL","Rua Martinica, 220  - Jd Bananal - fone 2466 730","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("66","SP","GUARULHOS","","169","Lab Sade Pblica","Lab Sade Pblica","","LABORATRIO DA SADE PUBLICA","Rua  Ipacaet, 71 - Jd Presidente Dutra - fone 2432 3567","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("67","SP","GUARULHOS","","169","UBS-gua Azul","UBS-gua Azul","","GUA AZUL","Rua Cabo Dantibes, 92 - gua Azul - fone 2436 6236","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("68","SP","GUARULHOS","","169","UBS-Allan Kardec","UBS-Allan Kardec","","ALLAN KARDEC","Rua  Ipacaet, 71 - Jd Presidente Dutra - fone 2432 3567","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("69","SP","GUARULHOS","","169","UBS-Novo Recreio","UBS-Novo Recreio","","NOVO RECREIO","Av. Paulo Canarinho, 65 Novo Recreio - Fone 2492 -2339","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("70","SP","GUARULHOS","","169","UBS-Haroldo Veloso","UBS-Haroldo Veloso","","HAROLDO VELOSO","Rua Procrane, 01 Cj Hab. Haroldo Veloso fone 2469 4175","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("71","SP","GUARULHOS","","169","UBS-Recreio S. Jorge","UBS-Recreio S. Jorge","","RECREIO SO JORGE","Estrada Davi Correia, 2 - Recreio So Jorge-fone 2407 7353","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("72","SP","GUARULHOS","","169","UBS-Accio","UBS-Accio","","ACCIO","Av. Silvestre Pires de Freitas, 1889 Jd Acacio fone 2492 1616","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("73","SP","GUARULHOS","","169","UBS-Zoonoses","UBS-Zoonoses","","CENTRO DE CONTROLE DE ZOONOSES","Rua Santa Cruz do Descalvados, s/n Jd Triunfo fone 2436 3666","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("74","SP","GUARULHOS","","169","UBS-Ponte Alta","UBS-Ponte Alta","","PONTE ALTA","Rua So Paulo, s/n Jd Ponte Alta fone 2439 8303","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("75","SP","GUARULHOS","","169","UBS-Soberana","UBS-Soberana","","SOBERANA","Rua Jaboticabal, 5-A - Cidade Soberana - fone 2229 2280","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("76","SP","GUARULHOS","","169","UBS-Piratininga","UBS-Piratininga","","PIRATININGA","Rua Murilo Mendes, 25 Pq Piratininga - fone 2648 2447","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("77","SP","GUARULHOS","","169","UBS-Normandia","UBS-Normandia","","NORMANDIA","Estrada gua Chata, 979 Jd Normandia fone 2480 1202","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("78","SP","GUARULHOS","","169","UBS-Sta Ldia","UBS-Sta Ldia","","SANTA LIDIA","Rua Adelina Vieira Porto, 21 - Jd Santa Lidia  - fone 2492 8990","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("79","SP","GUARULHOS","","169","UBS-CAPS Arco ris","UBS-CAPS Arco ris","","CAPS ARCO IRIS","Rua Joo Veloso da Silva, 1142 - J Presidente Dutra -  fone 2085 6596","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("80","SP","GUARULHOS","","169","UBS-Continental","UBS-Continental","","CONTINENTAL","Rua Pessegueiro, 111 Parque Continental fone 2457 0299","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("81","SP","GUARULHOS","","169","UBS-Sade Mecnica","UBS-Sade Mecnica","","SECRETARIA DA SADE - MECNICA","Rua Iris, 300 - Gopova - fone 2472 5000","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("82","SP","GUARULHOS","","169","UBS-Dutra Trabalhado","UBS-Dutra Trabalhado","","REGIO DA SADE DUTRA TRABALHADORES","Rua Pirajussara, 137 - Parque Jurema - fone 2303 4230","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("83","SP","GUARULHOS","","169","UBS-Jd Cumbica","UBS-Jd Cumbica","","JD CUMBICA I","Av. Venturosa, 246 Jd Cumbica -  fone 2481 9508","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("84","SP","GUARULHOS","","169","UBS-Jd Cumbica II","UBS-Jd Cumbica II","","JD CUMBICA II","Rua Sena Madureira, 360 - Jd. Cumbica -  fone 2482 3667","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("85","SP","GUARULHOS","","169","UBS-Marinpolis","UBS-Marinpolis","","MARINPOLIS","Rua Marinpolis, 100 - Jd Presidente Dutra - fone 3988 0299","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("86","SP","GUARULHOS","","169","UBS-Nova Cidade","UBS-Nova Cidade","","NOVA CIDADE","Rua Angelo Roberto Orsomarsso, 1 Jd Nova Cidade -  fone 2484 4201","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("87","SP","GUARULHOS","","169","UBS-Primavera","UBS-Primavera","","PRIMAVERA","Rua das Galxias, 51C - Parque Primavera - fone 2492 1133","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("88","SP","GUARULHOS","","169","UBS-Atendim Odonto","UBS-Atendim Odonto","","UNAO - UNIDADE DE AT ODONTG. MF","Rua Poente, 70 Marcos Freire - Cj Marcos Freire  - fone 2486 5778","","","","","","","","","","","","","","","2012-05-03","7","2012-05-03","7");
INSERT INTO site VALUES("89","SP","GUARULHOS","","169","UBS-CAPD C","UBS-CAPD C","","CAPD - C ATEND. PESSOA DEFICIENTE","Rua das Palmeiras, 865  - fone 2472 5485","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("90","SP","GUARULHOS","","169","UBS - CAPS- AD II","UBS - CAPS- AD II","","CAPS- AD II - CENTRO AT. PSICOSSO.C","Rua Luiz Faccini, 518 - Centro - fone 2408 0325","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("91","SP","GUARULHOS","","169","UBS-CAPS  II -","UBS-CAPS  II -","","CAPS  II - HOSPITAL DIA","Rua das Palmeiras, 865 - Vila Augusta - fone 2472 5496","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("92","SP","GUARULHOS","","169","UBS-CAPS Recriar","UBS-CAPS Recriar","","CAPS -  RECRIAR","Rua Otavio Forghieri, 22 - Centro - fone 2440 03 36","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("93","SP","GUARULHOS","","169","UBS-CEO Macedo","UBS-CEO Macedo","","CEO MACEDO","Praa Andrea Michael Kratz, s/n - Macedo - fone 2447 0514","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("94","SP","GUARULHOS","","169","UBS-CEP","UBS-CEP","","CEP  CENTRO DE ESTIM  PRECOCE)","Viela Porto Belo, s/n Vila So Jorge - fone 2443 1127","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("95","SP","GUARULHOS","","169","UBS-CEREST","UBS-CEREST","","CEREST- CENTRO DE REF S. DO TRAB","Rua Carutapera, 163 - Gopouva - fone 2472 5492","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("96","SP","GUARULHOS","","169","UBS-Ferno Dias Dutr","UBS-Ferno Dias Dutr","","REGIO DE SADE FERNO  DIAS DUTRA","Rua Gilberto Dini, 558 - Bom Clima - fone 2087 7582","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("97","SP","GUARULHOS","","169","UBS-Itapegica","UBS-Itapegica","","ITAPEGICA","Rua Vnus, 07 - Itapegica - fone 2421 0248","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("98","SP","GUARULHOS","","169","UBS-So Rafael","UBS-So Rafael","","SO RAFAEL","Rua Domingos de Abreu, 4 - Vila So Rafael - fone 2422 0773","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("99","SP","GUARULHOS","","169","UBS-DPAS","UBS-DPAS","","DPAS - DEPART DE PLANJ  ASSIS  SADE","Rua Iris, 20 - Gopova - fone 2472 5106","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("100","SP","GUARULHOS","","169","Farmcia Popular","Farmcia Popular","","FARMACIA POPULAR","Rua Joo Gonalves, 280 - Centro","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("101","SP","GUARULHOS","","169","Gab. Secre da Sade","Gab. Secre da Sade","","GABINETE DA SECRETARIA DA SADE","Rua Iris, 20 - Gopova - fone 2472 5106","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("102","SP","GUARULHOS","","169","UBS-DTIE","UBS-DTIE","","DTIE - DIVISO TCNICA INFRA ESTRUTURA","Rua Iris, 20- Gopova - fone: 2472 5100","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("103","SP","GUARULHOS","","169","Refeitrio Secretari","Refeitrio Secretari","","REFEITRIO SECRETARIA DA SADE","Rua Iris, 20- Gopova - fone: 2087 2038","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("104","SP","GUARULHOS","","169","UBS-SAMU","UBS-SAMU","","SAMU - SECRETARIA DA SADE","Rua Iris, 20 - Gopova - fone 2472 5006","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("105","SP","GUARULHOS","","169","UBS-Belverede","UBS-Belverede","","BELVEDERE","Rua Estrada Municipal, s/n - Belvedere","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("106","SP","GUARULHOS","","169","UBS-Dinamarca","UBS-Dinamarca","","DINAMARCA","Rua Araucaia, 277 Jd Dinamarca","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("107","SP","GUARULHOS","","169","UBS-STVO","UBS-STVO","","STVO- SEO TCNICA DE VER. DE BITOS","Av. Benjamim Harris Hunnicut 15C- Vila Rio de Jan-  fone: 2456 8668","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("108","SP","GUARULHOS","","169","UBS-Cumbica Mario Ma","UBS-Cumbica Mario Ma","","CUMBICA MARIO MACA","Rua Mari Luiz Figueroa, 295 - Cidade Jd Cumbica - fone 2483 2079","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("109","SP","GUARULHOS","","169","Seo Tc de Equipto","Seo Tc de Equipto","","SEO TCNICA DE EQUIPAMENTOS","Rua Iris, 20 - Gopova - fone 2472 5117","","","","","","","","","","","","","","","2012-04-26","174","2012-04-26","174");
INSERT INTO site VALUES("110","SP","COSMPOLIS","","489","ABL-Cosmpolis","ABL-Antibiticos","","ABL-ANTIBITICOS DO BRASIL","","","","","","","","","","","","","","","","2012-05-04","7","2012-05-04","7");
INSERT INTO site VALUES("111","SP","GUARULHOS","","610","DEC -Guarulhos","DEC -Guarulhos","","GUARULHOS","RodoviaHlio Smidt S/N Setor 4 do Aeroporto de Guarulhos, Canteiro deObras","","","","","","","","","","","","","","","2012-05-11","74","2012-05-11","74");
INSERT INTO site VALUES("113","SP","RIO DE JANEIRO","","24","Bayer","Bayer","","BAYER","","","","","","","","","","","","","","","","2012-05-14","7","2012-05-14","7");
INSERT INTO site VALUES("114","SP","SO JOS DO RIO PRETO","","24","Rioqumica","Rioqumica","","RIOQUMICA","AV. TARRAF, 2.590/2.600 - JD. ANICE 15.057-441 - SO JOS DO RIO PRETO - SP","","","","","","","","","","","","","","","2012-05-14","7","2012-05-14","7");
INSERT INTO site VALUES("116","DF","BRASILIA","","206","Unio Quimica","Unio Quimica","","SANTA MARIA","TRECHO 1  CONJUNTO  11  LOTE 6 -  12  PD.JK","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("117","PA","POUSO ALEGRE","PA","210","Unio quimica-PA","Unio Quimica-PA","","SO CRISTVO","Estrada Velha Aeroporto","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("118","EG","EMBU","","208","Unio Quimica-EG","Unio Quimica-EG","","CENTRO","Rua: Cel. Luiz Tenorio de Brito,90","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("119","SP","GUARULHOS","","198","Colgio da PM","Colgio da PM","","CENTRO","Avenida Salgado Filho,3025","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("120","RJ","RIO DE JANEIRO","","118","CEPEL","CEPEL","","CIDADE UNIVERSITRIA","Avenida Horcio Macedo,354","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("121","SP","CAMPINAS","","346","Nanocore","Nanocore","","CONDOMNIO TECHNO PARK","Rua James Clerk Maxwell,401","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("136","SP","CAMPO LIMPO PAULISTA","","511","Aercamp","Aercamp","","NCLEO INDUSTRIAL  II","Rua Oswaldo  Grandisoli,870","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("137","SP","HORTOLNDIA","","441","Lab tec","Lab tec","","JARDIM SANTA CLARA DO LAGO II","R. Equador,300","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("138","SP","CAMPINAS","","233","Huyck","Huyck","","SUMAR","Via Anhanguera Km 107,3","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("139","SP","COTIA","","431","Operator","Operator","","JARDIM RIO COTIA","Rua Itafarma (antiga rua Existente),88","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("140","SP","SO PAULO","","24","Mecalor","Mecalor","","PARQUE NOVO MUNDO","","","","","","","","","","","","","","","","2012-08-01","7","2012-08-01","7");
INSERT INTO site VALUES("141","SP","PIRACICABA","","92","Bioflex","Bioflex","","AREIO","Av. Conde do Pinhal,394","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("142","SP","SO PAULO","","24","Biovet","","","BIOVET","Rua: Cel. Jose Nunes dos Santos, 639, Cidade: Vargem Grande Paulista - SP CEP: 06.730-000","","","","","","","","","","","","","","","2012-05-17","7","2012-05-17","7");
INSERT INTO site VALUES("143","SP","SANTO AMARO","","489","PerkinElmer-St Amaro","PerkinElmer","","SANTO AMARO","Rua Vigrio Taques Bittencourt, 63 - 04755-060","","","","","","","","","","","","","","","2012-05-17","174","2012-05-17","174");
INSERT INTO site VALUES("144","SP","SO BERNARDO DO CAMPO","","489","PerkinElmer- SBC","PerkinElmer","","RUDGE RAMOS","Rod. Anchieta, Km 14 -  09635-110","","","","","","","","","","","","","","","2012-05-17","174","2012-05-17","174");
INSERT INTO site VALUES("145","SP","EMBU DAS ARTES","","489","PerkinElmer- Embu","PerkinElmer","","JARDIM VISTA ALEGRE","Avenida Dona Cesria Camargo de Oliveira","","","","","","","","","","","","","","","2012-05-17","174","2012-05-17","174");
INSERT INTO site VALUES("122","PR","CURITIBA","","358","IBMP","IBMP","","CURITIBA","Rua Professor Algacyr Munhoz Mader,3775","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("123","GO","ANAPOLIS","","186","Pharma Nostra","Pharma Nostra","","DAIA -  VIA PRIMRIA","5D - Qd10 - M01","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("124","SP","PEDREIRA","","391","SGB","SGB","","JARDIM SANTA CLARA.","Rua Maria Pelatti Castello,125","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("125","MG","POUSO ALEGRE","","377","Sanobiol","Sanobiol","","DISTRITO INDUSTRIAL","Av. das Quaresmeiras","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("126","SP","SANTA ISABEL","","333","Paramount","Paramount","","GERE MUNIZ","Rua PE. Joo Orlando da Cruz,407","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("127","SP","DISTRITO INDUSTRIAL MONTE MOR","","88","Bimeda-Mogivet","Bimeda-Mogivet","","CENTRO","Rod. Cnego Cyriaco Scaranello Pires,421","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("128","SP","SANTO ANDR","","480","Qualitherm","Qualitherm","","PQ. DAS NAES","Rua:. Iuguslvia,141","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("129","SP","COTIA","","491","Softcaps","Softcaps","","COTIA","Estrada dos Estudantes,349","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("130","SP","SO PAULO","","512","Cienlabor","Cienlabor","","PARAISO","Rua Maestro Cardim,1293 - Sala 121","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("131","SP","SO PAULO","","506","MM Diagnostika","MM Diagnostika","","VILA RIO BRANCO","Av: Capito Anselmo Barcelos,625","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("132","SP","INDAIATUBA","","376","Relthy","Relthy","","DISTRITO INDUSTRIAL","Av. Jos Vieira,446","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("133","SP","SO PAULO","","328","L.A. Falco Bauer","L.A. Falco Bauer","","GUA BRANCA","Rua Aquinos,111","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("134","SP","DIADEMA","","59","Alpax","Alpax","","BAIRRO SERRARIA","Rua Guarani,1090","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("135","PR","CURITIBA","","176","Homeopatia","Homeopatia","","BOQUEIRO","Rua Anne Frank,3246","","","","","","","","","","","","","","","2012-05-15","74","2012-05-15","74");
INSERT INTO site VALUES("146","SP","ITAPIRA SP","","24","Nutron Alimentos","","","NUTRON ALIMENTOS","Rua Roupen Tilkian, 77  Distrito Industrial HRO | 13970-970 - Itapira SP","","","","","","","","","","","","","","","2012-06-18","7","2012-06-18","7");
INSERT INTO site VALUES("147","SP","BARUERI","","489","SGS-Barueri","SGS do Brasil","","ALPHAVILLE CONDE I","Avenida Andrmeda,832","","","","","","","","","","","","","","","2012-06-19","74","2012-06-19","74");
INSERT INTO site VALUES("148","SC","PIRABEIRABA","","39","ETA-CUBATO","","","ETA-CUBATO","Estrada Dona Francisca (Rod. SC-301), Km 78,5, Distrito de Pirabeiraba, Joinville/SC, CEP 89239-400.","","","","","","","","","","","","","","","2012-06-20","7","2012-06-20","7");
INSERT INTO site VALUES("149","RJ","RIO DE JANEIRO","","593","Vital Brazil","","","INSTITUTO VITAL BRAZIL","Rua Maestro Jos Botelho, 64, Vital Brazil - Niteri  RJ","","","","","","","","","","","","","","","2012-06-25","7","2012-06-25","7");
INSERT INTO site VALUES("150","GO","GOIANIA","","425","UFG","UFG","","","Estrada do Campus - Campus II UFG","","","","","","","","","","","","","","","2012-06-28","74","2012-06-28","74");
INSERT INTO site VALUES("151","GO","GOIANIA","","420","UFG","UFG","","","Estrada do Campus - Campus II UFG","","","","","","","","","","","","","","","2012-06-28","74","2012-06-28","74");
INSERT INTO site VALUES("152","SP","ITU","","885","Eurofarma","GE","","DRUCK DO BRASIL","Avenida Maria Coelho Aguiar,215-Jardim So Luis","","","","","","","","","","","","","","","2012-07-17","74","2012-07-17","74");
INSERT INTO site VALUES("153","RS","PORTO ALEGRE","","752","HNSC","","","HOSPITAL N.S DA CONCEIO S.A","Av. Francisco Trein,596 - Porto alegre - RS - Cep:91350-200","","","","","","","","","","","","","","","2012-07-19","134","2012-07-19","134");
INSERT INTO site VALUES("154","RS","PORTO ALEGRE","","752","HCC","","","HOSPITAL CRIANA CONCEIO","(Unidade Peditrica do Hospital N.S da Conceio S.A) Av. Francisco Trein,596 - Porto alegre - RS - Cep:91350-200","","","","","","","","","","","","","","","2012-07-19","134","2012-07-19","134");
INSERT INTO site VALUES("155","RS","PORTO ALEGRE","","752","HCR","","","HOSPITAL CRISTO REDENTOR S.A","Rua Domingos Rubbo,20 - Porto Alegre - RS - Cep: 91040-000","","","","","","","","","","","","","","","2012-07-19","134","2012-07-19","134");
INSERT INTO site VALUES("156","RS","PORTO ALEGRE","","752","HF","","","HOSPITAL FMINA S.A","Rua Mostardeiro,17 - Porto Alegre - RS - Cep: 90430-001","","","","","","","","","","","","","","","2012-07-19","134","2012-07-19","134");
INSERT INTO site VALUES("158","SP","SO PAULO","","24","Aspen Pharma","Aspen Pharma","","ASPEN PHARMA","","","","","","","","","","","","","","","","2012-09-05","7","2012-09-05","7");
INSERT INTO site VALUES("159","SP","SO PAULO","","24","Marjan Farma","Marjan Farma","","MARJAN FARMA","R GIBRALTAR, 165  SANTO AMARO CEP: 0475507","","","","","","","","","","","","","","","2012-08-01","7","2012-08-01","7");
INSERT INTO site VALUES("161","SP","SO PAULO","","24","Mecalor","Marjan Pharma","","SO PAULO","Rua da Bandura,219, Parque Novo Mundo","","","","","","","","","","","","","","","2012-08-15","74","2012-08-15","74");
INSERT INTO site VALUES("162","SP","CERQUEIRA CSAR","","661","Instituto Central","Instituto Central","","INSTITUTO CENTRAL - HCFMUSP","Av. Dr. Enas de Carvalho Aguiar, 255 Cerqueira Csar  So Paulo  SP","","","","","","","","","","","","","","","2012-08-16","7","2012-08-16","7");
INSERT INTO site VALUES("163","SP","SO JOS DOS CAMPOS","","489","Johnson & Johnson","Johnson & Johnson","","JOHNSON & JOHNSON","Rodovia Presidente Dutra, km 154 Jd. das Indstrias  So Jos dos Campos  SP CEP 12240-907","","","","","","","","","","","","","","","2012-08-29","7","2012-08-29","7");
INSERT INTO site VALUES("164","SP","SO PAULO","","24","Faurecia","Faurecia","","CURITIBA","Rua da Bandura,219","","","","","","","","","","","","","","","2012-09-11","74","2012-09-11","74");
INSERT INTO site VALUES("165","SP","SO PAULO","","24","P&G","P&G","","LOUVEIRA","","","","","","","","","","","","","","","","2012-09-25","74","2012-09-25","74");
INSERT INTO site VALUES("166","SP","SO PAULO","","24","Natura","Natura","","CAJAMAR","Rod. Anhanguera Km 30,5","","","","","","","","","","","","","","","2012-10-03","74","2012-10-03","74");
INSERT INTO site VALUES("167","SP","SO PAULO","","24","Medquimica","Medquimica","","GRANJAS BETHANIA","Rua Otaclio Esteves Silva,40","","","","","","","","","","","","","","","2012-10-08","74","2012-10-08","74");
INSERT INTO site VALUES("168","SP","SO PAULO","","24","Hebron","Hebron","","CENTRO COMERCIAL GUARARAPES - BOA VIAGEM","Rua Ribeiro de Brito,573","","","","","","","","","","","","","","","2012-10-08","74","2012-10-08","74");
INSERT INTO site VALUES("169","SP","DIADEMA","SP","1094","UNIFESP","","","UNIDADE JOS DE ALENCAR","Rua So Nicolau, n 210  Centro  Diadema  SP Contato: Reginaldo","","","","","","","","","","","","","","","2012-10-11","7","2012-10-11","7");
INSERT INTO site VALUES("170","SP","SO PAULO","","24","USP PHARMACOPIA","USP PHARMACOPIA","","","N/C","","","","","","","","","","","","","","","2012-11-29","74","2012-11-29","74");
INSERT INTO site VALUES("171","SP","IPIRATININGA","","169","UBS- Ipiratininga","UBS","","UBS- IPIRATININGA","","","","","","","","","","","","","","","","2012-12-11","134","2012-12-11","134");
INSERT INTO site VALUES("172","SP","INDAIATUBA","SP","1105","SAAE - Lab de gua","Laboratrio de guas","","PIMENTA","Alameda Comendador Dr. Santoro Mirone, 1380 - 13347-685","","","","","","","","","","","","","","","2013-02-25","174","2013-02-25","174");
INSERT INTO site VALUES("173","RS","NATAL","","204","Dpto Farmcia UFRN","","Dpto Farmcia UFRN","","CEP:59012-570 - Rua: General Gustavo de Farias, S/N -Bairro: Petrpoles -Faculdade de Farmcia - Natal/RN","","","","","","","","","","","","","","","2013-02-26","174","2013-02-26","174");
INSERT INTO site VALUES("174","SP","RIO DE JANEIRO","RJ","24","MERCK","Merck","","TAQUARA /RJ","ESTRADA DOS BANDEIRANTES,1099 CEP: 22710571 - TAQUARA - RIO DE JANEIRO/RJ","","","","","","","","","","","","","","","2013-03-19","174","2013-03-19","174");
INSERT INTO site VALUES("175","SP","INDAIATUBA","","1105","SAAE Indaiatuba","SAAE","","ALMOXARIFADO CENTRAL - VL AVA","Rua Tangar, 540 - Vila Ava - 13333-230 (Horrio 07:00 s 16:00hs)","","","","","","","","","","","","","","","2013-03-28","174","2013-03-28","174");
INSERT INTO site VALUES("177","SP","SO PAULO","","661","Diviso de Farmcia","","","DIVISO DE FARMCIA DO INSTITUTO CENTRAL DO HCFMUSP.","Diviso de Farmcia do Instituto Central do HCFMUSP.","","","","","","","","","","","","","","","2013-05-06","174","2013-05-06","174");
INSERT INTO site VALUES("178","RS","SO LEOPOLDO","","24","SENAI CETEPO","SENAI CETEPO","SENAI CETEPO","SENAI CETEPO","Centro Tecnolgico de Polmeros - SENAI CETEPO Av. Presidente Joo Goulart, 682 - Morro do Espelho CEP 93030-090 - So Leopoldo - RS Fone: (51) 3589-4100","","","","","","","","","","","","","","","2013-05-06","174","2013-05-06","174");
INSERT INTO site VALUES("179","SP","IPER","","1425","CTM-Iper","CTM-IPER","","CTM-IPER","Estrada Sorocaba-Iper Km 12,5 - Iper","","","","","","","","","","","","","","","2013-05-24","7","2013-05-24","7");
INSERT INTO site VALUES("180","SP","COSMPOLIS","","1556","Cosmpolis","Cosmpolis","","COSMPOLIS","Willian Neumann, 1134 - Vila Kalil - Cosmpolis - CEP 13150-000","","","","","","","","","","","","","","","2013-07-31","7","2013-07-31","7");
INSERT INTO site VALUES("181","SP","SO PAULO","","661","Inst.corao-HCFMUSP","H.C.F.M.U.S.P","","CENTRAL DE MATERIAIS E DO CENTRO CIRRGICO DO INSTITUTO DO CORAO DO H.C.F.M.U.S.P","Av. Dr. Eneas de Carvalho de Aguiar, 44 - 05403-000 - Cerqueira Csar - SP","","","","","","","","","","","","","","H.C.F.M.U.S.P","2013-09-16","174","2013-09-16","174");
INSERT INTO site VALUES("182","DF","DISTRITO FEDERAL","","1727","DF","Infraero","","SUPERINTENDNCIA REGIONAL DO CENTRO-OESTE","","","Superintendncia Regional do Centro-Oeste","","","","","","","","","","","","","2013-12-17","134","2013-12-17","134");
INSERT INTO site VALUES("187","SP","CAMPINAS","","2212","Eurotherm-Campinas","","","FILIAL CAMPINAS","Av. Selma Parada, 201 Conj 403 Bairro Vila Madalena Campinas  SP Brasil CEP 13.091-904","","","","","","","","","","","","","","","2014-09-12","7","2014-09-12","7");
INSERT INTO site VALUES("188","SP","JARDIM ITAPECERICA","","593","Boehringer Ingelheim","","","BOEHRINGER INGELHEIM","Rod. Rgis Bittencourt, 286 - Jardim Itapecerica, SP, 06888-700","","","","","","","","","","","","","","","2014-09-29","7","2014-09-29","7");
INSERT INTO site VALUES("189","SP","DESCALVADO","","354","Nature Lab","","","NATURE LAB","Rua Major Jose Inacio, 3409 - So Carlos","","","","","","","","","","","","","","","2014-10-20","73","2014-10-20","73");
INSERT INTO site VALUES("190","SP","SO PAULO","","1441","Visomes","","","VISOMES COMECIAL METROLGICA LTDA","Rua Joaquim dos Santos, 181 - Rio Bonito - SP","","","","","","","","","","","","","","","2014-10-30","7","2014-10-30","7");
INSERT INTO site VALUES("191","RN","MOSSOR","","176","LAREM-Mossor","LACEM","","LAREM-MOSSOR (LABORATRIO REGIONAL DE MOSSOR)","Rua Juvenal Lamartine, s/n, Centro - Mossor-RN, CEP: 59.600-000","","","","","","","","","","","","","","","2014-11-12","7","2014-11-12","7");
INSERT INTO site VALUES("192","RN","CAIC","","176","LAREC-Caic-RN","LAREC","","LAREC-CAIC (LABORATRIO REGIONAL DR. JOS PAULO FILGUEIRA)","Av. Rio Branco, n 598  Paraba, Caic  RN, CEP: 59.300-000","","","","","","","","","","","","","","","2014-11-12","7","2014-11-12","7");
INSERT INTO site VALUES("193","RN","PAU DOS FERROS","","176","LAREPF","LAREPF","","AREPF-PAU DOS FERROS (LABORATRIO REGIONAL DE PAU DOS FERROS-RN)","-405, km 3, n 1997, Bairro Arizona, CEP 59.000-000, Pau dos Ferros-RN","","","","","","","","","","","","","","","2014-11-12","73","2014-11-12","73");
INSERT INTO site VALUES("194","RN","TIROL","","176","Entomologia","ENTOMOLOGIA","","ENTOMOLOGIA (NCLEO DE ENTOMOLOGIA DO RIO GRANDE DO NORTE)","Av. Alexandrino de Alencar, n 1402, Tirol, Natal-RN","","","","","","","","","","","","","","","2014-11-12","7","2014-11-12","7");
INSERT INTO site VALUES("196","MG","JUIZ DE FORA","","23","HRJP","HRJP","","HOSPITAL REGIONAL JOO PENIDO  HRJP","Av Juiz de Fora, n 2555  Bairro: Grama, Juiz de Fora - MG - CEP: 36.048-001.","","","","","","","","","","","","","","","2015-01-19","7","2015-01-19","7");
INSERT INTO site VALUES("197","SP","GUARULHOS","","2326","Visteon Sistemas","","","VISTEON SISTEMAS","AV. ORLANDA BERGAMO, 1062 - CUMB. - GUARULHOS - SP - CEP07232-151","","","","","","","","","","","","","","","2015-01-28","7","2015-01-28","7");
INSERT INTO site VALUES("198","RJ","RIO DE JANEIRO","","906","INT","INT","","INSTITUTO NACIONAL DE TECNOLOGIA  INT","Av. Venezuela, n 82, Praa Mau, Sade, Cais do Porto - Rio de Janeiro/RJ  Brasil - CEP 20081-312","","","","","","","","","","","","","","","2015-02-02","7","2015-02-02","7");
INSERT INTO site VALUES("199","SC","BALNERIO CAMBORI","","2296","ETA","","","ESTAO DE TRATAMENTO DE GUA","Avenida Marginal Leste, n 3250, km 132. Estados","","","","","","","","","","","","","","","2015-05-08","7","2015-05-08","7");
INSERT INTO site VALUES("200","SP","SO CARLOS","","2491","ETA","","","ETA - SAAE SO CARLOS","Av. Dr. Carlos Botelho, 1201- Vila Pureza  CEP: 13561-003 - So Carlos","","","","","","","","","","","","","","","2015-06-11","7","2015-06-11","7");
INSERT INTO site VALUES("202","SP","SO PAULO","","880","CONFAR - FCF/USP","","","CONFAR - FCF/USP","Av. Prof. Lineu Prestes, 580 - Bloco 13 - Cidade Universitria - So Paulo - SP- CEP 05508-000","","SP","","","","","","","","","","","","","2015-07-23","7","2015-07-23","7");
INSERT INTO site VALUES("203","MG","BELO HORIZONTE","","2156","HRTN","","","HRTN","Rua das Gabirobas, n. 1  Bairro: Vila Clris - Municpio: Belo Horizonte  Estado: Minas Gerais","","","","","","","","","","","","","","","2015-09-17","7","2015-09-17","7");
INSERT INTO site VALUES("204","MS","DOURADOS","","2500","FATEC SENAI Dourados","","","LABSENAI ALIMENTOS - FATEC SENAI DOURADOS","Rua Jandaia, n 1905, Jardim Vista Alegre, Dourados/MS, CEP 79813-270","","","","","","","","","","","","","","","2015-11-03","7","2015-11-03","7");
INSERT INTO site VALUES("205","MG","JUIZ DE FORA","","2756","Laboratrio","Cesama","","ASSESSORIA DE GESTO DA QUALIDADE","Rua Tupi, n 260, Bairro Centenrio, Juiz de Fora MG CEP 36045-380","","","","","","","","","","","","","","","2015-12-14","7","2015-12-14","7");
INSERT INTO site VALUES("206","","","","0","","","","","","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("207","RS","PORTO ALEGRE","","752","UBS Baro de Bag","","","UBS BARO DE BAG","Rua Araruama, N 487 / Vila Jardim","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("208","RS","PORTO ALEGRE","","752","UBS Coinma","","","UBS COINMA","Rua Repblica do Peru, N 380 / Coinma","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("209","RS","PORTO ALEGRE","","752","UBS Costa e Silva","","","UBS COSTA E SILVA","Rua Dante ngelo Pilla, N 373 / Costa e Silva","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("210","RS","PORTO ALEGRE","","752","UBS Divina Provid","","","UBS DIVINA PROVIDNCIA","Av. Saturnino de Britto, N 1350  Vila Jardim","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("211","RS","PORTO ALEGRE","","752","UBS Floresta","","","UBS FLORESTA","Rua Conselheiro Dvila, N 111  Vila Floresta","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("212","RS","PORTO ALEGRE","","752","UBS Jardim Itu","","","UBS JARDIM ITU","Rua Biscaia, N 39 / Jardim Itu","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("213","RS","PORTO ALEGRE","","752","UBS Jd. Leopoldina","","","UBS JARDIM LEOPOLDINA","Rua Orlando Aita, N 130 / Jardim Leopoldina","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("214","RS","PORTO ALEGRE","","752","UBS N.S. Aparecida","","","UBS NOSSA SENHORA APARECIDA","Beco Jos Paris, N 235 / Sarandi","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("215","RS","PORTO ALEGRE","","752","UBS Parque dos Maias","","","UBS PARQUE DOS MAIAS","Rua Francisco Galecki, N 165 / Parque dos Maias","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("216","RS","PORTO ALEGRE","","752","UBS Santssima Trind","","","UBS SANTSSIMA TRINDADE","Av. Vila Santssima Trindade, N 141 / Rubem Berta","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("217","RS","PORTO ALEGRE","","752","UBS SESC","","","UBS SESC","Rua Ernesto Pellanda, N 830  Vila Jardim","","","","","","","","","","","","","","","2016-01-21","7","2016-01-21","7");
INSERT INTO site VALUES("219","RJ","RIO DE JANEIRO","","2859","LAQFA","","","LAQFA","Estrada do Galeo, 4401","","","","","","","","","","","","","","","2016-04-20","7","2016-04-20","7");
INSERT INTO site VALUES("221","MT","CUIAB","","2957","POLITEC","","","POLITEC","Av. Gonalo Antunes de Barros, 3245, Novo Mato Grosso, CEP 78058-743 - Cuiab-MT","","","","","","","","","","","","","","","2016-06-03","7","2016-06-03","7");
INSERT INTO site VALUES("222","AC","XAPURI","","687","Natex","","","NATEX - FBRICA DE PRESERVATIVOS MASCULINOS XAPURI","Estrada da Borracha, km 06, municpio de Xapuri  AC","","","","","","","","","","","","","","","2016-08-10","7","2016-08-10","7");
INSERT INTO site VALUES("223","MS","RIO VERDE DE MATO GROSSO","","3086","CETEC Senai Rio Verd","","","SENAI RIO VERDE","Rua Projetada H, 70,Joo de Barro, Rio Verde de Mato Grosso, CEP 79480-000","","","","","","","","","","","","","","","2016-08-19","7","2016-08-19","7");
INSERT INTO site VALUES("224","SC","SO JOS/SC","","284","So Jos/SC","",""," SERVIO LABORATORIAL AVANADO ","Rua Joo Grumich, 117  Bairro Kobrasol  CEP:88.102600  So Jos/SC","","","","","","","","","","","","","","","2017-01-30","7","2017-01-30","7");
INSERT INTO site VALUES("225","PR","CURITIBA","","1635","CD Marcos Enrietti","","","CENTRO DE DIAGNOSTICO MARCOS ENRIETTI","Rua Jaime Balo N. 575  Campus I UFPR  Hugo Lange  Curitiba/PR","","","","","","","","","","","","","","","2017-05-15","7","2017-05-15","7");


