DROP TABLE IF EXISTS status_orcamento;

CREATE TABLE `status_orcamento` (
  `id_status_orcamento` int(11) NOT NULL AUTO_INCREMENT,
  `status` varchar(32) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `sigla` varbinary(3) DEFAULT NULL,
  `ordenacao` int(11) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `consid_sts` int(1) DEFAULT '0',
  PRIMARY KEY (`id_status_orcamento`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;

INSERT INTO status_orcamento VALUES("0","Enviar","Oramento Em Elaborao","ENV","0","2012-01-21","","0");
INSERT INTO status_orcamento VALUES("1","FUP","Em Anlise pelo Cliente","FUP","2","2011-12-10","","0");
INSERT INTO status_orcamento VALUES("2","Aprovado","Oramento Aprovado","APV","3","2011-12-10","","0");
INSERT INTO status_orcamento VALUES("3","Recusado","Oramento Recusado","REC","4","2011-12-10","","0");
INSERT INTO status_orcamento VALUES("4","Cancelado","Oramento Cancelado","CAN","5","2011-12-10","","0");
INSERT INTO status_orcamento VALUES("5","Suspenso","Suspenso pelo Cliente at nova ordem","SUS","6","2011-12-10","","0");
INSERT INTO status_orcamento VALUES("6","Enviado","Oramento Enviado ao Cliente","FUP","1","2012-01-21","","0");
INSERT INTO status_orcamento VALUES("7","Perdemos","Perdemos o Oramento para um Concorrente","PDM","7","2012-01-21","","0");
INSERT INTO status_orcamento VALUES("8","Arquivou","Cliente Arquivou o Oramento, no vai comprar mais, etc.","ARQ","8","2012-01-21","","0");
INSERT INTO status_orcamento VALUES("9","Garantia","Equipamento retornou em Garantia","GAR","9","2012-01-21","","0");
INSERT INTO status_orcamento VALUES("10","Em Elaborao","Oramento Em Elaborao","ELA","10","2017-12-14","","0");


