DROP TABLE IF EXISTS vi_ano_aquisicao_equipamento_acima_20;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_ano_aquisicao_equipamento_acima_20` AS (select `e`.`identificador` AS `identificador`,`m`.`descricao_marca_equipamento` AS `descricao_marca_equipamento`,`e`.`modelo_equipamento` AS `modelo_equipamento`,`e`.`nr_serie` AS `nr_serie`,`e`.`descricao_equipamento` AS `descricao_equipamento`,`e`.`id_fornecerdor` AS `id_fornecerdor`,`e`.`id_status_equipamento` AS `id_status_equipamento`,`e`.`valor_equipamento_real` AS `valor_equipamento_real`,`e`.`valor_equipamento_dollar` AS `valor_equipamento_dollar`,`e`.`critico` AS `critico`,`e`.`programa_qualidade` AS `programa_qualidade`,`e`.`data_aquisicao` AS `data_aquisicao`,`e`.`id_local_equipamento` AS `id_local_equipamento`,`e`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`e`.`id_local_emprestimo` AS `id_local_emprestimo`,`e`.`id_departamento_emprestimo` AS `id_departamento_emprestimo`,`e`.`comodato` AS `comodato`,'> 20 Anos' AS `range_idade`,timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) AS `anos_aquisicao`,5 AS `ordernacao`,`e`.`id_empresa` AS `empresa`,`e`.`nr_patrimonio` AS `nr_patrimonio` from (`equipamento` `e` join `marca_equipamento` `m` on((`e`.`id_marca_equipamento` = `m`.`id_marca_equipamento`))) where ((`m`.`id_empresa` = `e`.`id_empresa`) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) > 20)));

INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WICA0001","Filizola","3-1C","37553/95","Balana Eletrnica","0","1","797.05","0.00","1","","1996-01-25","1","46","0","0","0","> 20 Anos","24","5","3676","32/03212");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIPU0005","Revco","UFP2140-5-D12","Y22F-318527-ZF","Freezer -40C","0","1","6702.87","0.00","1","","1996-12-26","1","3","0","0","0","> 20 Anos","23","5","3676","32/04265");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIPI0020","Forma Scientific","3881","20744-811","Cmara de Conservao","0","1","9552.84","0.00","1","","1998-11-24","1","15","0","0","0","> 20 Anos","21","5","3676","32/05532");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIPI0019","Sanyo","MDF-U30865","80806347","Freezer","0","1","11600.00","0.00","1","","1999-02-22","1","29","0","0","0","> 20 Anos","21","5","3676","32/05578");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0531","Eletrolux","F210","04210FBC1","Freezer","","1","539.00","","0","","1998-04-07","1","30","","","0","> 20 Anos","21","5","3676","02/19422");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0296","Fanem","102/6","TN - 5357","Banho Maria","0","1","1.00","0.00","1","","1993-10-26","1","8","0","0","0","> 20 Anos","26","5","3676","32/02821");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0215","Fanem","100","MQ04106","Banho Maria","0","1","308.00","0.00","0","","1996-05-06","1","16","0","0","0","> 20 Anos","23","5","3676","32/03578");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0169","Forma Scientific","923","87824-1127","Freezer Vertical","0","1","6553.08","0.00","1","","1996-04-09","1","25","0","0","0","> 20 Anos","23","5","3676","32/03559");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0101","Fullgauge","---","---","Cmara Fria 4C","0","1","1.00","0.00","1","","1991-01-15","1","9","0","0","0","> 20 Anos","29","5","3676","32/01059A");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0069","EV Lab","EV015","995","Banho Maria","0","1","283.80","0.00","1","","1995-07-20","1","13","1","28","0","> 20 Anos","24","5","3676","32/02848");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0036","Harris","STL-13V-40D14","R27H - 379571 - SH","Freezer -40C","0","1","8410.50","0.00","1","","1999-02-03","1","3","0","0","0","> 20 Anos","21","5","3676","32/05627");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0034","So Rafael","TI02","---","Cmara Fria 4C","0","1","1.00","0.00","1","","1991-11-01","1","17","0","0","0","> 20 Anos","28","5","3676","32/00628");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0023","Harris","SLT-13V40D14","B27H-379572-SH","Freezer -40C","0","1","8410.50","0.00","1","","1999-02-03","1","3","0","0","0","> 20 Anos","21","5","3676","32/05626");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0005","Cryomed","8025 / 8019","52182-12 /51918 - 26","Congelador programvel","0","1","1.00","0.00","1","","1994-01-20","1","1","0","0","0","> 20 Anos","26","5","3676","15/25441");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHC0007","Consul","CRC28A BBNA","H7239037","Refrigerador","0","1","399.00","0.00","1","","1997-09-17","1","35","0","0","0","> 20 Anos","22","5","3676","32/04393");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHC0001","Helmer","DH8","133051","Descongelador de Plasma","0","3","5256.08","0.00","1","","1997-09-01","1","20","0","0","0","> 20 Anos","22","5","3676","32/04370");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TICHE0032","FABBE-PRIMAR","216","EC011","Estufa","0","1","1.00","0.00","1","","1990-05-22","1","8","0","0","0","> 20 Anos","29","5","3676","32/00416");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TICHE0024","Fanem","002 CB","---","Estufa","0","1","1.00","0.00","1","","1991-11-21","1","7","0","0","0","> 20 Anos","28","5","3676","32/01558");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TICHE0022","Fanem","002 CB","FQ-C275","Estufa","0","1","700.00","0.00","1","","1996-02-27","1","26","0","0","0","> 20 Anos","24","5","3676","32/03393");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TICHE0005","Nova Tcnica","---","---","Banho Maria","0","1","1.00","0.00","1","","1991-12-02","1","18","0","0","0","> 20 Anos","28","5","3676","32/01529");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TICA0007","Fanem","100","---","Banho Maria","0","1","298.00","0.00","1","","1995-09-11","1","12","0","0","0","> 20 Anos","24","5","3676","32/03153");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("SIHE0025","MSE","Mistral 2000","5695/10/623","Centrfuga","0","1","4556.75","0.00","1","","1996-06-20","1","4","0","0","0","> 20 Anos","23","5","3676","32/03743");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("SIHE0027","---","---","---","Agitador de Tubos","","1","235.00","","0","","1996-06-14","1","3","","","0","> 20 Anos","23","5","3676","32/03434");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("SIHE0024","MSE","Mistral 2000","5695/101607","Centrfuga","0","1","0.00","0.00","0","","1994-09-29","1","4","0","0","0","> 20 Anos","25","5","3676","32/02213");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("SIHE0009","Beckman","GS-6R","NGB95L96","Centrfuga Refrigerada","0","1","8049.52","0.00","1","","1996-01-24","1","13","0","0","0","> 20 Anos","24","5","3676","32/03388");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("PIHE0020","---","Analgico","---","Rotmetro","","1","1.00","","0","","1992-07-30","1","37","","","0","> 20 Anos","27","5","3676","32/01682");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("KIHE0048","Technos","Analgico","---","Cronmetro","","1","120.00","","0","","1996-03-05","1","25","","","0","> 20 Anos","24","5","3676","32/03396");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("KIHE0045","Leucrotron","Multitron M60","2292/11","Temporizador","0","1","1.00","0.00","0","","1992-06-23","1","7","0","0","0","> 20 Anos","27","5","3676","32/2309");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("KIHE0038","Leucotron","Multitron M60","1851/11","Temporizador","0","1","1.00","0.00","0","","1990-11-22","1","16","0","0","0","> 20 Anos","29","5","3676","32/0955");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("KIHE0015","Phoenix","TP120","3598","Temporizador","0","1","1.00","0.00","0","","1993-10-08","1","12","0","0","0","> 20 Anos","26","5","3676","32/02091");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("KIHC0002","Phoenix","Multitimer TP120","4574","Temporizador","0","1","277.00","0.00","0","","1996-04-29","1","35","0","0","0","> 20 Anos","23","5","3676","32/03528");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("FIMG0001","White Martins","---","---","Rotmetro","0","1","0.00","0.00","0","","1992-07-30","1","22","0","0","0","> 20 Anos","27","5","3676","32/01682");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("ERC/0022","Metalfrio","MR-2","5269","Cmara de Conservao","0","1","21400.00","0.00","1","","1997-04-28","1","17","0","0","0","> 20 Anos","22","5","3676","ERC/0022");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("EIHE0002","Life Technologies","250","AK 020201","Fonte de tenso para eletroforese","0","1","797.51","0.00","0","","1995-05-31","1","16","0","0","0","> 20 Anos","24","5","3676","32/02815");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHE0057","Trox","FLV-CL.II A","771","Capela de Fluxo Laminar","0","1","3245.00","0.00","1","","1994-11-17","1","4","0","0","0","> 20 Anos","25","5","3676","32/2246");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHE0029","Olympus","PK 7232-02","510703","PK","0","1","395625.00","0.00","1","","1997-03-03","1","39","0","0","0","> 20 Anos","23","5","3676","32/04126");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHE0027","Veco","HLFS-09-M","FL 6013","Capela de Fluxo Laminar","0","1","3850.00","0.00","1","","1997-09-05","1","11","0","0","0","> 20 Anos","22","5","3676","32/04364");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHE0013","Anamed","AM78100B","405000319","Cardioscpio de Sinais Vitais","0","1","1650.00","0.00","1","","1996-01-23","1","38","0","0","0","> 20 Anos","24","5","3676","32/03336");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHE0002","Hewlett Packard","Codemaster XL","3303A31867","Monitor Desfibrilador Cardaco","0","1","6334.00","0.00","1","","1993-04-06","1","37","0","0","0","> 20 Anos","26","5","3676","32/02107");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHC0015","Holten","HV-MINE","23681","Capela de Fluxo Laminar","0","1","1.00","0.00","1","","1993-09-09","1","20","0","0","0","> 20 Anos","26","5","3676","32/01989");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AIHC0014","CIS Bio International","IBL 437 C","94-450","Irradiador de Sangue","0","1","79135.00","0.00","1","","1994-11-24","1","14","0","0","0","> 20 Anos","25","5","3676","15/26591");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("AICA0001","Holten","HV-MINI","47789","Capela de Fluxo Laminar","0","1","17857.00","0.00","1","","1996-08-08","1","14","0","0","0","> 20 Anos","23","5","3676","32/03880");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/06208","Veco","VLFS-12","FL-4150","Capela de Fluxo Laminar","0","1","607.87","0.00","1","","1994-03-17","1","4","0","0","0","> 20 Anos","25","5","3676","32/06208");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/05939","So Rafael","SR-H30HAE","---","Cmara Fria 4C","0","1","21350.00","0.00","1","","1996-10-17","1","4","0","0","0","> 20 Anos","23","5","3676","32/05939");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/05498","Melco","LPR-7","2052","Agitador de Plaquetas","0","2","4800.00","0.00","1","","1998-10-15","1","20","0","0","0","> 20 Anos","21","5","3676","32/05498");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/05198","Eletrolux","F-210","105942","Freezer","0","1","539.00","0.00","1","","1998-04-08","1","8","0","0","0","> 20 Anos","21","5","3676","32/05198");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04415","Melco","LPR-3A","2011","Agitador de Plaquetas","0","1","1896.28","0.00","1","","1997-10-15","1","18","0","0","0","> 20 Anos","22","5","3676","32/04415");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04289","Veco","Biosafe 09 CL II B2","FL 5699","Capela de Fluxo Laminar","0","1","11350.00","0.00","1","","1997-02-24","1","4","0","0","0","> 20 Anos","23","5","3676","32/04289");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04206","Olympus","CBA 213","7217","Microscpio","0","1","5000.00","0.00","1","","1996-03-08","1","7","0","0","0","> 20 Anos","24","5","3676","32/04206");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04078","Olympus","BX 40","6DO2963","Microscpio","0","1","3502.03","0.00","1","","1996-10-21","1","8","0","0","0","> 20 Anos","23","5","3676","32/04078");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04077","Olympus","BX40F-3","6E02256","Microscpio","0","1","3502.03","0.00","1","","1996-10-21","1","7","0","0","0","> 20 Anos","23","5","3676","32/04077");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04007","Veco","VLFS-12","FL-5501","Capela de Fluxo Laminar","0","6","4580.00","0.00","1","","1996-10-02","1","4","0","0","0","> 20 Anos","23","5","3676","32/04007");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03782","Olympus","BX40","6D02839","Microscpio","0","1","3515.33","0.00","1","","1996-07-02","1","7","0","0","0","> 20 Anos","23","5","3676","32/03782");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03744","Olympus","BX 40","6D02829","Microscpio","0","1","3483.00","0.00","1","","1996-07-02","1","16","0","0","0","> 20 Anos","23","5","3676","32/03744");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03558","Forma Scientific","923","87824-1126","Freezer","0","1","6553.07","0.00","0","","1996-04-09","1","4","0","0","0","> 20 Anos","23","5","3676","32/03558");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03134","Lab-Line","3521","0695-0063","Agitador Orbital","0","1","1394.64","0.00","0","","1995-08-08","1","3","0","0","0","> 20 Anos","24","5","3676","32/03134");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/02945","Phoenix","AP - 56","5271","Agitador de Tubos","0","1","265.00","0.00","1","","1995-08-31","1","13","0","0","0","> 20 Anos","24","5","3676","32/02945");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/02944","Marconi","MA 089","9527113","Agitador Magntico","0","1","204.59","0.00","1","","1995-08-31","1","13","0","0","0","> 20 Anos","24","5","3676","32/02944");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/02057","Fanem","258","TN5899","Agitador Aquecedor","0","1","1.00","0.00","1","","1993-10-25","1","12","0","0","0","> 20 Anos","26","5","3676","32/02057");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/01885","Carls Zeiss","---","451487","Microscpio","0","1","1.00","0.00","1","","1992-03-17","1","7","0","0","0","> 20 Anos","27","5","3676","32/01885");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/00533","Filizola","ID 1500","9014","Balana Eletrnica","0","1","1.00","0.00","0","","1990-02-23","1","10","0","0","0","> 20 Anos","30","5","3676","32/00533");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/00518","Marte","605","---","Balana Mecnica","0","1","1.00","0.00","0","","1988-08-25","1","9","0","0","0","> 20 Anos","31","5","3676","32/00518");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("15/17174","Veco","VLFS 12","FL 2121","Capela de Fluxo Laminar","0","1","1.00","0.00","0","","1987-06-10","1","5","0","0","0","> 20 Anos","32","5","3676","15/17174");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("02/17144","Veco","VLFS -18","FL-2351","Capela de Fluxo Laminar","0","1","1.00","0.00","0","","1988-02-25","1","5","0","0","0","> 20 Anos","32","5","3676","02/17144");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("02/02746","Carl Zeiss","RA-34","4987545","Microscpio","0","1","1.00","0.00","1","","1972-05-28","1","3","0","0","0","> 20 Anos","47","5","3676","02/02746");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHC0007","Filizola","ID1500 - E310","4986","Balana Eletrnica","0","1","190.00","0.00","1","","1988-08-31","1","14","0","0","0","> 20 Anos","31","5","3676","32/0530");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0001","Filizola","ID1500 - E15 2 C","02/34","Balana Eletrnica","0","1","1.00","0.00","1","","1986-02-27","1","9","0","0","0","> 20 Anos","34","5","3676","32/00361");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0008","Filizola","ID-1500","---","Balana Antropomtrica","0","1","1.00","0.00","1","","1992-08-05","1","22","0","0","0","> 20 Anos","27","5","3676","32/02404");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0009","Denver","XL-1810","---","Balana Eletrnica","0","1","1032.23","0.00","1","","1995-08-30","1","13","0","0","0","> 20 Anos","24","5","3676","32/03225");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0023","NPBI-Compomixer","MW-5001","522798","Homogeneizador","0","1","3759.37","0.00","0","","1996-12-11","1","38","0","0","0","> 20 Anos","23","5","3676","32/04252");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0026","Marte","AS5000","211572","Balana Eletrnica","0","1","1.00","0.00","1","","1990-06-11","1","49","0","0","0","> 20 Anos","29","5","3676","32/00418");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0029","Marte","LC5","230118","Balana Eletrnica","0","1","676.00","0.00","1","","1996-05-24","1","9","0","0","0","> 20 Anos","23","5","3676","32/03584");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0033","Micronal","B 600","33/05","Balana Eletrnica","0","1","1.00","0.00","0","","1994-02-07","1","12","0","0","0","> 20 Anos","26","5","3676","32/02126");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0040","Scientech","SG5000","8745","Balana Eletrnica","0","1","1531.00","0.00","0","","1998-11-27","1","11","0","0","0","> 20 Anos","21","5","3676","32/05513");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0041","Micronal","B600","28/mar","Balana Eletrnica","0","1","1.00","0.00","1","","1993-01-13","1","16","0","0","0","> 20 Anos","27","5","3676","32/01768");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0044","Micronal","B 360","17/jul","Balana Semi-Analitica","0","1","1.00","0.00","1","","1991-10-29","1","8","0","0","0","> 20 Anos","28","5","3676","32/01445");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIHE0052","Filizola","Mecnica Mod. 31","---","Balana Antropomtrica","0","1","1.00","0.00","1","","1991-06-27","1","23","0","0","0","> 20 Anos","28","5","3676","32/01100");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIPU0005","JMS","AB-10","10201","Homogeneizador","0","1","2786.48","0.00","1","","1998-04-20","1","10","0","0","0","> 20 Anos","21","5","3676","32/05275");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("WIPU0006","JMS","AB-10","10244","Homogeneizador","0","1","2786.48","0.00","1","","1998-04-20","1","10","0","0","0","> 20 Anos","21","5","3676","32/05272");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04047","-","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","1","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04047");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04045","-","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","1","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04045");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04054","-","Marron","--","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","22","0","0","0","> 20 Anos","23","5","3676","32/04054");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04048","Asem Hospitalar S.A","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04048");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04044","Asem Hospitalar S.A","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04044");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04042","Asem Hospitalar S.A","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04042");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04046","Asem Hospitalar S.A","Cinza","-","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","38","0","0","0","> 20 Anos","23","5","3676","32/04046");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("XRHE0001","Begel","NG-080","97336","Bebedouro de Garrafo","0","1","230.00","0.00","0","","1998-02-06","1","27","0","0","0","> 20 Anos","22","5","3678","32/04506");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCMG0002","Springer","YCB305D","3996B74597","Ar Condicionado Janela","0","1","1890.00","0.00","0","","1996-10-18","1","10","0","0","0","> 20 Anos","23","5","3678","32/04039");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCMG0003","Springer","YCB305D","3895B10822","Ar Condicionado Janela","0","1","1890.00","0.00","1","","1996-10-18","1","10","0","0","0","> 20 Anos","23","5","3678","32/04040");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0020","---","CF10E","---","Ar Condicionado Janela","0","1","726.00","0.00","0","","1995-04-04","1","26","0","0","0","> 20 Anos","24","5","3678","32/02796");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0021","Consul","CF10EO","---","Ar Condicionado Janela","0","1","756.00","0.00","0","","1995-04-04","1","81","0","0","0","> 20 Anos","24","5","3678","32/02793");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0022","Consul","CF-10EO","C5625529","Ar Condicionado Janela","0","1","850.00","0.00","0","","1995-05-18","1","81","0","0","0","> 20 Anos","24","5","3678","32/02835");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0024","Consul","Air Master","---","Ar Condicionado Janela","0","1","850.00","0.00","0","","1995-05-18","1","16","0","0","0","> 20 Anos","24","5","3678","32/02833");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0027","Consul","CF10EO","C5617100","Ar Condicionado Janela","0","1","726.00","0.00","0","","1995-04-04","1","17","0","0","0","> 20 Anos","24","5","3678","32/02800");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0028","---","XCB125D","3295349573","Ar Condicionado Janela","0","11","812.00","0.00","0","","1995-09-13","1","26","0","0","0","> 20 Anos","24","5","3678","32/03104");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0029","Consul","CF10E0","C5617100","Ar Condicionado Janela","0","1","726.00","0.00","0","","1995-04-04","1","17","0","0","0","> 20 Anos","24","5","3678","32/02801");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0036","Consul","CF10EO","C5617110","Ar Condicionado Janela","0","1","1440.00","0.00","0","","1995-04-04","1","27","0","0","0","> 20 Anos","24","5","3678","32/02646");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0062","Consul","CF12EO","---","Ar Condicionado Janela","0","1","850.00","0.00","0","","1995-05-18","1","27","0","0","0","> 20 Anos","24","5","3678","32/02834");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0069","Consul","CF10EO","C5625531","Ar Condicionado Janela","0","1","726.00","0.00","0","","1995-04-04","1","28","0","0","0","> 20 Anos","24","5","3678","32/02795");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0070","Consul","Air Master 12000","---","Ar Condicionado Janela","0","1","850.00","0.00","0","","1995-05-18","1","16","0","0","0","> 20 Anos","24","5","3678","32/02832");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0110","Springer","51QNA121301","62R183465","Ar Condicionado Janela","0","1","1.00","0.00","0","","1991-10-08","1","18","0","0","0","> 20 Anos","28","5","3678","32/01416");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0122","Springer","Mondial","62f126877","Ar Condicionado Janela","0","1","1.00","0.00","0","","1991-12-16","1","79","0","0","0","> 20 Anos","28","5","3678","32/01556");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0132","Springer","Top Line","62D9554142","Ar Condicionado Janela","0","1","1.00","0.00","0","","1990-06-22","1","54","0","0","0","> 20 Anos","29","5","3678","32/00443");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0133","Springer","Mundial","---","Ar Condicionado Janela","0","1","812.00","0.00","0","","1995-09-13","1","13","0","0","0","> 20 Anos","24","5","3678","32/03107");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0134","Springer","XCA125D","62M235695","Ar Condicionado Janela","0","1","1215.00","0.00","0","","1995-08-02","1","12","0","0","0","> 20 Anos","24","5","3678","32/02942");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0136","Springer","XCB125D","3295B44557","Ar Condicionado Janela","0","1","812.00","0.00","1","","1995-09-13","1","8","0","0","0","> 20 Anos","24","5","3678","32/03106");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0137","Consul","CF-15E0","---","Ar Condicionado Janela","0","1","994.00","0.00","0","","1995-04-04","1","55","0","0","0","> 20 Anos","24","5","3678","32/02805");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0139","Springer","XCB125D","73XCB0125030","Ar Condicionado Janela","0","1","812.00","0.00","0","","1995-11-09","1","52","0","0","0","> 20 Anos","24","5","3678","32/03105");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0150","Springer Carrier","XCB125D","3295B44567","Ar Condicionado Janela","0","1","812.00","0.00","0","","1995-09-13","1","48","0","0","0","> 20 Anos","24","5","3678","32/03109");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0151","Springer","Top Line","621954152","Ar Condicionado Janela","0","1","1.00","0.00","0","","1990-06-22","1","55","0","0","0","> 20 Anos","29","5","3678","32/00446");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0157","Springer Carrier","---","2595B721800","Ar Condicionado Janela","0","1","746.00","0.00","0","","1995-07-14","1","39","0","0","0","> 20 Anos","24","5","3678","32/02940");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0158","Springer Carrier","XCB105D","2495B68581","Ar Condicionado Janela","0","1","746.00","0.00","0","","1995-07-14","1","10","0","0","0","> 20 Anos","24","5","3678","32/02939");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0159","Springer","XCB105D","2495B68584","Ar Condicionado Janela","0","1","827.00","0.00","0","","1995-07-14","1","52","0","0","0","> 20 Anos","24","5","3678","32/02938");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0162","Consul","Air Master","---","Ar Condicionado Janela","0","1","726.00","0.00","0","","1995-04-04","1","55","0","0","0","> 20 Anos","24","5","3678","32/02802");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0172","Consul","Air Master","---","Ar Condicionado Janela","0","1","1.00","0.00","0","","1993-12-22","1","67","0","0","0","> 20 Anos","26","5","3678","32/02122");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0222","Springer","UCB075B","3796B66840","Ar Condicionado Janela","0","1","460.00","0.00","0","","1996-10-10","1","17","0","0","0","> 20 Anos","23","5","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0224","Springer","YCB305D","---","Ar Condicionado Janela","0","1","1999.00","0.00","1","","1995-10-17","1","10","0","0","0","> 20 Anos","24","5","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0225","Springer","YCB305D","---","Ar Condicionado Janela","0","1","1999.00","0.00","1","","1995-10-17","1","8","0","0","0","> 20 Anos","24","5","3678","32/010365");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0268","Springer","XCE125D","4498B64704","Ar Condicionado Janela","0","1","947.00","0.00","0","","1998-10-30","1","10","0","0","0","> 20 Anos","21","5","3678","01/64954");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0277","Springer","YCB215D","73YCB121503D","Ar Condicionado Janela","0","1","1809.00","0.00","1","","1995-03-29","1","8","0","0","0","> 20 Anos","24","5","3678","01/53444");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0282","Springer","XQB155D","29583159","Ar Condicionado Janela","0","1","1260.00","0.00","0","","1995-04-05","1","25","0","0","0","> 20 Anos","24","5","3678","01/053978");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0283","Springer","XQB125D","3795B08507","Ar Condicionado Janela","0","1","874.00","0.00","0","","1995-10-10","1","25","0","0","0","> 20 Anos","24","5","3678","01/057694");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0043","--","WSA-051","---","Ar Condicionado Split","0","1","1204.00","0.00","0","","1998-07-03","1","16","0","0","0","> 20 Anos","21","5","3678","02/21342");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0055","--","RAS202CS","72112","Ar Condicionado Split Piso Teto","0","1","1.00","0.00","1","","1992-12-29","1","8","0","0","0","> 20 Anos","27","5","3678","32/02184D");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0056","--","RAS402CS","72744","Ar Condicionado Split Piso Teto","0","11","1.00","0.00","0","","1992-12-29","1","25","0","0","0","> 20 Anos","27","5","3678","32/02184E");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TCHE0060","--","42LSA30226","---","Ar Condicionado Split Piso Teto","0","1","3830.00","0.00","1","","1998-11-10","1","2","0","0","0","> 20 Anos","21","5","3678","32/05750");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04072","Lab-Line","308-E","--","Capela de Exausto","0","1","7237.60","0.00","1","","1997-03-05","1","4","0","0","0","> 20 Anos","23","5","3676","32/04072");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("02/30639","SORVALL","Ultra Pro 80","N/C","Centrfuga Refrigerada","0","1","64351.09","0.00","0","","1997-09-25","1","4","0","0","0","> 20 Anos","22","5","3676","02/30639");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04051","Fresenius","Marrom","N/C","Cadeira de Doao de Sangue","0","1","3950.00","0.00","0","","1996-10-18","1","36","0","0","0","> 20 Anos","23","5","3676","32/04051");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03644","Asem NPBI","F3006","N/C","Seladora de Tubos","0","1","3394.69","0.00","0","","1996-05-08","1","13","0","0","0","> 20 Anos","23","5","3676","32/03644");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/05453","Asem NPBI","F3006","N/C","Seladora de Tubos","0","1","3394.69","0.00","0","","1998-08-19","1","9","0","0","0","> 20 Anos","21","5","3676","32/05453");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03802","Fresenius","Composeal  F3006","0352","Seladora de Tubos","0","1","3992.00","0.00","0","","1996-06-25","1","15","0","0","0","> 20 Anos","23","5","3676","32/03802");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/03088","Fresenius","F3006 Universal","N/C","Seladora de Tubos","0","1","3239.73","0.00","0","","1995-10-19","1","10","0","0","0","> 20 Anos","24","5","3676","32/03088");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("TIHE0197","Brastemp","260","6AB694668","Freezer","0","1","686.00","0.00","0","","1996-06-12","1","38","0","0","0","> 20 Anos","23","5","3676","32/03642");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/05174","Asem NPBI","F3006","620","Seladora de Tubos","0","1","3915.00","0.00","0","","1998-02-04","1","9","0","0","0","> 20 Anos","22","5","3676","32/05174");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("32/04338","Fanem","A","BE 9744","Aspirador Cirurgico","0","1","700.30","0.00","0","","1997-08-21","1","1","0","0","0","> 20 Anos","22","5","3676","32/04338");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("PRUC-0017","Hand Held Products Inc","April 2004","X-18-08950","Leitor de codigo de barras","0","1","532.00","0.00","0","","1994-12-19","1","1","0","0","0","> 20 Anos","25","5","3676","47817");
INSERT INTO vi_ano_aquisicao_equipamento_acima_20 VALUES("FRHE0008","--","Coluna Fixa","---","Chuveiro e lava olhos de emergncia","0","1","783.00","0.00","0","","1998-01-28","1","9","0","0","0","> 20 Anos","22","5","3678","32/05168");


