DROP TABLE IF EXISTS vi_ano_aquisicao_equipamento_ate_15;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_ano_aquisicao_equipamento_ate_15` AS (select `e`.`identificador` AS `identificador`,`m`.`descricao_marca_equipamento` AS `descricao_marca_equipamento`,`e`.`modelo_equipamento` AS `modelo_equipamento`,`e`.`nr_serie` AS `nr_serie`,`e`.`descricao_equipamento` AS `descricao_equipamento`,`e`.`id_fornecerdor` AS `id_fornecerdor`,`e`.`id_status_equipamento` AS `id_status_equipamento`,`e`.`valor_equipamento_real` AS `valor_equipamento_real`,`e`.`valor_equipamento_dollar` AS `valor_equipamento_dollar`,`e`.`critico` AS `critico`,`e`.`programa_qualidade` AS `programa_qualidade`,`e`.`data_aquisicao` AS `data_aquisicao`,`e`.`id_local_equipamento` AS `id_local_equipamento`,`e`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`e`.`id_local_emprestimo` AS `id_local_emprestimo`,`e`.`id_departamento_emprestimo` AS `id_departamento_emprestimo`,`e`.`comodato` AS `comodato`,'>10 at <= 15 Anos' AS `range_idade`,timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) AS `anos_aquisicao`,4 AS `ordernacao`,`e`.`id_empresa` AS `empresa`,`e`.`nr_patrimonio` AS `nr_patrimonio` from (`equipamento` `e` join `marca_equipamento` `m` on((`e`.`id_marca_equipamento` = `m`.`id_marca_equipamento`))) where ((`m`.`id_empresa` = `e`.`id_empresa`) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) > 10) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) <= 15)));

INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIBO0002","Fresenius HemoCare","Hemo Light plus","10010606","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","10","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08818");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPU0053","Thermo Scientific","REB2304D21","Y17T-138022-YT ","Cmara de Conservao","0","4","26606.52","0.00","1","","2009-02-04","1","40","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09399");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPI0013","Thermo Fisher Scientific","UFP1230A19","R01T-134271-RT","Freezer","0","1","27000.00","0.00","1","","2008-08-08","1","15","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09218");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPI0010","Thermo Fisher Scientific","REB2304D21","T25T-135725-UT","Cmara de Conservao","0","1","17966.39","0.00","1","","2008-08-26","1","15","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09232");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPI0009","Thermo Fisher Scientific","REB2304D21","T25T-135726-UT","Cmara de Conservao","0","1","17966.39","0.00","1","","2008-08-26","1","15","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09233");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPI0007","LABNET","D1200","S62925036","Banho Seco","0","1","1838.46","0.00","1","","2007-01-15","1","15","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08668");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIPI0004","Thermo Fisher Scientific","REB2304D21","Y17T-138021-YT","Cmara de Conservao","0","1","26606.52","0.00","1","","2009-02-04","1","15","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09400");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0438","Thermo Scientific","UFP1230A19","P25T-134148-RT","Freezer","0","1","27000.00","0.00","1","","2008-08-08","1","16","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09219 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0436","Raytek","RAYST60XBUS      ","#2372560101-0003   ","Termmetro Infravermelho","0","1","245.00","0.00","0","","2004-08-10","1","10","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08364 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0429","LABNET","D1200","562925039","Banho Seco","0","1","1838.46","0.00","1","","2007-01-15","1","10","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08669");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0362","Thermo  Scientific","UFP1230A19","U24T-136105-UT","Freezer","0","1","23166.66","0.00","1","","2008-10-27","1","16","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09225");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0349","Helmer","PC1206","981856","Cmara de Conservao de Plaquetas","0","1","9000.00","0.00","1","","2009-03-11","1","14","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09402");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0334","Thermo Scientific","REB2304D21  "," Y24T-138206ZT  ","Cmara de Conservao","0","1","26606.52","0.00","1","","2009-02-04","1","21","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09394");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0332","LABNET","D1200","S62927014","Banho Seco","0","1","1078.93","0.00","1","","2008-10-28","1","11","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09879");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0330","Revco","UFP1230A19    ","V25T- 136595-WT    ","Freezer -30C","0","1","23166.66","0.00","1","","2008-10-27","1","11","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09224");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0328","Revco","REB2304D21","U28T-136184-VT","Cmara de Conservao","0","1","29400.00","0.00","1","","2008-12-05","1","12","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09264");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0318","Fanem","349 FV","TAD 30248","Freezer","0","4","4636.28","0.00","1","","2007-10-09","1","8","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09449");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0300","LABNET","D1200","S62925038","Banho Seco","0","1","1838.47","0.00","1","","2007-01-15","1","18","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08671");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0299","LABNET","D1200","S62925037","Banho Seco","0","1","1838.46","0.00","1","","2007-01-15","1","11","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08670");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0293","Refririo /Full Gauge","4C","---","Cmara Fria 4C","0","1","24567.00","0.00","1","","2006-11-13","1","9","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08672");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0284","Forma Scientific","905","809973-1182","Freezer Vertical","0","1","22025.96","0.00","1","","2006-07-11","1","25","0","0","0",">10 at <= 15 Anos","13","4","3676","32/09097");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHE0232","Refririo /Full Gauge","-30C","---","Cmara Fria -30C","0","1","111280.00","0.00","1","","2004-03-23","1","9","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08324");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHC0083","Revco","UFP 1230-D","U31T-136239-VT","Freezer","0","1","23166.68","0.00","1","","2008-10-27","1","14","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09226");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHC0046","THERMO ELETRON CORPORATION","729","809159-105","Freezer","0","1","4759.56","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10800");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHC0047","Revco","REB404A18","W20L-548201-XL","Cmara de Conservao","0","1","3682.51","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10793");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TIHC0010","REVCO ELITE II","RCO 3000T-5VBC","Z11N-400541-ZN","Incubadora de CO2","0","1","18500.00","0.00","1","","2004-09-02","1","1","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08336");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TICHE0031","Ortosintese","AC200","201614","Autoclave","0","1","45000.00","0.00","1","","2006-06-20","1","4","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08552");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TICHC0001","Thermogenesis","Bio Archive","HD9104","Sistema de Congelamento e Armazenamento SCUP","7","1","1226221.66","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10791");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SISU0004","Separation Techonology Inc","Hemata STAT- II","0608HS03088","Centrfuga","0","1","4242.42","0.00","1","","2008-08-26","1","44","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09230");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIPU0011","Separation Techonology Inc","Hemata STAT- II  ","0608HS03089","Centrfuga","0","1","4242.52","0.00","1","","2008-08-26","1","10","1","44","0",">10 at <= 15 Anos","11","4","3676","32/09228");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIPI0005","Hettich","Rotina 38 R","0000451-01-00","Centrfuga Refrigerada","0","1","17450.00","0.00","1","","2007-12-13","1","15","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09078");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIMG0010","Separation Techonology Inc","Hemata STAT- II","0608HS03087","Centrfuga","0","1","4242.52","0.00","1","","2008-08-26","1","22","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09229");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0107","Hettich","MIKRO 120","0001180-01-00","Centrfuga","0","1","4322.67","0.00","1","","2006-11-29","1","16","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08749     ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0074","Hettich","Universal 320","0002677-01-00","Centrfuga","0","1","9000.00","0.00","1","","2008-11-07","1","18","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09238");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0073","Hettich","Universal 320","0002676-01-00","Centrfuga","0","1","9000.00","0.00","1","","2008-11-07","1","10","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09236");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0072","Hettich","Universal 320","000-544-01-00","Centrfuga","0","1","17450.00","0.00","1","","2007-12-13","1","3","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09077");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0071","Hettich","Universal 320","02198-01-00","Centrfuga","0","1","14400.00","0.00","0","","2008-03-04","1","20","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09080");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0070","Thermo Electron","Legend Mach 1.6 R","40669444","Centrfuga Refrigerada","0","1","36000.00","0.00","0","","2008-02-29","1","12","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09083");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0068","Fanem","206 BL","RAC 11186","Centrfuga","0","1","3853.16","0.00","1","","2006-04-19","1","8","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08476");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0062","Hettich","Rotofix 32","0032791-02-00","Centrfuga","0","1","9748.08","0.00","1","","2005-04-20","1","39","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08328");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHE0061","Hermle","Z300","47050002","Centrfuga","0","1","17911.88","0.00","1","","2005-04-25","1","7","0","0","0",">10 at <= 15 Anos","14","4","3676","32/09104");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHC0026","Hettich","Universal 320","02197-01-00","Centrfuga","0","1","14400.00","0.00","1","","2008-03-04","1","14","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09079");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHC0024","Fanem","255-B","RS 7439","Agitador Orbital","0","1","250.00","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10807");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHC0023","Jouan","11175670","305080307","Centrfuga","0","1","13491.25","0.00","1","","2005-09-19","1","14","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08353");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIHC0007","SORVALL","LEGEND RT","75004373","Centrfuga Refrigerada","0","1","40227.61","0.00","1","","2004-11-22","1","1","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08477");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SICA0007","Hettich","Universal 320","0002679-01-00","Centrfuga","0","1","9000.00","0.00","1","","2008-11-07","1","46","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09235");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("SIBO0001","Separation Techonology Inc","Hemata STAT- II","0608HS03086","Centrfuga","0","1","4242.54","0.00","1","","2008-08-26","1","10","1","38","0",">10 at <= 15 Anos","11","4","3676","32/09231");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("QIMG0004","Diamed","FP-2","K77690","Pipeta Automtica - Pipetor FP-2","6","1","0.00","0.00","0","","2009-02-27","1","22","0","0","1",">10 at <= 15 Anos","11","4","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("PRUC-0012","Nikon","Elipse","302381","Microscpio Invertido","0","1","22900.00","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10801");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("PRUC-0010","Nikon","Elipse E200","849844","Microscpio","0","1","4100.00","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10799");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("PIHE0071","MORE FITNESS","MF -338    ","F33807100036994  ","Esfigmomanmetro  Digital","0","1","140.00","0.00","0","","2008-05-26","1","33","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09142    ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("KIHE0043","Phoenix","Multitimer TP120","8270","Temporizador","0","1","637.00","0.00","0","","2007-09-20","1","18","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09154");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("KIHE0042","Unique","USC-4800","27081383","Lavadora Ultrasonica","0","1","4084.07","0.00","1","","2007-08-31","1","26","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08955");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("KIHE0041","Phoenix","Multitimer TP120","7955","Temporizador","0","1","565.00","0.00","0","","2006-02-09","1","39","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08446");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("KIHE0039","Phoenix","Multitimer TP120","7474","Temporizador","","1","575.00","","0","","2005-06-16","1","11","","","0",">10 at <= 15 Anos","14","4","3676","32/08366");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("KIHC0003","Phoenix","Multitimer TP120","8269","Temporizador","0","1","637.00","0.00","0","","2007-09-20","1","14","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09153    ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("AIHE0094","Chrono-Log","700-4","2070195","Agregmetro","0","1","125000.00","0.00","1","","2007-12-10","1","25","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08982");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("AIHE0089","Nellcor","OXIMAX N-560","11507050228","Monitor de Oximetria","0","1","3099.98","0.00","1","","2007-05-22","1","37","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08756");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("AIHE0081","Vacuette","SRS 20/ II","127","VHS","0","1","24509.80","0.00","1","","2006-10-24","1","7","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08602");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("AIHE0017","Veco","BioSAFE Classe II B2","FL-10.286","Capela de Fluxo Laminar","0","1","14786.26","0.00","1","","2004-10-21","1","13","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08295");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/11249","Filtracom","Bioflux","---","Capela de Fluxo Laminar","0","1","19000.00","0.00","1","","2006-07-31","1","4","0","0","0",">10 at <= 15 Anos","13","4","3676","32/11249");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09445","Olympus Latin America","BX51-FL-III","8E23023","Micrscopio Biolgico Trinocular","0","1","37778.69","0.00","1","","2008-08-20","1","8","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09445");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09403","Helmer","PF96i","984167","Agitador de Plaquetas","0","1","5000.00","0.00","1","","2009-03-11","1","9","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09403");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09098","PACHANE","420","13107","Capela de Fluxo Laminar","","1","11719.09","","1","","2007-04-16","1","29","","","0",">10 at <= 15 Anos","12","4","3676","32/09098");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09062","PACHANE","PA410","19207","Cabine de Fluxo Laminar","0","1","9575.91","0.00","1","","2007-02-14","1","4","0","0","0",">10 at <= 15 Anos","13","4","3676","32/09062");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09061","PACHANE","PA410","19307","Cabine de Fluxo Laminar","0","1","9575.91","0.00","1","","2007-02-14","1","4","0","0","0",">10 at <= 15 Anos","13","4","3676","32/09061");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08617","Ibramed","T-53","30455","Equipamento de Ondas Curtas","0","1","3516.25","0.00","1","","2006-09-28","1","27","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08617");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08576","Olympus","CX 31","6823176","Microscpio","0","1","5890.00","0.00","1","","2006-06-29","1","8","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08576");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08561","Bayer","Advia S60","---","Corador de Lminas","0","1","42639.18","0.00","0","","2006-08-16","1","7","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08561");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08445","Helmer","PF96i","967197","Agitador de Plaquetas","0","1","5925.92","0.00","1","","2006-02-21","1","14","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08445");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08269","Quark","990","04-041","Eletroestimulador","0","1","948.15","0.00","1","","2004-08-04","1","27","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08269");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08268","Quark","990","04-045","Estimulador Eltrico RF","0","1","948.15","0.00","1","","2004-10-29","1","27","0","0","0",">10 at <= 15 Anos","15","4","3676","32/08268");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHC0002","Toledo","9094-C/3","05120015953-HC","Balana Eletrnica","0","1","750.00","0.00","1","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10798");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0045","Marte","AS5500C","291141","Balana Eletrnica","0","1","2079.00","0.00","1","","2007-02-12","1","9","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08674");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0047","Fresenius HemoCare","Hemo Light plus","10010806","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","38","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08817");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0048","Fresenius HemoCare","Hemo Ligtht plus","10010706","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","38","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08816");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0050","Fresenius HemoCare","Hemo Ligtht plus","10010406","Homogeneizador","0","1","5727.70","0.00","0","","2007-05-24","1","38","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08822");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0051","Fresenius HemoCare","Hemo Ligtht plus","10011106","Homogeneizador","0","1","5727.70","0.00","0","","2007-05-24","1","43","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08821");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0059","Marte","AS 5500C","291140","Balana Eletrnica","0","1","2079.00","0.00","1","","2007-02-12","1","43","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08673");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0061","Toledo","2098/38    ","10245608","Balana Eletrnica","0","1","1290.00","0.00","1","","2008-07-21","1","26","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09278 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIHE0071","Shimadzu","AUW220D","D4 500 12870","Balana Analtica","0","1","6300.00","0.00","0","","2009-02-19","1","10","0","0","1",">10 at <= 15 Anos","11","4","3676","ERC/35890");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIPI0003","Fresenius","Hemo Light - Plus","10011006","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","15","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08814");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIPI0004","Fresenius","Hemo Light - Plus","10010906","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","15","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08815");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIPU0009","Fresenius HemoCare","Hemo Light plus","10010506","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","10","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08820");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("WIPU0010","Fresenius HemoCare","Hemo Light plus","10010306","Homogeneizador","0","1","5727.70","0.00","1","","2007-05-24","1","38","0","0","0",">10 at <= 15 Anos","12","4","3676","32/08819");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0020","Everest","Soft Star Branco","193789","Purificador de gua","0","1","426.00","0.00","0","","2004-04-27","1","22","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08280");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0022","Everest","Soft Star Branco","193804","Purificador de gua","0","1","426.00","0.00","0","","2004-07-27","1","10","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08281");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0027","---","Soft Star Branco","222673","Purificador de gua","0","11","500.00","0.00","1","","2005-04-11","1","78","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08326");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0028","Everest","Soft Star Branco","222658","Purificador de gua","0","1","500.00","0.00","0","","2005-04-11","1","31","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08327");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0029","Everest","Soft Star Branco","305049","Purificador de gua","0","1","550.00","0.00","0","","2007-03-13","1","28","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08721");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0030","Everest","Soft Star Branco","365621","Purificador de gua","0","1","664.00","0.00","0","","2008-04-22","1","7","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09137");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0031","Everest","Soft Star Branco","-","Purificador de gua","0","1","664.05","0.00","0","","2008-04-23","1","45","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09134");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0033","---","BAG 40C","805P094712","Bebedouro de Presso com Dupla Filtragem (Piso)","0","11","840.00","0.00","1","","2008-11-28","1","71","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09395");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0034","IBBL","Bag 40","841P108800","Bebedouro de Presso com Dupla Filtragem (Piso)","0","1","669.00","0.00","0","","2008-11-28","1","71","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09396");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRPU0001","Everest","Soft Star Branco","300936","Purificador de gua","0","1","645.00","0.00","0","","2008-01-16","1","70","0","0","0",">10 at <= 15 Anos","12","4","3678","32/09070");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRPU0002","Everest","Soft Star Branco","389525","Purificador de gua","0","1","635.00","0.00","0","","2008-09-26","1","25","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09289");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("XRHE0021","Everest","Soft Star Branco","193790","Purificador de gua","0","11","426.00","0.00","1","","2004-07-27","1","18","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08282");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0001","---","BZS09FC-61","C2G70452239","Ar Condicionado Split","0","1","1316.70","0.00","1","","2008-11-17","1","60","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09326");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0003","---","KOS18QC","C101011571507B2","Ar Condicionado Split","0","1","2117.50","0.00","0","","2008-11-17","1","60","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09328");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0004","---","KOP36QC","503007414400029","Ar Condicionado Split","0","1","3896.20","0.00","1","","2008-11-17","1","10","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09329");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0005","---","kop36qc","985030075104004","Ar Condicionado Split","0","1","3896.20","0.00","1","","2008-11-17","1","60","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09330");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0006","---","KOP48FC","B731692173107303400113","Ar Condicionado Split","0","1","4281.20","0.00","1","","2008-11-17","1","36","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09331");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPU0007","---","KOP60FC","C703007590408103400106","Ar Condicionado Split","0","1","5479.10","0.00","1","","2008-11-17","1","33","0","0","0",">10 at <= 15 Anos","11","4","3678","3209332");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCML0005","Springer","XCJ185D","3905B01060","Ar Condicionado Janela","0","1","1371.00","0.00","0","","2005-10-31","1","62","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08420");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCML0007","Springer","YCC215D","3604B06322","Ar Condicionado Janela","0","1","1899.00","0.00","0","","2004-12-08","1","62","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08525");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCML0008","Consul","CC112ABBNA","---","Ar Condicionado Janela","0","1","1131.00","0.00","0","","2004-12-06","1","62","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08524");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCML0009","Springer","YCC215D","3604B06321","Ar Condicionado Janela","0","1","1899.00","0.00","0","","2004-12-08","1","62","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08526");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHEO0008","Springer","FCA075BB","3306872400","Ar Condicionado Janela","0","1","648.00","0.00","1","","2006-09-21","1","22","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08560");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TICHE0047","Thermo Fisher","PCR 9700","805S5060-121","Termociclador ","0","1","18859.85","0.00","1","","2006-11-29","1","16","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08750");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0177","Springer","MCA125BB","3204B13312","Ar Condicionado Janela","0","1","1235.00","0.00","0","","2004-11-11","1","55","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08301");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0174","Springer","YCC215D","3404B33333","Ar Condicionado Janela","0","1","1760.00","0.00","0","","2004-10-04","1","25","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08286");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0176","Springer","MCA125BB","3204B13418","Ar Condicionado Janela","0","1","1175.00","0.00","0","","2004-09-30","1","1","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08289");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0179","Springer","MCA105BB","4704B83351","Ar Condicionado Janela","0","1","886.00","0.00","0","","2005-03-01","1","39","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08329");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0180","Springer Carrier","MCA125BB","3204B13363","Ar Condicionado Janela","0","1","1235.00","0.00","1","","2004-11-11","1","18","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08300");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0181","Springer Carrier","YCC215D","3405B38496","Ar Condicionado Janela","0","1","1668.00","0.00","1","","2005-10-27","1","9","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08419");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0183","Springer","YCC215D","3405B34841","Ar Condicionado Janela","0","1","1668.00","0.00","0","","2005-10-27","1","32","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08418");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0190","Springer","ZCA185BB","2106B29887","Ar Condicionado Janela","0","1","1135.00","0.00","1","","2006-09-18","1","49","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08557");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0191","Springer","ZCA185BB","2106B29885","Ar Condicionado Janela","0","1","945.46","0.00","1","","2006-08-31","1","49","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08558");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0192","Springer Carrier","MCA105BB","3106B98806","Ar Condicionado Janela","0","1","1020.00","0.00","0","","2006-11-27","1","38","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08684");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0193","Springer","YCH305D","3905B43859","Ar Condicionado Janela","0","1","2370.00","0.00","0","","2006-11-27","1","18","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08681");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0197","LG","65EX5400","605TACX0035","Ar Condicionado Janela","0","1","949.00","0.00","0","","2007-01-22","1","79","0","0","0",">10 at <= 15 Anos","13","4","3678","ERC/030633");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0200","Springer","MCA125BB","4006884578","Ar Condicionado Janela","0","1","1133.00","0.00","1","","2007-02-07","1","68","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08716");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0202","Springer Carrier","MCC125BB","3307B94247","Ar Condicionado Janela","0","1","906.00","0.00","0","","2007-10-08","1","55","0","0","0",">10 at <= 15 Anos","12","4","3678","32/08954");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0207","Springer","MCC125BB","2808B98347","Ar Condicionado Janela","0","1","1105.00","0.00","0","","2008-08-22","1","41","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09288");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0208","Springer","ZCA195RB","0708B08246","Ar Condicionado Janela","0","1","1517.00","0.00","0","","2008-04-08","1","54","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09187");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0209","Springer","ZCA195RB","2108B41778","Ar Condicionado Janela","0","1","1517.00","0.00","1","","2008-06-11","1","4","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09130");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0210","Springer","ZCA305BB","4808B27111","Ar Condicionado Janela","0","1","1592.17","0.00","0","","2008-12-12","1","32","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09239");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0211","Springer","ZCA185BB","0306B02916","Ar Condicionado Janela","0","1","1314.00","0.00","0","","2006-07-07","1","17","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08577");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0226","Springer","ZQA195RB","2007B08517","Ar Condicionado Janela","0","1","1132.00","0.00","1","","2007-10-08","1","38","0","0","0",">10 at <= 15 Anos","12","4","3678","32/08953");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0227","Springer","ZCA215BB","3607B1191","Ar Condicionado Janela","0","1","1320.00","0.00","1","","2007-10-08","1","6","0","0","0",">10 at <= 15 Anos","12","4","3678","32/08952");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0262","Springer","MCC125BB","---","Ar Condicionado Janela","0","1","1160.00","0.00","0","","2008-01-22","1","5","0","0","0",">10 at <= 15 Anos","12","4","3678","32/09067");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0321","Springer Carrier","FCA075BB","1307BB5627","Ar Condicionado Janela","0","1","750.00","0.00","0","","2008-05-30","1","25","0","0","0",">10 at <= 15 Anos","11","4","3678","07/24675");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCPI0015","Springer","ZCA185BB","0906B05699","Ar Condicionado Janela","0","1","1330.00","0.00","1","","2006-06-28","1","8","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08566");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0073","--","42MOCO12515LS","---","Ar Condicionado Split","0","1","1275.00","0.00","0","","2008-12-04","1","57","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09397");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0175","--","42LQA0305KC","4004B15403","Ar Condicionado Split Piso Teto","0","1","4040.00","0.00","1","","2004-10-19","1","38","0","0","0",">10 at <= 15 Anos","15","4","3678","32/08303");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0187","--","42DCB018515LC","0306B94927","Ar Condicionado Split","0","1","2310.00","0.00","0","","2006-05-05","1","71","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08508");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0194","--","42MCA009515LS","53106X04319","Ar Condicionado Split","0","1","1200.00","0.00","0","","2006-11-27","1","38","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08682");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0196","York","HLEA12FS-ADR","047101570060400200","Ar Condicionado Split","0","1","1590.00","0.00","0","","2006-11-23","1","50","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08649");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0199","--","KOP60FC","172516585660700203","Ar Condicionado Split Piso Teto","0","1","5250.00","0.00","0","","2007-02-28","1","66","0","0","0",">10 at <= 15 Anos","13","4","3678","32/08730");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0205","--","38XCA018515MC","4108B06785","Ar Condicionado Split Piso Teto","0","1","2426.00","0.00","1","","2008-11-17","1","71","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09325");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0206","--","42XQA018515KC","5105B29377","Ar Condicionado Split Piso Teto","0","1","2285.00","0.00","0","","2007-10-29","1","20","0","0","0",">10 at <= 15 Anos","12","4","3678","32/08963");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08675","Transgenomic","Wave-450HT","080504WVE","Sistema DHPLC","0","1","273717.71","0.00","0","","2005-11-28","1","4","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08675");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09101","Becton Dickinson","Facs Aria","P88800022","Citometro de Fluxo","0","1","879058.05","0.00","0","","2005-09-08","1","53","0","0","0",">10 at <= 15 Anos","14","4","3676","32/09101");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09112","Phoenix","AV50L","14889","Autoclave","0","1","3753.00","0.00","0","","2007-10-10","1","4","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09112");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09525","Thermo Forma","3110","309739-31034","Incubadora de CO2","0","1","12517.09","0.00","0","","2008-01-23","1","4","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09525");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09526","Eppendorf","5810R","39305","Centrfuga Refrigerada","0","1","21872.04","0.00","0","","2009-02-11","1","4","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09526");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09024","Fresenius","Mobilea/902402/F3002","7NM06106","Seladora de Tubos","0","1","7362.10","0.00","0","","2008-01-11","1","46","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09024");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09027","Fresenius","F3002","7NM06105","Seladora de Tubos","0","1","6632.00","0.00","0","","2008-01-11","1","43","1","21","0",">10 at <= 15 Anos","12","4","3676","32/09027");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09263","Delcon","Hemoweld-T","3047708","Seladora de Tubos","0","1","6075.01","0.00","0","","2008-11-17","1","9","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09263");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/10803","Sebra","2380","3989","Seladora de Tubos","0","1","6000.00","0.00","0","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10803");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09025","Fresenius","Mobilea/902402/F3002","7NMO6103","Seladora de Tubos","0","1","6632.10","0.00","0","","2008-01-11","1","43","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09025");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08333","Quimis","Q842U210","N","Destilador","0","1","3266.03","0.00","0","","2005-04-18","1","35","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08333");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09072","JMS","Double LP 2200","n","No Break","0","1","3300.00","0.00","0","","2006-03-17","1","4","0","0","0",">10 at <= 15 Anos","13","4","3676","32/09072");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("02/29195","EPENDORF","Mastercycle","533144155","Termociclador","0","1","22249.93","0.00","0","","2005-01-19","1","25","0","0","0",">10 at <= 15 Anos","15","4","3676","02/29195");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08559","Roteg","Roteg 05","0504467","Tromboelastgrafro","0","1","24712.88","0.00","0","","2006-10-09","1","19","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08559");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08599","Alesco Ind. e Com. Ltda -ME","N/C","N/C","Rack Ventilada para Camundongos ","0","1","21832.63","0.00","0","","2005-06-01","1","19","0","0","0",">10 at <= 15 Anos","14","4","3676","32/08599");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09227","Hettich","Mikro 200R","0287-02-00","Centrfuga Refrigerada","0","1","9095.98","0.00","0","","2008-08-26","1","19","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09227");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09336","Quimis","Q400AS","08124724","Phmetro","0","1","717.85","0.00","0","","2009-01-20","1","19","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09336");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/11445","Leica","DMLS TRINOS","259644","Sistema de Microscopia","0","1","5350.00","0.00","0","","2004-06-21","1","23","0","0","0",">10 at <= 15 Anos","15","4","3676","32/11445");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/11446","Leica","DC500","0773-3404","Sistema de Captura de Imagem Digital","0","1","17000.00","0.00","0","","2004-06-21","1","23","0","0","0",">10 at <= 15 Anos","15","4","3676","32/11446");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09265","---","GXT2-1500RT120","08178R0013AF051","No Break","0","1","1845.00","0.00","0","","2008-12-16","1","8","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09265");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/08748","Uniequip","DNA Workstation","7208","DNA Workstation","0","1","6814.05","0.00","0","","2006-05-31","1","16","0","0","0",">10 at <= 15 Anos","13","4","3676","32/08748");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09119","Vortex","QL-901","N/C","Agitador de Tubos","0","1","133.77","0.00","0","","2008-01-22","1","16","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09119");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09448","Vilber Lourmat","DOC PRINT 2 ","0710431","Sistema de Captura de Imagem Digital","0","1","19060.23","0.00","0","","2007-08-24","1","16","0","0","0",">10 at <= 15 Anos","12","4","3676","32/09448");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09497","Corbett","Rotor Gene 6000","R060825","Real Time","0","2","71923.18","0.00","0","","2008-10-16","1","21","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09497");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/09129","Quimis","Q842U210","N/C","Sistema de Purificao de gua","0","1","2819.00","0.00","0","","2008-04-03","1","36","0","0","0",">10 at <= 15 Anos","11","4","3676","32/09129");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("32/10802","Terumo BCT","TSCD-I","4083102","Sistema de Conexo Estril","22","1","40000.00","0.00","0","","2006-06-22","1","1","0","0","0",">10 at <= 15 Anos","13","4","3676","32/10802");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("FRHE0012","Haws Avlis","CL-001 PVC","/","Chuveiro e lava olhos de emergncia","0","1","564.08","0.00","0","","2004-07-27","1","4","0","0","0",">10 at <= 15 Anos","15","4","3678","32/09132");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHC0018","Carrier","42DCB018515OLC","---","Ar Condicionado Split","0","1","2310.00","1.00","1","","2006-03-09","1","7","0","0","0",">10 at <= 15 Anos","14","4","3678","32/08470");
INSERT INTO vi_ano_aquisicao_equipamento_ate_15 VALUES("TCHE0201","York","MAC35T17","0603-00308","Ar Condicionado Central","0","1","2896.00","1.00","1","","2008-04-02","1","4","0","0","0",">10 at <= 15 Anos","11","4","3678","32/09074");


