DROP TABLE IF EXISTS vi_ano_aquisicao_equipamento_ate_20;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_ano_aquisicao_equipamento_ate_20` AS (select `e`.`identificador` AS `identificador`,`m`.`descricao_marca_equipamento` AS `descricao_marca_equipamento`,`e`.`modelo_equipamento` AS `modelo_equipamento`,`e`.`nr_serie` AS `nr_serie`,`e`.`descricao_equipamento` AS `descricao_equipamento`,`e`.`id_fornecerdor` AS `id_fornecerdor`,`e`.`id_status_equipamento` AS `id_status_equipamento`,`e`.`valor_equipamento_real` AS `valor_equipamento_real`,`e`.`valor_equipamento_dollar` AS `valor_equipamento_dollar`,`e`.`critico` AS `critico`,`e`.`programa_qualidade` AS `programa_qualidade`,`e`.`data_aquisicao` AS `data_aquisicao`,`e`.`id_local_equipamento` AS `id_local_equipamento`,`e`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`e`.`id_local_emprestimo` AS `id_local_emprestimo`,`e`.`id_departamento_emprestimo` AS `id_departamento_emprestimo`,`e`.`comodato` AS `comodato`,'>15 at <= 20 Anos' AS `range_idade`,timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) AS `anos_aquisicao`,4 AS `ordernacao`,`e`.`id_empresa` AS `empresa`,`e`.`nr_patrimonio` AS `nr_patrimonio` from (`equipamento` `e` join `marca_equipamento` `m` on((`e`.`id_marca_equipamento` = `m`.`id_marca_equipamento`))) where ((`m`.`id_empresa` = `e`.`id_empresa`) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) > 15) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) <= 20)));

INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TITB0064","Revco","REB2304D20","T29L-536692- UL","Cmara de Conservao","0","1","15181.45","0.00","1","","2002-01-09","1","16","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07594");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TITB0013","Revco","REB2304D20","T09N-637975-TN","Cmara de Conservao","0","1","17291.14","0.00","1","","2003-12-01","1","18","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08214");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TITB0005","Revco","REB 2304 D20  ","T12N-638573-TN  ","Cmara de Conservao","0","1","17291.11","0.00","1","","2003-12-01","1","14","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08213");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPU0030","Bioplus","IT 2002","492","Banho Seco","0","1","849.00","0.00","1","","2003-01-28","1","22","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08082");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPU0010","Revco","REB2304D20","014L-517335-PL","Cmara de Conservao","0","1","13509.48","0.00","1","","2001-04-23","1","40","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07158");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPI0021","Revco","UFP3030D18","021L518360-OL","Freezer","0","4","14598.50","0.00","1","","2001-03-22","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07029");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPI0014","Revco","UFP3030D18","021L-518359-OL","Freezer","0","1","14598.50","0.00","1","","2001-03-22","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07028");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPI0012","Revco","REB2304D20","014L-517360-PL","Cmara de Conservao","0","1","20000.00","0.00","1","","2001-07-25","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07287");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPI0006","Prosdcimo","260","---","Freezer","0","1","1.00","0.00","0","","2001-03-15","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","ERC/12588");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIPI0001","Helmer","Plasma Thawer","2445032","Descongelador de Plasma","0","1","18584.42","0.00","1","","2001-09-18","1","14","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07435");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIMG0020","Helmer","DH4","205835L","Descongelador de Plasma","0","1","9070.13","0.00","0","","2000-02-22","1","21","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06183");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0395","Thermo Forma","3664","22104-426","Cmara de Conservao","0","1","14561.91","0.00","1","","2002-01-30","1","40","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07626");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0238","Revco","REB 2304 D20","T12N-638572-TN","Cmara de Conservao","0","1","17291.11","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08211");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0237","Revco","UFP1230A18","T25N- 640410- UN","Freezer","0","1","17486.15","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08208");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0234","Revco","UFP1230A18","T17N- 639173- TN","Freezer","0","1","17486.15","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08205");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0233","Revco","UFP1230A18","T24N 640211 UN","Freezer","0","1","17486.15","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08204");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0231","Revco","REB 2304 D20","T12N-638574-TN","Cmara de Conservao","0","1","17291.11","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08210");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0229","Revco","REB2304D20","T10N-638176-TN","Cmara de Conservao","0","1","17291.11","0.00","1","","2003-12-01","1","18","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08212");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0230","Revco","UFP1230A18","X24N-101860-YN","Freezer","0","1","17486.15","0.00","1","","2003-12-01","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08203");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0220","Revco","ULT-1386-5-D34","028L-519393-PL","Freezer Vertical","0","1","35000.00","0.00","1","","2003-07-21","1","11","0","0","0",">15 at <= 20 Anos","16","4","3676","ERC/25868");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0214","JEWETT","LTU-13D36","Z13M 612274-ZM","Freezer Vertical","0","1","33939.25","0.00","1","","2003-01-24","1","16","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08126");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0203","Revco","ULT 1386-5-D30","N17K-470551-NK","Freezer","0","1","14314.30","0.00","1","","2000-09-21","1","16","1","1","0",">15 at <= 20 Anos","19","4","3676","32/06736");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0178","JEWETT","BBR25S1-1B","P13M-573154-RM","Cmara de Conservao","0","4","17909.50","0.00","1","","2002-04-05","1","16","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07930");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0174","SNIJDERS","UF 550-86E","UF 502113","Freezer Vertical","0","1","27036.81","0.00","0","","2002-05-03","1","21","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07833");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0163","Revco","RPR2304D20","R18M-578482-RM","Cmara de Conservao","0","1","16451.58","0.00","1","","2002-05-16","1","3","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07873");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0159","Revco","REB 2304D20","UO2L-536883-UL","Cmara de Conservao","0","1","15181.45","0.00","1","","2002-01-09","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07592");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0158","Revco","REL 2304D20","N29M-566965-0M","Cmara de Conservao","0","1","31000.00","0.00","1","","2002-03-11","1","13","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07699");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0156.1","Brastemp","BRM33CBBNA","JHI9509949","Refrigerador","0","1","1130.00","0.00","1","","2002-02-20","1","7","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07627");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0154","Revco","REB2304D20","U02L-536886-UL","Cmara de Conservao","0","1","15634.92","0.00","1","","2002-01-04","1","11","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07586");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0143","Revco","REB-2304-D20","T28L-536488-UL","Cmara de Conservao","0","1","15181.45","0.00","1","","2002-01-09","1","39","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07593");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0142","Revco","REB2304D20","U02L-536885-UL","Cmara de Conservao","0","1","15634.91","0.00","1","","2002-01-04","1","11","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07585");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0138","Revco","ULT2050-5-D31","U12L-538346-UL","Freezer Horizontal -40C","0","1","15634.91","0.00","1","","2002-01-04","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07473");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0129","Revco","ULT2050-5-D31- WL","W07L-546348","Freezer Horizontal -40C","0","1","28000.00","0.00","1","","2001-11-09","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07472");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0113","Boekel","113002-2","10400722","Banho Seco","0","1","2000.00","0.00","0","","2001-03-16","1","39","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07011");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0112","Revco","ULT120A17","019J-423328-PJ","Freezer","0","1","23800.00","0.00","1","","2001-01-16","1","21","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06912");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0111","Thermolyne","DB 1625","8,10E+11","Banho Seco","0","1","4902.00","0.00","0","","2001-06-13","1","21","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07231");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0105","Fineper","ALB64","104095","Banho Seco","0","1","2200.00","0.00","1","","2001-05-08","1","21","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07154");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0073","Techne","DB 2A","79626-13","Banho Seco","0","1","1340.78","0.00","1","","1999-06-21","1","20","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05844");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0072","Techne","DB 2A","86297-13","Banho Seco","0","1","1340.78","0.00","1","","1999-06-21","1","22","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05842");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0071","Uniscience","FDB02AP","8698-13","Banho Seco","0","1","1340.78","0.00","1","","1999-06-21","1","11","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05843");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0058","Fanem","349 FV","MV1041","Freezer","0","1","3700.00","0.00","1","","2001-06-27","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07391");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0032","Incomar","---","---","Cmara Fria 4C","0","1","9068.90","0.00","1","","1999-08-19","1","17","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05899");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0029","Revco","RX423D20","002L515758-0L","Cmara de Conservao","0","1","11938.41","0.00","1","","2001-03-29","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07023");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0026","Revco/GS","REL2304A18","V20J-450442-VJ","Cmara de Conservao","0","1","9987.02","0.00","1","","2001-03-29","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/05955");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHE0012","Harris","HLT-23V-4BBD20","002L-515755-0L","Cmara de Conservao","0","1","12740.44","0.00","1","","2001-03-29","1","30","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07031");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0058","Custom Biogenic Systems","BLLC-25-1B","B010501 A-1 ","Tanque de criopreservao","0","1","72552.69","0.00","1","","2001-06-26","1","13","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07244");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0025","Nova tica","316/2D","0927/01","Banho Maria","0","1","1195.00","0.00","1","","2001-09-13","1","25","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07351");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0026","Boekel","113002-2","1034","Banho Seco","0","1","2068.00","0.00","1","","2001-10-23","1","14","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07459");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0024","Revco","HLT-23V-4BBD20","002-L515756-0L","Cmara de Conservao","0","1","12740.44","0.00","1","","2001-03-29","1","14","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07030");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0015","Custom Biogenic Systems","BLLC-25-1B","B010430A-1","Tanque de criopreservao","0","1","35942.32","0.00","1","","2001-06-26","1","1","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07245");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0008","Fanem","MOD 100","AV 4152","Banho Maria","0","1","476.15","0.00","1","","2001-07-24","1","1","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07286");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TIHC0004","Revco","REB2304D14","X15H-405414-YH","Cmara de Conservao","0","1","14204.21","0.00","1","","1999-08-26","1","29","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05935");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TICA0008","Revco","UFP1230A18","S22M-583441-SM","Freezer","23","1","16194.29","0.00","1","","2002-07-23","1","46","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07948");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TICA0003","Revco","RX423D20","002-L515757-0L","Cmara de Conservao","0","1","11938.41","0.00","1","","2001-03-29","1","46","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07024");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIPI0007","Separation Techonology Inc","Hemata Start II","0802HS03037","Centrfuga","0","1","8500.00","0.00","1","","2002-12-02","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07953");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIMG0006","Diamed","Diacent-12","892934019","Centrfuga","6","1","2989.73","0.00","1","","1999-12-17","1","22","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06098");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0122","Jouan","B4I","39811625","Centrfuga","0","1","8976.52","0.00","1","","2003-08-11","1","4","0","0","0",">15 at <= 20 Anos","16","4","3676","02/27227");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0058","Separation Techonology Inc","Hemata STAT- II  ","0903HS03016","Centrfuga","0","1","9800.00","0.00","1","","2003-10-06","1","38","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08171");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0054","Harrier","18/80","7294","Centrfuga Refrigerada","0","1","18041.34","0.00","1","","2001-02-21","1","16","0","0","0",">15 at <= 20 Anos","19","4","3676","02/27977");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0052","Harrier","15/80","8696/08/285","Centrfuga","0","1","7990.00","0.00","1","","1999-06-07","1","16","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05831");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0047","Separation Techonology Inc","Hemata STAT- II    ","0498H503044","Centrfuga","0","1","9800.00","0.00","1","","2003-09-29","1","10","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08230");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0021","Hettich","Rotofix 32","297","Centrfuga","0","1","8000.00","0.00","1","","1999-12-16","1","11","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06059");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0005","Rotofix 32","D78532","1187","Centrfuga","0","1","3728.40","0.00","0","","2000-05-31","1","21","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06321");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHE0004","Clay Adams","Sero-Fuge II","236046","Centrfuga","0","1","1.00","0.00","0","","2000-09-01","1","21","0","0","0",">15 at <= 20 Anos","19","4","3676","ERC/11230");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SIHC0017","Diamed","12","89294304","Centrifuga Diacent-12","0","1","0.00","0.00","0","","2000-01-28","1","10","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06114");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("KIPI0001","Leucotrom","Militron M60","1873/11","Temporizador","","1","1.00","","0","","2001-03-15","1","15","","","0",">15 at <= 20 Anos","18","4","3676","ERC/12570    ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("KIHE0011","Technos","---","1743","Cronmetro Digital","0","1","49.00","0.00","0","","2001-06-04","1","10","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07201");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ERC/11260","Nikon","YS2-T","---","Microscpio","0","1","4450.00","0.00","1","","2000-09-01","1","16","0","0","0",">15 at <= 20 Anos","19","4","3676","ERC/11260");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ERC/11237","Fanem","---","---","Estufa","0","1","41040.00","0.00","1","","2000-09-01","1","26","0","0","0",">15 at <= 20 Anos","19","4","3676","ERC/11237");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ERC/11229","Nikon","YS2-T","---","Microscpio","0","1","1.00","0.00","1","","2000-09-13","1","16","0","0","0",">15 at <= 20 Anos","19","4","3676","ERC/11229");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EIHE0001","Life Technologies","250","105BRL - 0B0 70087","Fonte de tenso para eletroforese","0","1","945.48","0.00","0","","2000-06-07","1","16","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06325");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIPU0001","Veco","HLFS-12","FL-3454","Capela de Fluxo Laminar","0","1","2293.00","0.00","1","","2000-09-01","1","9","0","0","0",">15 at <= 20 Anos","19","4","3676","ERC/11254");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIMG0002","Holten","HV- MINI","101","Capela de Fluxo Laminar","0","1","4140.00","0.00","0","","1999-09-13","1","22","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05934");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHE0084","Micronal","B474","32/11","Phmetro","0","1","1099.31","0.00","1","","2000-12-22","1","8","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06893");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHE0083","Veco","VLSF-09","FL-7447","Capela de Fluxo Laminar","0","1","4725.00","0.00","1","","2000-08-01","1","8","0","0","0",">15 at <= 20 Anos","19","4","3676","32/07859");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHE0033","Shimadzu","UV-1601 PC","AI0773880559","Espectrofotmetro","0","1","26622.00","0.00","0","","2001-10-01","1","21","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07450");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHE0031","Micronal","B474","36105","Phmetro","0","1","1488.90","0.00","1","","2001-08-03","1","13","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07303");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHE0001","Quimis","400M2","6882","Phmetro","0","1","828.00","0.00","1","","2000-06-28","1","21","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06354");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("AIHC0003","Trox do Brasil","FLV-Classe II-B2","2115","Capela de Fluxo Laminar","0","1","9000.00","0.00","1","","2002-04-03","1","1","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07732");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/08137","Galano","THG 180 STD","0","Turbilho","0","1","3135.00","0.00","1","","2003-03-28","1","27","0","0","0",">15 at <= 20 Anos","16","4","3676","32/08137");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/08135","Fibramed","10 Canais","61305","Neurodyn","0","1","1860.00","0.00","1","","2003-03-13","1","27","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08135");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/08134","Quark","961","03-112","Gerador de RF","0","1","1632.10","0.00","1","","2003-03-13","1","27","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08134");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/08133","Quark","977","03-094","Ultrassom","0","1","940.50","0.00","1","","2003-03-13","1","27","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08133");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/08012","Olympus","CX 31","---","Microscpio","0","1","6072.92","0.00","1","","2002-12-06","1","8","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08012");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07886","Nuaire","NU-6511G","81109071","Freezer - 80","0","1","11535.04","0.00","1","","2002-06-10","1","4","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07886");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07835","SNIJDERS","34532","S3202-724","Agitador Aquecedor","0","1","1209.57","0.00","1","","2002-05-24","1","8","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07835");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07733","Trox","FLVCL IIB2","FL 214","Capela de Fluxo Laminar","0","1","9000.00","0.00","1","","2002-04-03","1","12","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07733");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07476","Phoenix","AP 56","8789","Agitador de Tubos","0","1","286.00","0.00","0","","2001-11-21","1","21","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07476");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07311","Nikon","E200","750371","Microscpio","0","1","4680.00","0.00","1","","2001-08-07","1","16","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07311");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07232","Thermo Forma","917","45304-3736","Freezer -80C","0","1","24227.93","0.00","1","","2001-10-10","1","4","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07232");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/06570","Marquette Hellig","Cardioserv P","---","Monitor Desfibrilador Cardaco","0","1","16784.00","0.00","1","","2000-07-25","1","23","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06570");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/06108","Helmer","PF542","8817748","Agitador de Plaquetas","0","1","4277.00","0.00","1","","1999-12-17","1","22","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06108");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/05841","Melco","LPR-3","2034","Agitador de Plaquetas","0","1","6980.00","0.00","0","","1999-05-17","1","21","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05841");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/05820","Melco","LPR-3","2043","Agitador de Plaquetas","0","1","3479.80","0.00","1","","1999-05-04","1","15","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05820");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHC0001","Toledo","9094-II","03120000982 - AE","Balana Eletrnica","0","1","612.00","0.00","1","","2003-01-31","1","1","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08098");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0002","Ohaus / Toledo","CII 200-S","CN13147-CB","Balana Eletrnica","0","1","1162.35","0.00","1","","2001-01-16","1","9","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06908");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0003","Ohaus / Toledo","CT1200","CN13/90-AC","Balana Eletrnica","0","1","1162.35","0.00","1","","2001-01-16","1","9","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06909");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0006","Filizola","MF-31","789/00","Balana Eletrnica","0","1","540.00","0.00","1","","2000-08-09","1","18","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06637");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0039","Toledo","9094-II","03120000981 - AE","Balana Eletrnica","0","1","612.01","0.00","1","","2003-01-31","1","21","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08097");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0042","Digipeso","IDP/50","1030/02","Balana Antropomtrica","0","1","900.00","0.00","1","","2002-08-08","1","37","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07949");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0049","Biomixer","330","01-01-1395","Homogeneizador","0","1","5379.89","0.00","1","","2002-03-15","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07727");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIHE0060","Toledo","2180 - 3T6/11C","2,08E+11","Balana de Piso","0","1","11775.00","0.00","1","","2002-06-03","1","26","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07838");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIMG0007","Toledo","2096PP","99686877-LA","Balana Antropomtrica","0","1","860.00","0.00","1","","1999-11-29","1","23","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06058");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIMG0009","Toledo","9094 - II","03120001001 - AE","Balana Eletrnica","0","1","612.00","0.00","1","","2003-01-31","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/08099");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0002","Filizola","ID 1500","23001","Balana Eletrnica","0","1","1.00","0.00","0","","2001-03-15","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","ERC/12590");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0007","LJUNGBERG","BM330","1126","Homogeneizador","0","1","8938.15","0.00","1","","1999-09-27","1","15","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06004");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0008","LJUNGBERG","BM330","1125","Homogeneizador","0","1","8938.15","0.00","1","","1999-09-27","1","15","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0009","LJUNGBERG","BM330","1124","Homogeneizador","0","1","8938.15","0.00","1","","1999-09-27","1","15","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06001");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0010","LJUNGBERG","BM330","1128","Homogeneizador","0","1","8938.15","0.00","1","","1999-09-27","1","15","0","0","0",">15 at <= 20 Anos","20","4","3676","32/06002");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPI0012","Ohaus / Toledo","CT1200","13148","Balana Eletrnica","0","1","1162.35","0.00","1","","2001-01-16","1","15","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06907");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WIPU0008","Filizola","MFI-3RY","2824","Balana Eletrnica","0","1","620.00","0.00","1","","2000-07-21","1","22","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06508");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WISU0001","Toledo","2006-PP","1068009720","Balana Antropomtrica","0","1","935.00","0.00","1","","2001-08-31","1","44","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07344");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WISU0002","Biomixer","330","02-01-1397","Homogeneizador","0","1","5379.89","0.00","1","","2002-03-15","1","44","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07728");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07647","Terumo BCT","TSCD SC-201A","0122302","Sistema de Conexo Estril","0","1","21171.41","0.00","1","","2002-02-20","1","46","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07647");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0032","Carrier","50 BXD162263","4998b51085","Ar Condicionado Central","0","1","43000.00","0.00","1","","1999-03-18","1","1","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06813");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0033","--","50BXD142263","3600B48194","Ar Condicionado Central","0","1","13884.00","0.00","1","","2000-01-01","1","66","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07861");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EXHE0001","---","-","-","Sistema de Exausto de ar","0","11","1.00","0.00","0","","2001-01-01","1","66","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0013","Everest","Soft Star Branco","126893","Purificador de gua","0","1","345.00","0.00","0","","2003-06-04","1","13","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08149");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0005","---","Soft Star Branco","127218","Purificador de gua","0","11","345.00","0.00","1","","2003-06-04","1","70","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08142");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0004","Everest","Soft Star Branco","127209","Purificador de gua","0","1","345.60","0.00","0","","2003-06-04","1","2","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08143");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0007","---","Soft Star Branco","132187","Purificador de gua","0","11","345.00","0.00","1","","2003-06-04","1","71","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08141");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0009","---","Soft Star Branco","116791","Purificador de gua","0","11","340.00","0.00","1","","2003-02-15","1","41","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08102");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0012","Everest","Soft Star Branco","112079","Purificador de gua","0","1","340.00","0.00","0","","2003-01-30","1","16","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08076");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0014","Everest","Soft Star Branco","116782","Purificador de gua","0","1","340.00","0.00","0","","2003-02-15","1","64","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08193");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0017","Everest","Soft Satr Branco","116790","Purificador de gua","0","1","340.00","0.00","0","","2003-02-15","1","18","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08104");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0045","Condigel","110 V","-","Bebedouro de Presso com Dupla Filtragem (Piso)","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0046","Condigel","110 V","-","Bebedouro de Presso com Dupla Filtragem (Piso)","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0047","Condigel","220 V","-","Bebedouro de Presso com Dupla Filtragem (Piso)","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0048","Electrolux","PE11B","80303265","Purificador de gua","0","1","0.00","0.00","0","","2001-01-01","1","69","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRHE0049","Everest","Soft Plus Branco","052294","Purificador de gua","0","1","1.00","0.00","0","","2001-01-01","1","78","0","0","0",">15 at <= 20 Anos","19","4","3678","32/010680");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("XRMG0001","Everest","Soft Star Branco","132185","Purificador de gua","0","1","345.00","0.00","0","","2003-06-04","1","10","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08145");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EXHE0003","---","-","-","Sistema de Exausto de ar","0","1","1.00","0.00","1","","2001-01-01","1","50","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EXHC0001","---","-","-","Sistema de Exausto de ar","0","1","1.00","0.00","0","","2001-01-01","1","45","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0001","---","Concreto","-","Reservatrio de gua","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0003","---","PVC 1000 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0004","---","PVC 1000 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0005","---","PVC 500 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0006","---","PVC 500 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0007","---","PVC 1000 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0008","---","PVC 1000 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHE0009","---","Fibra 500 Litros","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHC0001","---","10 Reservatrios de 750 m3","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("WRHC0002","---","2 Reservatrios de 550 m3","-","Reservatrio de gua.","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EGPI0001","---","1001","0000","Gerador de Energia Eltrica","0","1","29528.00","0.00","1","","2000-12-14","1","8","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06994");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0001","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0002","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0004","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0003","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0005","---","-","-","Quadro de Distribuio de Energia Eltricaqua","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0006","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0007","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0008","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0009","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0010","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0011","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0012","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0013","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0014","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0015","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0016","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0017","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0018","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0019","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0020","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0021","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0022","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0023","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0024","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0025","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0026","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0027","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0028","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0029","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0030","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0031","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0032","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0033","---","-","-","Quadro de Distribuio de Energia Eltrica","0","11","1.00","1.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0034","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0035","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0036","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0037","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0038","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0039","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0040","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0041","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0043","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0042","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0044","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("NPHE0045","---","-","-","Quadro de Distribuio de Energia Eltrica","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0001","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0002","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0003","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","11","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0004","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0005","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0006","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","11","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0007","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0008","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("ESTHE0009","---","-","-","Quadro de Distribuio de Energia Eltrica - Estabilizado","0","1","1.00","0.00","0","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0001","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0002","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0003","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0004","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0005","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0006","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0007","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0008","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0009","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0010","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0011","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0012","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0014","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0013","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","11","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0015","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0016","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0017","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0018","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0019","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0020","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0021","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0022","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0023","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0024","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0025","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0027","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0028","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0029","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","11","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0030","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0031","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0032","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0033","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0034","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("EMPHE0035","---","-","-","Quadro de Distribuio de Energia Eltrica - Emergncia","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0016","---","38BCA10226","1502600640","Ar Condicionado Split","0","1","1785.00","0.00","0","","2002-04-19","1","45","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07941");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0063","Consul","Air Master","---","Ar Condicionado Janela","0","1","1.00","0.00","0","","2001-01-01","1","17","0","0","0",">15 at <= 20 Anos","19","4","3678","32/02791");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0001","Consul","CCF15ABBNA","ME9147746","Ar Condicionado Janela","0","1","885.00","0.00","0","","1999-11-03","1","18","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06012");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0001","Springer","YCC215D","1802B36207","Ar Condicionado Janela","0","1","920.00","0.00","0","","2002-05-10","1","57","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07962");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0002","Springer","YCC215D","1802B36260","Ar Condicionado Janela","0","1","1430000.00","0.00","0","","2002-05-10","1","18","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07961");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0003","Springer","YCC215D","1802B36250","Ar Condicionado Janela","0","1","1430.00","0.00","1","","2002-05-10","1","7","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07960");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0004","Springer","MCA125BB","1402B44184","Ar Condicionado Janela","0","1","920.00","0.00","0","","2002-05-10","1","54","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07958");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0005","Springer","MCA125BB","1402B44270","Ar Condicionado Janela","0","1","920.00","0.00","0","","2002-05-10","1","7","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07959");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0008","Carrier","---","---","Ar Condicionado Split","0","1","1350.00","0.00","0","","2002-05-10","1","74","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07956");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0015","---","HIRA 024506D","EEJM299462","Ar Condicionado Split","0","1","1430.00","0.00","0","","2000-09-12","1","45","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06898");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0014","---","MOC45N36B","0002-11864","Ar Condicionado Split","0","1","2150.00","0.00","1","","2001-09-11","1","44","0","0","0",">15 at <= 20 Anos","18","4","3678","32/06900");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0013","Carrier","---","---","Ar Condicionado Split","0","1","1350.00","0.00","0","","2002-05-10","1","74","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07954");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0011","Carrier","---","---","Ar Condicionado Split","0","1","1350.00","0.00","0","","2002-05-10","1","74","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07955");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0010","---","---","---","Ar Condicionado Split","0","11","1480.00","0.00","0","","2002-05-10","1","74","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07966");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHC0022","Midea","38KCN12M5","4914B15344695","Ar Condicionado Split","0","1","1.00","0.00","1","","2001-01-01","1","74","0","0","0",">15 at <= 20 Anos","19","4","3678","32/011292");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCML0004","Elgin","45eje100002","0488319","Ar Condicionado Janela","0","11","611.00","0.00","0","","2000-08-18","1","62","0","0","0",">15 at <= 20 Anos","19","4","3678","02/23967");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCMG0001","Springer","DCA185D","3996B74597","Ar Condicionado Janela","0","1","1175.00","0.00","0","","2000-01-24","1","10","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06110");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHEO0001","Duotherm","M-21","00349","Ar Condicionado nibus","0","1","0.00","0.00","0","","2002-04-09","1","22","0","0","0",">15 at <= 20 Anos","17","4","3678","01/082373");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHEO0005","Springer","---","---","Ar Condicionado Janela","0","1","1.00","0.00","1","","2001-01-01","1","22","0","0","0",">15 at <= 20 Anos","19","4","3678","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0002","Consul","CCF15ABBNA","MH9229827","Ar Condicionado Janela","0","1","885.00","0.00","0","","1999-11-03","1","18","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06013");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0010","Springer","YCD305D","1300B14800","Ar Condicionado Janela","0","1","2120.00","0.00","0","","2000-01-01","1","68","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07870");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0011","Springer","73BCD012503D","5099B49233","Ar Condicionado Janela","0","1","812.00","0.00","0","","2000-01-11","1","20","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06100");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0012","Elgin","---","P2HJB0092","Ar Condicionado Janela","0","1","1220.00","0.00","0","","2000-11-03","1","24","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06017");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0013","Elgin","4SEJF18000-2","044827","Ar Condicionado Janela","0","1","957.00","0.00","0","","2000-11-03","1","47","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06015");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0015","Springer","YCD305D","1300B14808","Ar Condicionado Janela","0","1","2120.00","0.00","0","","2000-01-01","1","68","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07871");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0017","Springer","BCA105D","3000B00779","Ar Condicionado Janela","0","1","890.00","0.00","0","","2000-01-01","1","68","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07864");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0018","Springer","BCA105D","3000B00781","Ar Condicionado Janela","0","1","890.00","0.00","0","","2000-01-01","1","68","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07862");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0038","Springer","INOVARE","---","Ar Condicionado Janela","0","1","825.00","0.00","0","","2002-01-03","1","79","0","0","0",">15 at <= 20 Anos","18","4","3678","32/07579");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0064","---","YCD305D","0400B29856","Ar Condicionado Janela","0","1","1765.00","0.00","1","","2000-02-14","1","9","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06176");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0065","Springer","YCD305D","0400B29852","Ar Condicionado Janela","0","1","1765.00","0.00","1","","2000-02-14","1","60","0","0","0",">15 at <= 20 Anos","20","4","3678","3206175");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0066","Springer","YCD305D","0400B29855","Ar Condicionado Janela","0","1","1765.00","0.00","1","","2000-02-14","1","25","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06174");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0067","Springer","YCD305D","0400B29587","Ar Condicionado Janela","0","1","1765.00","0.00","0","","2000-02-14","1","25","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06173");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0068","Springer Carrier","YCD305D","0400B29858","Ar Condicionado Janela","0","1","1765.00","0.00","1","","2000-02-14","1","7","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06172");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0123","Springer","BCA105D","4799B02318","Ar Condicionado Janela","0","1","720.00","0.00","0","","2000-08-07","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06639");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0124","---","XCJ-185D","3502B16286","Ar Condicionado Janela","0","1","1247.50","0.00","0","","2002-09-06","1","8","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08004");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0173","Springer","YCH305D","1901B29290","Ar Condicionado Janela","0","1","1850.00","0.00","1","","2002-05-10","1","38","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07963");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0149","Springer Carrier","YCC215D","---","Ar Condicionado Janela","0","1","1860.00","0.00","0","","2002-01-03","1","36","0","0","0",">15 at <= 20 Anos","18","4","3678","32/07582");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0170","Springer Carrier","MCA125BB","030B21498","Ar Condicionado Janela","0","1","1118.00","0.00","0","","2003-02-06","1","78","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08083");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0223","Consul","CCF21BBNA","MA0006008","Ar Condicionado Janela","0","1","1030.00","0.00","0","","2000-02-27","1","17","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06186");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0228","Consul","CCF18ABBNA","MG9202500","Ar Condicionado Janela","0","1","1030.00","0.00","1","","2000-02-27","1","6","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06184");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0240","LG","WMM210FGA","3850A203724","Ar Condicionado Janela","0","1","1.00","0.00","0","","2002-04-09","1","40","0","0","0",">15 at <= 20 Anos","17","4","3678","01/82373I");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0265","Elgin","ERF-30000-2","R. 1607701","Ar Condicionado Janela","0","1","1.00","0.00","1","","2001-01-01","1","40","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0266","Springer","YCH215D","62M235698","Ar Condicionado Janela","0","1","1.00","0.00","0","","2000-01-01","1","28","0","0","0",">15 at <= 20 Anos","20","4","3678","32/01892");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0273","Consul","CCF15AFBNA","J8362187","Ar Condicionado Janela","0","1","1.00","0.00","0","","2001-01-01","1","28","0","0","0",">15 at <= 20 Anos","19","4","3678","21/04420");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0258","Carrier","42DXD09226","0802Y30336","Ar Condicionado Split","0","1","1.00","0.00","0","","2002-05-10","1","25","0","0","0",">15 at <= 20 Anos","17","4","3678","32/07957");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0322","Springer Carrier","ZCA305BB","4607B02661","Ar Condicionado Janela","0","1","1.00","0.00","1","","2001-01-01","1","7","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCPI0003","Springer","YCC215D","4102B48398","Ar Condicionado Janela","0","1","1850.00","0.00","0","","2003-05-06","1","8","0","0","0",">15 at <= 20 Anos","16","4","3678","32/08105");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCPI0007","Totaline","XCD155D","3600B47266","Ar Condicionado Janela","0","1","1077.99","0.00","1","","2000-09-29","1","8","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06746");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCPI0010","Elgin","45EJF10000-2","310896-09","Ar Condicionado Janela","0","1","1.00","0.00","1","","2001-03-15","1","8","0","0","0",">15 at <= 20 Anos","18","4","3678","32/09012");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0048","--","38CK048520","1399E24749","Ar Condicionado Split Piso Teto","0","1","5300.00","0.00","1","","1999-10-01","1","64","0","0","0",">15 at <= 20 Anos","20","4","3678","32/05932");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0057","--","38CHA3026C","4502B09097","Ar Condicionado Split Piso Teto","0","1","1940.00","0.00","0","","2002-11-29","1","33","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08036");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0058","--","---","---","Ar Condicionado Split Piso Teto","0","1","1940.00","0.00","1","","2002-11-29","1","33","0","0","0",">15 at <= 20 Anos","17","4","3678","32/08037");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0059","--","42LSA60226CW","---","Ar Condicionado Split Piso Teto","0","11","5550.00","0.00","1","","2000-02-18","1","60","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06264");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0195","Springer","42MCA009515LS","S3106Y05064","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","53","0","0","0",">15 at <= 20 Anos","19","4","3678","32/08683");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0204","--","42MCB007515LS","S2907Y01409","Ar Condicionado Split","0","11","1.00","0.00","0","","2001-01-01","1","71","0","0","0",">15 at <= 20 Anos","19","4","3678","32/09052");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0246","--","42RWCB009515MC","---","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0247","--","42RWCB009515MC","---","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0248","--","AQ09UWBUNXAZ","0182PXAC800757J","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0249","--","AQ09UWBUNXAZ","026HPXAD2015D342","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0250","--","AQ09UWBUNXAZ","0182PXAC8023570","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0251","--","AQ09UWVUMXAZ","0182PXAC802335A","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0252","--","AQ18UWBUNXAZ","0210PXACB00799A","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0253","Samsung","AQ18UWBUNXAZ","0210PXACB008368","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0254","--","AQ09UWBUNXAZ","018PXAC800745M","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0255","--","AQ09UWBUMXAZ","0182PXAC802784M","Ar Condicionado Split","0","1","1.00","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0256","--","42RNCA12S5","---","Ar Condicionado Split","0","1","1.00","0.00","1","","2001-01-01","1","64","0","0","0",">15 at <= 20 Anos","19","4","3678","32/011069");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("02/18432","SORVALL","RC-26 Plus","N/C","Centrifuga Refrigerada","0","1","38293.73","0.00","0","","2000-03-22","1","4","0","0","0",">15 at <= 20 Anos","19","4","3676","02/18432");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07165","Mercedes-IMEC","MI-655","26","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","33","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07165");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07168","Mercedes-IMEC","MI-655","31","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","22","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07168");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07724","LJNGBERG","CR6-PS","01-12-2313","Seladora de Tubos","0","1","406.87","0.00","0","","2002-03-15","1","38","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07724");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07831","LJNGBERG","CR6PS","01-12-2321","Seladora de Tubos","0","1","3782.51","0.00","0","","2002-04-29","1","1","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07831");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07725","LJUNGBERG","CR6-PS","01-12-2312","Seladora de Tubos","0","1","4068.70","0.00","0","","2002-03-15","1","20","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07725");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07319","JMS","HS-21","98092038","Seladora de Tubos","0","1","6980.00","0.00","0","","2001-08-14","1","10","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07319");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07723","LJUNGBERG","CR6-PS","1307","Seladora de Tubos","0","1","406.87","0.00","0","","2002-03-15","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07723");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07726","LJUNGBERG","CR6-PS","1306","Seladora de Tubos","0","1","406.87","0.00","0","","2002-03-15","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07726");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07832","LJUNGBERG","CR6-PS","01122322","Seladora de Tubos","0","1","3782.51","0.00","0","","2002-04-29","1","10","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07832");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/11113","Fresenius","Mobilea/902402/F3002","3NMO9515","Seladora de Tubos","0","1","6980.00","0.00","0","","2001-08-14","1","10","0","0","0",">15 at <= 20 Anos","18","4","3676","32/11113");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/05982","Ron Micromecnica Ltda","RSR-2000","N","Seladora","0","1","2832.40","0.00","0","","1999-10-21","1","26","0","0","0",">15 at <= 20 Anos","20","4","3676","32/05982");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07167","Mercedes-IMEC","MI-655","23","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","22","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07167");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07169","Mercedes-IMEC","MI-655","31","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","22","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07169");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07219","Mercedes-IMEC","MI-655 ","24","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-06-25","1","22","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07219");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07170","Mercedes-IMEC","MI-655","33","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07170");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07171","Mercedes-IMEC","MI-655","34","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","38","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07171");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07172","Mercedes-IMEC","MI-655","30","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-05-24","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07172");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07220","Mercedes-IMEC","MI-655","32","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-06-24","1","38","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07220");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07221","Mercedes-IMEC","MI-655","25","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-06-24","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07221");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07222","Mercedes-IMEC","MI-655","28","Cadeira de Doao de Sangue","0","1","5200.00","0.00","0","","2001-06-25","1","15","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07222");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07830","Terumo BCT","SC-201-A","N","Sistema de Conexo Estril","0","1","18723.00","0.00","0","","2002-04-29","1","21","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07830");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07975","Terumo","TSCD-201-A","01120711","Sistema de Conexo Estril","0","1","30950.00","0.00","0","","2002-09-18","1","43","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07975");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07743","Alesco Ind. e Com. Ltda -ME","ALE 9902.001","N/C","Estante Ventilada para Ratos e Camundongos","0","1","14228.00","0.00","0","","2002-03-12","1","25","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07743");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/06681","Uniscience","WELLMIX "," 089701420","Agitador de Microplaca","0","1","3740.00","0.00","0","","2000-09-11","1","19","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06681");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/06484","Fanem","089-CA","BF7147","Aspirador Cirurgico","0","1","720.00","0.00","0","","2000-07-03","1","8","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06484");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07911","Phoenix","AP-56","9910","Agitador de Tubos","0","1","306.52","0.00","0","","2003-08-15","1","16","0","0","0",">15 at <= 20 Anos","16","4","3676","32/07911");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07457","Drummond Scientific CO.","Pipet-aid","D107249","Pipetador ","0","1","721.00","0.00","0","","2001-01-23","1","3","0","0","0",">15 at <= 20 Anos","19","4","3676","32/07457");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07458","Drummond Scientific CO.","Pipet-aid","D105644","Pipetador ","0","1","721.00","0.00","0","","2001-10-23","1","3","0","0","0",">15 at <= 20 Anos","18","4","3676","32/07458");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/06975","Hemoblu","ET-20","N/C","Homogeneizador de Tubos","0","1","485.00","0.00","0","","2001-02-20","1","21","0","0","0",">15 at <= 20 Anos","19","4","3676","32/06975");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0336","Carrier","42MA30S5","---","Ar Condicionado Split","0","1","1.00","0.00","1","","2001-01-01","1","1","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0338","--","PEFI24B2NC","---","Ar Condicionado Split Piso Teto","0","1","4460.00","0.00","1","","2001-01-01","1","60","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("FRHE0002","Comtec","Coluna Fixa","---","Chuveiro e lava olhos de emergncia","0","1","1.00","0.00","0","","2001-01-01","1","4","0","0","0",">15 at <= 20 Anos","19","4","3678","32/07349");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("FRHE0003","Comtec","Coluna Fixa","---","Chuveiro e lava olhos de emergncia","0","1","1.00","0.00","0","","2001-01-01","1","4","0","0","0",">15 at <= 20 Anos","19","4","3678","32/07350");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("FRHE0004","--","Coluna Fixa","---","Chuveiro e lava olhos de emergncia","0","1","580.00","0.00","0","","2001-02-02","1","69","0","0","0",">15 at <= 20 Anos","19","4","3678","32/06956");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("FRHE0007","Haws Avlis","Bancada Mvel","---","Chuveiro e lava olhos de emergncia","0","1","1.00","0.00","0","","2001-01-01","1","67","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("FRHE0011","--","---","---","Chuveiro e lava olhos de emergncia","0","1","1.00","0.00","0","","2001-01-01","1","50","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SPHE0001","--","---","---","Sistema de Proteo contra Descarga Atmosfrica - SPDA","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SPHE0002","--","---","---","Sistema de Proteo contra Descarga Atmosfrica - SPDA","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("SPHE0003","--","---","---","Sistema de Proteo contra Descarga Atmosfrica - SPDA","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0010","Verin","VR-40LT","110065","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0003","Verin","VR-40LT","110087","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0008","Skyfire","---","---","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0007","Verin","VR-40LT","10063","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE00006","Verin","VR-40LT","110064","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0005","Verin","VR-40LT","110077","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0004","Verin","VR-40LT","110086","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0009","Verin","VR-40LT","110071","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0002","Verin","VR-40LT","110058","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("QAHE0001","Verin","VR-40LT","110057","Sistema de Alarme e Proteo contra Incndio","0","1","1.00","0.00","1","","2001-01-01","1","25","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0019","Carrier","50BXE12226S","3900B30253","Ar Condicionado Central","0","1","14658.00","0.00","1","","2000-01-01","1","4","0","0","0",">15 at <= 20 Anos","20","4","3678","32/07860");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("32/07829","Terumo BCT","TSCD-I","00122303","Sistema de Conexo Estril","22","1","19723.00","0.00","0","","2002-04-29","1","1","0","0","0",">15 at <= 20 Anos","17","4","3676","32/07829");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0355","Springer Midea","42MBCA12M5","4117B11815642","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0356","Springer Midea","42MBCA12M5","4117B11815454","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0343","Springer Midea","42MBCA18M5","4017B11754287","Ar Condicionado Split","0","1","1168.14","0.00","0","","2001-01-01","1","28","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0344","Springer Midea","42MBCA18M5","4017B11754282","Ar Condicionado Split","0","1","1168.14","0.00","0","","2001-01-01","1","28","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0345","Springer Midea","42MBCA18M5","4017B11754259","Ar Condicionado Split","0","1","1168.14","0.00","0","","2001-01-01","1","28","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0346","Springer Midea","42MBCA12M5","4117B11815243","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","21","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0357","Springer Midea","42MBCA18M5","4017B11754283","Ar Condicionado Split","0","1","1797.14","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0347","Springer Midea","42MBCA18M5","4017B11754284","Ar Condicionado Split","0","1","1797.14","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0348","Springer Midea","42MBCA18M5","4017B11754264","Ar Condicionado Split","0","1","1797.14","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0349","Springer Midea","42MBCA18M5","4017B1175428B","Ar Condicionado Split","0","1","1797.14","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0350","Samsung","AC036JNCDKC","0EKSPAOJ700076X","Ar Condicionado Split Piso Teto","0","1","4374.81","0.00","0","","2001-01-01","1","26","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0351","Springer Midea","42MBCA09M5","4117B11806625","Ar Condicionado Split","0","1","1088.89","0.00","0","","2001-01-01","1","26","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0352","Springer Midea","42MBCA09M5","4217B11881380","Ar Condicionado Split","0","1","1088.89","0.00","0","","2001-01-01","1","26","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0353","Springer Carrier","42MBCA12M5","4117B11815242","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","26","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0358","Springer Midea","42MBCA12M5","4117B11815640","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0359","Springer Midea","42MBCA12M5","4117B11815647","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0360","Springer Carrier","42MBCA12M5","4117B11815645","Ar Condicionado Split","0","1","1208.77","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0361","Springer Midea","42MBCA09M5","4217B11891397","Ar Condicionado Split","0","1","1088.90","0.00","0","","2001-01-01","1","79","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0006","Consul","CCF30BBNA","MG9213863","Ar Condicionado Janela","0","1","1755.00","0.00","0","","1999-11-03","1","18","0","0","0",">15 at <= 20 Anos","20","4","3678","32/06020");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("LBC-001-1-C1","PRESYS","PC-507","181.12.02","Calibrador de Presso","307","1","10000.00","0.00","1","","2002-02-10","1","1","0","0","0",">15 at <= 20 Anos","18","4","157","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0103","Carrier","50BXD1222653","4896B24128","Ar Condicionado Central","0","1","1.00","1.00","1","","2001-01-01","1","71","0","0","0",">15 at <= 20 Anos","19","4","3678","32/03975");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0108","Carrier","50BXD12226S3","1896B24128","Ar Condicionado Central","0","1","1.00","1.00","1","","2001-01-01","1","71","0","0","0",">15 at <= 20 Anos","19","4","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0104","Carrier","50BXD142269S","4695B30389","Ar Condicionado Central","0","1","1.00","1.00","1","","2001-01-01","1","70","0","0","0",">15 at <= 20 Anos","19","4","3678","32/03976");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0106","Carrier","50BXD142265S","1296B32417","Ar Condicionado Central","0","1","1.00","1.00","1","","2001-01-01","1","41","0","0","0",">15 at <= 20 Anos","19","4","3678","32/03832");
INSERT INTO vi_ano_aquisicao_equipamento_ate_20 VALUES("TCHE0039","Hitachi","RAS1000","32923","Ar Condicionado Central","0","1","43000.00","1.00","1","","1999-03-18","1","18","0","0","0",">15 at <= 20 Anos","20","4","3678","32/05938");


