DROP TABLE IF EXISTS vi_ano_aquisicao_equipamento_ate_5;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_ano_aquisicao_equipamento_ate_5` AS (select `e`.`identificador` AS `identificador`,`m`.`descricao_marca_equipamento` AS `descricao_marca_equipamento`,`e`.`modelo_equipamento` AS `modelo_equipamento`,`e`.`nr_serie` AS `nr_serie`,`e`.`descricao_equipamento` AS `descricao_equipamento`,`e`.`id_fornecerdor` AS `id_fornecerdor`,`e`.`id_status_equipamento` AS `id_status_equipamento`,`e`.`valor_equipamento_real` AS `valor_equipamento_real`,`e`.`valor_equipamento_dollar` AS `valor_equipamento_dollar`,`e`.`critico` AS `critico`,`e`.`programa_qualidade` AS `programa_qualidade`,`e`.`data_aquisicao` AS `data_aquisicao`,`e`.`id_local_equipamento` AS `id_local_equipamento`,`e`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`e`.`id_local_emprestimo` AS `id_local_emprestimo`,`e`.`id_departamento_emprestimo` AS `id_departamento_emprestimo`,`e`.`comodato` AS `comodato`,'<= 5 Anos' AS `range_idade`,timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) AS `anos_aquisicao`,1 AS `ordernacao`,`e`.`id_empresa` AS `empresa`,`e`.`nr_patrimonio` AS `nr_patrimonio` from (`equipamento` `e` join `marca_equipamento` `m` on((`e`.`id_marca_equipamento` = `m`.`id_marca_equipamento`))) where ((`m`.`id_empresa` = `e`.`id_empresa`) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) <= 5)));

INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0012","Lider Balanas","P-180M","38795","Balana Eletrnica","0","1","920.00","0.00","1","","2015-11-24","1","38","0","0","0","<= 5 Anos","4","1","3676","32/11532");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0011","Fresenius Kabi","COMPOGUARD","5CGO0981","Homogeneizador","5","1","8500.03","0.00","1","","2016-02-26","1","44","0","0","0","<= 5 Anos","4","1","3676","32/11425");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0007","Fresenius Kabi","COMPOGUARD","5CGO0970","Homogeneizador","5","1","8499.99","0.00","1","","2016-02-26","1","15","0","0","0","<= 5 Anos","4","1","3676","32/11424");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0006","Fresenius HemoCare","Hemo Light plus","4HLO1904","Homogeneizador","5","1","9000.00","0.00","1","","2015-04-15","1","15","0","0","0","<= 5 Anos","4","1","3676","32/11282");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0005","Fresenius HemoCare","Hemo Ligtht plus","4HLO1903","Homogeneizador","5","1","9000.00","0.00","1","","2015-04-15","1","44","0","0","0","<= 5 Anos","4","1","3676","32/11281");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0004","Fresenius HemoCare","Hemo Light plus","4HLO1900","Homogeneizador","5","1","9000.00","0.00","1","","2015-04-15","1","10","0","0","0","<= 5 Anos","4","1","3676","32/11280");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0002","Fresenius HemoCare","Hemo Light plus","4HLO1905","Homogeneizador","5","1","9000.00","0.00","1","","2015-04-15","1","38","0","0","0","<= 5 Anos","4","1","3676","32/11278");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0003","Fresenius HemoCare","Hemo Light plus","4HLO1898","Homogeneizador","5","1","9000.00","0.00","1","","2015-04-15","1","38","0","0","0","<= 5 Anos","4","1","3676","32/11279");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0001","Fresenius HemoCare","Hemo Light plus","4HLO1906","Homogeneizador","0","1","9000.00","0.00","0","","2015-04-15","1","10","1","38","0","<= 5 Anos","4","1","3676","32/11277");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIPI0056","Thermo Fischer Scientific","REB2304D","0153885401151001","Cmara de Conservao","0","1","55000.00","0.00","1","","2016-03-16","1","15","0","0","0","<= 5 Anos","3","1","3676","32/11419");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIMG0045","Thermo Fisher Scientific","REB2304D23      ","0115027901131018","Cmara de Conservao","0","1","32000.00","0.00","1","","2015-08-13","1","22","0","0","0","<= 5 Anos","4","1","3676","32/11286");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0537","Revco","ULT17866D49  ","0129097901100528","Freezer - 80C","0","1","36100.00","0.00","1","","2015-05-07","1","42","0","0","0","<= 5 Anos","4","1","3676","32/11358");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0516","Thermo Fischer Scientific","ULT2330D22","0112202701121107","Freezer","0","1","34580.00","0.00","1","","2015-05-07","1","11","0","0","0","<= 5 Anos","4","1","3676","32/11360");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0515","Thermo Fischer Scientific","RGL2304D23","0112197801121105","Cmara de Conservao","0","1","27550.00","0.00","1","","2015-05-07","1","11","0","0","0","<= 5 Anos","4","1","3676","32/11359");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0497","Thermo  Scientific","909","839128-105","Freezer","0","1","48145.42","0.00","1","","2015-06-19","1","25","0","0","0","<= 5 Anos","4","1","3676","32/11415");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0485","Diamed","37SI","2002677","Incubadora","6","1","0.00","0.00","1","","2014-09-08","1","18","0","0","1","<= 5 Anos","5","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0116","Alfalab","BA820","901017","Banho Maria","0","1","41983.35","0.00","0","","2014-03-27","1","21","0","0","0","<= 5 Anos","5","1","3676","ERC/11228");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0045","Fanem","BM1100","TAN059404","Banho Maria","0","1","669.50","0.00","1","","2017-10-24","1","42","0","0","0","<= 5 Anos","2","1","3676","737896");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0039","Helmer","DH4","1009261","Descongelador de Plasma","0","1","23400.00","0.00","1","","2015-05-07","1","46","0","0","0","<= 5 Anos","4","1","3676","32/11368");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0038","Applied Biosystems","Veriti 9902","2990227701","Termociclador","0","1","25000.00","0.00","1","","2015-10-02","1","42","0","0","0","<= 5 Anos","4","1","3676","32/11304");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0037","Applied Biosystems","Veriti 9902","2990227700","Termociclador","0","1","25000.00","0.00","0","","2015-10-02","1","16","0","0","0","<= 5 Anos","4","1","3676","32/11303");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0036","Applied Biosystems","Veriti 9902","2990227699","Termociclador","0","1","25000.00","0.00","0","","2015-10-02","1","16","0","0","0","<= 5 Anos","4","1","3676","32/11301");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0035","Applied Biosystems","Veriti 9902","2990227698","Termociclador","0","1","25000.00","0.00","1","","2015-10-02","1","16","0","0","0","<= 5 Anos","4","1","3676","32/11302");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SITB0020","Thermo Scientific","RC3CBP +","41488114","Centrfuga Refrigerada","0","1","92430.12","0.00","1","","2014-04-11","1","9","0","0","0","<= 5 Anos","5","1","3676","621776");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIPI0012","Separation Techonology Inc","Hemata Start II","0115HS03076","Centrfuga","0","1","11000.00","0.00","1","","2015-10-08","1","15","0","0","0","<= 5 Anos","4","1","3676","32/11276");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIPI0011","Separation Techonology Inc","Hemata Start II","0115HS03084","Centrfuga","0","1","11000.00","0.00","1","","2015-06-17","1","15","0","0","0","<= 5 Anos","4","1","3676","32/11275");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIOV0002","Hettich","EBA 280   ","331","Centrfuga","0","1","14130.00","0.00","1","","2017-08-23","1","20","0","0","0","<= 5 Anos","2","1","3676","713696");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIOV0001","Hettich","Rotina 380      ","0002254-05","Centrfuga","0","1","30465.00","0.00","0","","2016-03-01","1","20","0","0","0","<= 5 Anos","4","1","3676","32/11523");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0128","LABNET","MPS 1000","K2102062","Centrfuga","0","1","28030.00","0.00","1","","2015-05-07","1","42","0","0","0","<= 5 Anos","4","1","3676","32/11375");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0127","Eppendorf","5430R","5428BO516174","Centrfuga Refrigerada","0","1","28030.00","0.00","1","","2015-05-07","1","42","0","0","0","<= 5 Anos","4","1","3676","32/11366");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0124","Hettich","Rotina 380  ","0002227-5","Centrfuga","0","1","44002.60","0.00","1","","2016-09-09","1","16","0","0","0","<= 5 Anos","3","1","3676","32/11537");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0123","Thermo Fisher","Sorvall ST16R","41554627","Centrfuga Refrigerada","0","1","54429.00","0.00","1","","2016-07-22","1","42","0","0","0","<= 5 Anos","3","1","3676","32/11505");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0121","Terumo BCT","2991","3105","Lavadora de Clulas","0","1","165000.00","0.00","1","","2015-05-07","1","9","0","0","0","<= 5 Anos","4","1","3676","32/11362");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0118","Thermo Scientific","RC3CBP +","41488115","Centrfuga Refrigerada","0","1","92430.12","0.00","1","","2014-04-11","1","9","0","0","0","<= 5 Anos","5","1","3676","621775");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0116","Thermo Scientific","RC3CBP +","41488116","Centrfuga Refrigerada","0","1","92430.12","0.00","1","","2014-04-11","1","9","0","0","0","<= 5 Anos","5","1","3676","621774");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0115","Thermo Scientific","RC3BP +","41432330","Centrfuga Refrigerada","0","1","92430.14","0.00","1","","2014-04-11","1","9","0","0","0","<= 5 Anos","5","1","3676","621777");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0114","Helmer","PF96h","1012794-09","Agitador de Plaquetas","0","1","7500.00","0.00","1","","2014-04-03","1","9","0","0","0","<= 5 Anos","5","1","3676","32/11011");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SI0002","Hettich","EBA 280   ","426","Centrfuga","0","1","14130.00","0.00","1","","2017-08-23","1","21","0","0","0","<= 5 Anos","2","1","3676","713697");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1174","Diamed","EP-5  ","13023945","Pipeta Eletrnica EP-5","6","1","0.00","0.00","0","","2018-01-18","1","11","0","0","1","<= 5 Anos","2","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1171","Diamed","EP-5  ","12008113","Pipeta Eletrnica EP-5","6","1","0.00","0.00","0","","2018-01-18","1","11","0","0","1","<= 5 Anos","2","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1166","Eppendorf","Multipette M4","O17596F","Pipeta Eletrnica","0","1","2000.00","0.00","0","","2017-08-02","1","42","0","0","0","<= 5 Anos","2","1","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1165","Eppendorf","Multipette M4","O17469F","Pipeta Eletrnica","0","1","2000.00","0.00","0","","2017-08-02","1","42","0","0","0","<= 5 Anos","2","1","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1113","Diamed","EP-5  ","12008107","Pipeta Eletrnica EP-5","6","1","0.00","0.00","0","","2016-07-22","1","11","0","0","1","<= 5 Anos","3","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PITB0009","G-TECH MASTER","BP3AA1-1","815","Esfigmomanmetro  Digital","0","1","310.00","0.00","0","","2015-07-08","1","10","0","0","0","<= 5 Anos","4","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIPU0022","G-TECH","BP3AA1-1","1121","Esfigmomanmetro  Digital","0","1","241.00","0.00","1","","2016-11-10","1","38","0","0","0","<= 5 Anos","3","1","3676","32/11543");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIMG0017","G-TECH","BP3AA1-1","331","Esfigmomanmetro  Digital","0","1","241.00","0.00","1","","2016-11-25","1","22","0","0","0","<= 5 Anos","3","1","3676","32/11545");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIMG0016","G-TECH MASTER","BP3AA1-1","279","Esfigmomanmetro  Digital","0","1","241.00","0.00","1","","2016-11-25","1","38","0","0","0","<= 5 Anos","3","1","3676","32/11544");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIMG0014","G-TECH MASTER","BP3AA1-1","683","Esfigmomanmetro  Digital","0","1","241.00","0.00","1","","2016-11-25","1","22","1","38","0","<= 5 Anos","3","1","3676","32/11546");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIMG0015","G-TECH MASTER","BP3AA1-1","232","Esfigmomanmetro  Digital","0","1","0.00","0.00","1","","2015-12-26","1","22","1","38","0","<= 5 Anos","4","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIMG0013","G-TECH MASTER","BP3AA1-1","662","Esfigmomanmetro  Digital","0","1","0.00","0.00","1","","2015-12-26","1","22","0","0","0","<= 5 Anos","4","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0102","GERATHERM","DESKTOP GP-6621","9865538","Esfigmomanmetro  Digital","0","1","0.00","0.00","1","","2015-12-26","1","38","0","0","0","<= 5 Anos","4","1","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0099","G-TECH","MA100","124","Esfigmomanmetro  Digital","0","1","0.00","0.00","0","","2015-07-15","1","52","0","0","0","<= 5 Anos","4","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPI0013","Veco","FUH-09","FL-019678","Capela de Fluxo Laminar","0","1","9100.00","0.00","1","","2016-03-24","1","15","0","0","0","<= 5 Anos","3","1","3676","32/11427");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0199","BioMetrix","Luminex - LX200","LX100005209301","Citometro de Fluxo","0","1","0.00","0.00","1","","2017-08-09","1","16","0","0","1","<= 5 Anos","2","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0196","Bio - Rad","IH500","500479","Sistema de Automao de Tipagem Sanguinea","6","1","0.00","0.00","1","","2017-03-27","1","11","0","0","1","<= 5 Anos","2","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0186","Instrumentation Laboratory","ACL TOP 550 CTS","16060346","Coagulmetro","0","1","0.00","0.00","1","","2016-10-10","1","25","0","0","1","<= 5 Anos","3","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0174","Elga","Medica PRO R - 120","MP00003702","Sistema de Purificao de gua","0","1","0.00","0.00","1","","2015-08-11","1","3","0","0","1","<= 5 Anos","4","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11604","PACHANE","PA410","42016","Cabine de Fluxo Laminar","0","1","13000.00","0.00","1","","2016-06-21","1","4","0","0","0","<= 5 Anos","3","1","3676","32/11604");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11526","PACHANE","PCRT2","682/16","Cabine de Fluxo Laminar","0","1","6400.00","0.00","1","","2016-09-13","1","29","0","0","0","<= 5 Anos","3","1","3676","32/11526");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11356","Labconco","3970325","121006907D","Capela de Fluxo Laminar","0","1","28120.00","0.00","1","","2015-05-07","1","30","0","0","0","<= 5 Anos","4","1","3676","32/11356");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11009","Veco","CFLV-09","FL-15208","Capela de Fluxo Laminar","0","1","25000.00","0.00","1","","2014-07-11","1","19","0","0","0","<= 5 Anos","5","1","3676","32/11009");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WIHE0079","Lider Balanas","P-200M","39268","Balana Eletrnica","0","1","920.00","0.00","1","","2015-12-23","1","43","0","0","0","<= 5 Anos","4","1","3676","32/11324");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WIHE0081","Lider Balanas","P-180M","38796","Balana Eletrnica","0","1","920.00","0.00","0","","2015-11-24","1","22","0","0","0","<= 5 Anos","4","1","3676","32/11530");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WIHE0082","Marte","AD2000","376230","Balana Eletrnica","0","1","1970.00","0.00","1","","2017-11-01","1","42","0","0","0","<= 5 Anos","2","1","3676","737453");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0559","Thermo Scientific","FRGL2304D25","1112839701171220","Cmara de Conservao","0","1","18875.24","0.00","1","","2018-04-05","1","25","0","0","0","<= 5 Anos","1","1","3676","747188");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0560","Thermo  Scientific","FFGL2330D25","112995601180224","Freezer -30C","0","1","23296.00","0.00","1","","2018-04-11","1","25","0","0","0","<= 5 Anos","1","1","3676","749691");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0561","Brastemp","BVG24HBANA","JE9726024","Freezer","0","1","2190.00","0.00","1","","2018-05-23","1","17","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIMG0009","DellaMed Hospitalar","MD300C1","175048303965","Oxmetro Porttil","0","1","148.00","0.00","1","","2018-06-04","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0110","G - TECH","BP3AA1-1","1663","Esfigmomanmetro","0","1","114.90","0.00","1","","2018-06-29","1","38","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0566","G - TECH","FR1DZ1","--","Termmetro Infravermelho de Testa","0","1","170.00","0.00","1","","2018-06-25","1","38","0","0","0","<= 5 Anos","1","1","3676","--");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHC0037","Diamed","12SII","2004888","Centrfuga","6","1","0.00","0.00","1","","2018-07-11","1","35","0","0","1","<= 5 Anos","1","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIOV0003","Diamed","12SII","2004880","Centrfuga","6","1","0.00","0.00","1","","2018-07-11","1","20","0","0","1","<= 5 Anos","1","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0131","Diamed","12SII","2004884","Centrfuga","6","1","0.00","0.00","1","","2018-07-11","1","11","0","0","1","<= 5 Anos","1","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0556","--","E60","64503704","Cmera Termogrfica","0","1","39895.00","0.00","0","","2015-07-28","1","43","0","0","0","<= 5 Anos","4","1","3676","32/11499");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0575","Thermo Scientific","FFPF1230A","0153089301150112","Freezer -30C","0","1","50000.00","0.00","1","","2018-07-31","1","9","0","0","0","<= 5 Anos","1","1","3676","753672");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0207","Thermo  Scientific","Multiskan GO","1510-05333","Espectrofotmetro","0","1","32436.00","0.00","1","","2018-04-11","1","25","0","0","0","<= 5 Anos","1","1","3676","749692");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIPI0062","Microlife","IFR1DU1","511609855","Termmetro Infravermelho de Testa","0","1","170.00","0.00","0","","2018-10-02","1","15","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIPI0063","Microlife","IFR1DU1","511609855","Termmetro Infravermelho de Testa","13","1","170.00","0.00","0","","2018-10-02","1","15","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CP0001","Fresenius","Composeal Universal","6NUT0413","Seladora de tubo","5","1","16463.41","0.00","0","","2018-10-09","1","38","0","0","0","<= 5 Anos","1","1","3676","755337");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11440","Fresenius","Universal 902406 F3006","5NU06954","Seladora de tubo","0","1","9158.66","0.00","0","","2016-05-20","1","22","0","0","0","<= 5 Anos","3","1","3676","32/11440");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11564","-","HD-2054-D","-","Cadeira de Doao de Sangue","0","1","7500.00","0.00","0","","2017-05-19","1","38","0","0","0","<= 5 Anos","2","1","3676","32/11564");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11563","-","HD-2054-D","-","Cadeira de Doao de Sangue","0","1","7500.00","0.00","0","","2017-05-19","1","38","0","0","0","<= 5 Anos","2","1","3676","32/11563");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0043","Everest","Soft Plus Branco","076406","Purificador de gua","0","1","874.00","0.00","0","","2015-03-10","1","64","0","0","0","<= 5 Anos","5","1","3678","32/011382");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0044","Everest","Soft Plus Branco","076356","Purificador de gua","0","1","850.00","0.00","0","","2015-03-27","1","66","0","0","0","<= 5 Anos","4","1","3678","32/011180");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("EGHE0002","Stemac","AG10250MI20AIB15T","1034652905","Gerador de energia Eltrica","0","1","174990.00","0.00","1","","2017-03-06","1","25","0","0","0","<= 5 Anos","3","1","3678","ID 736260");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCPU0009","---","38KCN30M5","3715B17560544","Ar Condicionado Split","0","1","5000.00","0.00","1","","2016-02-19","1","43","0","0","0","<= 5 Anos","4","1","3678","32/011428");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCML0014","---","38KQA030515MC","5213B12076525","Ar Condicionado Split","0","1","1400.00","0.00","1","","2015-05-06","1","62","0","0","0","<= 5 Anos","4","1","3678","32/011189");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCML0015","---","38CCK036515MC","4315B18080852","Ar Condicionado Split","0","1","2500.00","0.00","0","","2016-02-10","1","62","0","0","0","<= 5 Anos","4","1","3678","32/011351");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0576","Thermo  Scientific","UXF40086D","1160998001170728","Freezer -80C","0","1","83000.00","0.00","1","","2018-11-16","1","25","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0264","Springer","ZCB305BB","0514B12307696","Ar Condicionado Janela","0","1","2900.00","0.00","1","","2014-07-15","1","22","0","0","0","<= 5 Anos","5","1","3678","ERC/055182");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0267","Springer","YCB215D","4696B73806","Ar Condicionado Janela","0","1","1388.00","0.00","0","","2014-11-11","1","26","0","0","0","<= 5 Anos","5","1","3678","01/64956");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0284","Springer","ZCB305BB","1315B16276341","Ar Condicionado Janela","0","1","2330.00","0.00","1","","2015-06-30","1","4","0","0","0","<= 5 Anos","4","1","3678","32/011251");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0285","Springer","ZCB305BB","1315B16276455","Ar Condicionado Janela","0","1","2360.00","0.00","1","","2015-07-15","1","8","0","0","0","<= 5 Anos","4","1","3678","32/011495");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0286","Springer","ZCB185RB","0215B15665665","Ar Condicionado Janela","0","1","1652.00","0.00","0","","2015-07-15","1","10","0","0","0","<= 5 Anos","4","1","3678","32/011498");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0287","Carrier","ZCA305BB","1315B16275900","Ar Condicionado Janela","0","1","2650.00","0.00","1","","2015-09-23","1","13","0","0","0","<= 5 Anos","4","1","3678","32/011315");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0050","Everest","Soft Plus Branco","129479","Purificador de gua","0","1","840.00","1.00","0","","2018-12-10","1","41","0","0","0","<= 5 Anos","1","1","3678","ID 758080");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0288","Springer","ZCB215BB","0915B16083991","Ar Condicionado Janela","0","1","1773.00","0.00","1","","2015-07-15","1","8","0","0","0","<= 5 Anos","4","1","3678","32/011496");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0292","Springer","ZCB305BB","4315B18114694","Ar Condicionado Janela","0","1","2690.00","0.00","0","","2016-04-01","1","36","0","0","0","<= 5 Anos","3","1","3678","ERC/60129");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0289","Springer","MCD125RB","1715B16618877","Ar Condicionado Janela","0","1","1197.00","0.00","0","","2015-07-16","1","48","0","0","0","<= 5 Anos","4","1","3678","ERC/58540");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0293","Springer Carrier","ZCB305BB","4315B18114741","Ar Condicionado Janela","0","1","2690.00","0.00","0","","2016-04-01","1","43","0","0","0","<= 5 Anos","3","1","3678","32/011495");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0294","Springer Carrier","ZCB305BB","4315B18114741","Ar Condicionado Janela","0","1","2690.00","0.00","1","","2016-04-01","1","9","0","0","0","<= 5 Anos","3","1","3678","ERC/60130");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCPI0018","Springer","ZCB305BB","1315B16275996","Ar Condicionado Janela","0","1","2380.84","0.00","1","","2015-08-03","1","8","0","0","0","<= 5 Anos","4","1","3678","32/011252");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCPI0019","Carrier","ZCB305BB","1315B16276033","Ar Condicionado Janela","0","1","2649.00","0.00","1","","2015-10-27","1","8","0","0","0","<= 5 Anos","4","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIPI0017","G-TECH","BP3AA1-1","3676","Esfigmomanmetro Digital","13","1","139.00","0.00","1","","2018-12-17","1","15","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0112","G-TECH","BP3AA1-1","2315","Esfigmomanmetro Digital","13","1","139.00","0.00","1","","2018-12-17","1","38","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0018","LJUNGBERG","Biomixer 330 -1","17-09-3310676","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0019","LJUNGBERG","Biomixer 330-1 ","18-10-3310775","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0016","LJUNGBERG","Biomixer 330-1 ","17-11-3310738","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0014","LJUNGBERG","Biomixer 330-1 ","17-06-3310641","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0017","LJUNGBERG","Biomixer 330-1 ","17-09-3310677","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0015","LJUNGBERG","Biomixer 330-1 ","17-09-3310678","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0020","LJUNGBERG","Biomixer 330-1 ","17-11-3310734","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","38","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0021","LJUNGBERG","Biomixer 330-1 ","17-09-3310669","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0051","Everest","Soft Plus Branco","130473","Purificador de gua","0","1","840.00","0.00","0","","2018-12-10","1","21","0","0","0","<= 5 Anos","1","1","3678","ID 758084");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0052","Everest","Soft Plus Branco","130482","Purificador de gua","0","1","840.00","0.00","0","","2018-12-10","1","28","0","0","0","<= 5 Anos","1","1","3678","ID 758082");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0053","Everest","Soft Plus Branco","130377","Purificador de gua","0","1","840.00","0.00","0","","2018-12-10","1","79","0","0","0","<= 5 Anos","1","1","3678","ID 758083");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0054","Everest","Soft Plus Branco","130486","Purificador de gua","0","1","840.00","0.00","0","","2018-12-10","1","28","0","0","0","<= 5 Anos","1","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0263","--","AQ12UWBVXXAZ","026KPXBF5023","Ar Condicionado Split","0","1","1524.00","0.00","0","","2014-10-14","1","4","0","0","0","<= 5 Anos","5","1","3678","32/011140");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0275","--","42XQM60C5","4814B15281369","Ar Condicionado Split Piso Teto","0","1","6029.00","0.00","1","","2015-02-27","1","67","0","0","0","<= 5 Anos","5","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0005","--","42XQM60C5","4814B15281365","Ar Condicionado Split Piso Teto","0","11","6029.00","0.00","1","","2015-02-27","1","33","0","0","0","<= 5 Anos","5","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0276","--","42XQM60C5","4814B15281365","Ar Condicionado Split Piso Teto","0","1","6029.00","0.00","1","","2015-02-27","1","33","0","0","0","<= 5 Anos","5","1","3678","32/000000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0290","--","RACIV18B","RPK1410878089","Ar Condicionado Split","0","1","2466.89","0.00","1","","2015-11-28","1","64","0","0","0","<= 5 Anos","4","1","3678","32/011395");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0291","--","42XQM36C5","4315B18081081","Ar Condicionado Split Piso Teto","0","1","4880.00","0.00","0","","2016-02-05","1","65","0","0","0","<= 5 Anos","4","1","3678","ERC/60127");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0295","--","42MFCB12MS","3915B17736657","Ar Condicionado Split","0","1","1180.00","0.00","1","","2016-03-14","1","50","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0297","--","42XQM48C5","1314B12719772","Ar Condicionado Split Piso Teto","0","1","3172.80","0.00","1","","2016-02-26","1","60","0","0","0","<= 5 Anos","4","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0298","--","38CCK036515MC","4315B18097878","Ar Condicionado Split Piso Teto","0","1","5362.72","0.00","1","","2016-01-19","1","3","0","0","0","<= 5 Anos","4","1","3678","32/011329");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0299","--","42XQS48C5","4615B18333800","Ar Condicionado Split Piso Teto","0","1","5900.00","0.00","0","","2016-02-10","1","13","0","0","0","<= 5 Anos","4","1","3678","32/011347");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0300","--","42XQS36C5","4315B18081088","Ar Condicionado Split Piso Teto","0","1","5000.00","0.00","0","","2016-02-10","1","64","0","0","0","<= 5 Anos","4","1","3678","32/011350");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0301","--","38VFCA15M5","---","Ar Condicionado Split","0","1","1678.00","0.00","0","","2016-06-22","1","64","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0303","--","42XQM15C5","4314B14830099","Ar Condicionado Split Piso Teto","0","1","2749.00","0.00","0","","2016-07-29","1","67","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0304","--","HEFI18B21A","---","Ar Condicionado Split","0","1","2757.00","0.00","1","","2016-10-04","1","1","0","0","0","<= 5 Anos","3","1","3678","32/010861");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0305","Elgin","HEFI09B21A","---","Ar Condicionado Split","0","1","946.50","0.00","0","","2016-10-04","1","1","0","0","0","<= 5 Anos","3","1","3678","32/010861");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0306","--","HEFI18B21A","----","Ar Condicionado Split","0","1","2757.00","0.00","1","","2016-10-04","1","1","0","0","0","<= 5 Anos","3","1","3678","32/010861");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0308","--","42XQS36C5","3816B19524915","Ar Condicionado Split Piso Teto","0","1","5290.00","0.00","0","","2016-10-31","1","2","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0309","--","42XQS48C5","3915B17748058","Ar Condicionado Split Piso Teto","0","1","6135.00","0.00","1","","2016-10-27","1","2","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0310","--","42XQS48C5","3915B17748056","Ar Condicionado Split Piso Teto","0","1","6135.00","0.00","1","","2016-10-27","1","2","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0311","--","42XQS36CS","3016B19092904","Ar Condicionado Split Piso Teto","0","1","5290.00","0.00","1","","2016-10-27","1","2","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0312","--","42MACA12S5","3416B19274235","Ar Condicionado Split","0","1","1294.00","0.00","0","","2016-10-27","1","2","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0313","--","ASBA24JMCA","E010162","Ar Condicionado Split","0","1","4944.00","0.00","1","","2016-12-23","1","3","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0314","Carrier","42MACA18S5","3816B19494380","Ar Condicionado Split","0","1","1805.00","0.00","0","","2016-10-27","1","2","0","0","0","<= 5 Anos","3","1","3678","ERC/62345");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0315","--","PEFI30B2NA","---","Ar Condicionado Split Piso Teto","0","1","3617.00","0.00","1","","2017-03-21","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0316","--","PEFI30B2NA","---","Ar Condicionado Split Piso Teto","0","1","3617.00","0.00","1","","2017-03-24","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0317","--","PEFI30B2NA","---","Ar Condicionado Split Piso Teto","0","1","3617.00","0.00","1","","2017-03-21","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0318","--","PEFI30B2NA","---","Ar Condicionado Split Piso Teto","0","1","3617.00","0.00","1","","2017-03-21","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0319","Elgin","HEFI12B21A","---","Ar Condicionado Split","0","1","1180.00","0.00","0","","2017-03-21","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0320","--","HEFI12B21A","---","Ar Condicionado Split","0","1","1180.00","0.00","0","","2017-03-21","1","1","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0324","--","HVQI12B21A","---","Ar Condicionado Split","0","1","1655.61","0.00","0","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0326","--","HVQI12B21A","---","Ar Condicionado Split","0","1","1655.61","0.00","0","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0161","Heartsine Tecnologies","PAD SAM300P","13C00429850","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","38","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0162","Heartsine Tecnologies","PAD SAM300P","13C00429808","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","38","0","0","0","<= 5 Anos","5","1","3676","N/C");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0163","Heartsine Tecnologies","PAD SAM300P","13C00429903","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-04-15","1","38","0","0","0","<= 5 Anos","5","1","3676","N/C");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AITB0007","Heartsine Tecnologies","PAD SAM300P","13C00429811","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","31","0","0","0","<= 5 Anos","5","1","3676","N/C");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIBO0007","Heartsine Tecnologies","PAD SAM300P","13C00429637","Desfibrilador Externo Automtico","0","1","6191.65","0.00","0","","2014-05-15","1","32","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIMG0008","Heartsine Tecnologies","PAD SAM300P","13C00429878","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","22","0","0","0","<= 5 Anos","5","1","3676","N/C");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPI010","--","PAD SAM300P","13C00429671","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","15","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPI0011","Heartsine Tecnologies","PAD SAM300P","13C00429688","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","15","0","0","0","<= 5 Anos","5","1","3676","N/C");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPU0008","--","PAD SAM300P","13C00429801","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","10","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AITB0006","---","PAD SAM300P","13C00429638","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-15","1","10","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11261","Fresenius","9024051","4NMO9606","Seladora","0","1","8570.00","0.00","0","","2015-04-15","1","33","0","0","0","<= 5 Anos","4","1","3676","32/11261");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11443","Fresenius","Mobilea II","6NKF3770","Seladora de Tubos","0","1","13414.62","0.00","0","","2016-05-20","1","44","0","0","0","<= 5 Anos","3","1","3676","32/11443");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11444","Fresenius","Mobilea II","6NKF3717","Seladora de Tubos","0","1","13414.62","0.00","0","","2016-05-20","1","21","0","0","0","<= 5 Anos","3","1","3676","32/11444");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11439","Fresenius","F3006 Universal","5NUO6955","Seladora de Tubos","0","1","8809.75","0.00","0","","2016-05-20","1","22","0","0","0","<= 5 Anos","3","1","3676","32/11439");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11323","Fresenius","Mobilea II","5NKF2621","Seladora de Tubos","0","1","14800.00","0.00","0","","2015-11-16","1","15","0","0","0","<= 5 Anos","4","1","3676","32/11323");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11442","Fresenius","F3006 Universal","5NUO6952","Seladora de Tubos","0","1","8809.75","0.00","0","","2016-05-20","1","15","0","0","0","<= 5 Anos","3","1","3676","32/11442");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11320","Fresenius","Mobilea II","5NKF2626","Seladora de Tubos","0","1","14800.00","0.00","0","","2015-11-16","1","10","0","0","0","<= 5 Anos","4","1","3676","32/11320");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11321","Fresenius","Mobilea II","5NKF2604","Seladora de Tubos","0","1","14800.00","0.00","0","","2015-11-16","1","10","0","0","0","<= 5 Anos","4","1","3676","32/11321");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11322","Fresenius","Mobilea II","5NKF2633","Seladora de Tubos","0","1","14800.00","0.00","0","","2015-11-16","1","10","0","0","0","<= 5 Anos","4","1","3676","32/11322");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11369","Sebra","2490","1150","Seladora de Tubos","0","1","11900.00","0.00","0","","2015-05-07","1","10","0","0","0","<= 5 Anos","4","1","3676","32/11369");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPI0010","Heartsine Tecnologies","PAD SAM300P","13C00429671","Desfibrilador Externo Automtico","0","1","6687.00","0.00","0","","2014-05-22","1","15","0","0","0","<= 5 Anos","5","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0327","--","HVFI18B21A","---","Ar Condicionado Split","0","1","233.65","0.00","0","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0328","--","HVFI18B21A","---","Ar Condicionado Split","0","1","2336.50","0.00","0","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0329","--","HVFI18B21A","---","Ar Condicionado Split","0","1","2336.50","0.00","1","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0330","--","HVFI24B21A","---","Ar Condicionado Split","0","1","2907.38","0.00","0","","2017-11-20","1","60","0","0","0","<= 5 Anos","2","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0334","--","38KCB012515MS","0711B86683","Ar Condicionado Split","0","1","900.00","0.00","0","","2017-10-24","1","20","0","0","0","<= 5 Anos","2","1","3678","ID 737194");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0339","--","42MBCA18M5","---","Ar Condicionado Split","0","1","2358.00","0.00","0","","2018-07-23","1","27","0","0","0","<= 5 Anos","1","1","3678","ID 751294");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0113","G-TECH","BP3AA1-1","01062","Esfigmomanmetro Digital","13","1","197.00","0.00","1","","2019-01-30","1","38","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0048","Nova  Tcnica","NT 245","19010048-NV","Banho Maria","0","1","1279.00","0.00","1","","2019-02-06","1","25","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIMG0051","Thermo  Scientific","FFPF1230A","0153089401150116","Freezer -30C","0","1","50000.00","0.00","1","","2018-09-05","1","22","0","0","0","<= 5 Anos","1","1","3676","753673");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0209","Thermo Fisher Sientific","Nanodrop 2000","F379","Espectrofotmetro","0","1","59971.98","0.00","1","","2015-05-07","1","42","1","11","0","<= 5 Anos","4","1","3676","32/11363");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0215","G - TECH","OLED GRAPH","184623203013","Oxmetro de Pulso","0","1","155.00","0.00","1","","2019-07-11","1","49","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0022","LJUNGBERG","Biomixer 330-1","18-10-3310786","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0023","LJUNGBERG","Biomixer 330-1","18-10-3310779","Homogeneizador","0","1","11000.00","0.00","1","","2018-11-13","1","22","0","0","0","<= 5 Anos","1","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0583","Microlife","IFR1DU1","511612679","Termmetro Infravermelho de Testa","0","1","110.00","0.00","1","","2019-03-14","1","33","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0030","Fresenius Kabi","Compoguard","7CHA4385","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","767858");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11357","Labconco","Classe 2 A2","FL 1210670836","Cabine de Fluxo Laminar","0","1","42750.00","0.00","1","","2015-05-07","1","1","0","0","0","<= 5 Anos","4","1","3676","32/11357");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHC0038","Thermo  Scientific","Heraeus Multifuge X1","42364016","Centrfuga","0","1","38382.00","0.00","1","","2019-03-22","1","14","0","0","0","<= 5 Anos","0","1","3676","759428");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0132","Thermo  Scientific","Heraeus Multifuge X1","42364015","Centrfuga","0","1","38382.00","0.00","1","","2019-03-22","1","21","0","0","0","<= 5 Anos","0","1","3676","759429");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0133","Thermo  Scientific","Heraeus Multifuge X1","42364017","Centrfuga","0","1","38382.00","0.00","1","","2019-03-22","1","18","0","0","0","<= 5 Anos","0","1","3676","759430");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0340","Springer","42MBCB12M5","3718B13962838","Ar Condicionado Split","0","1","2109.00","0.00","0","","2019-02-27","1","71","0","0","0","<= 5 Anos","1","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0341","Springer","42MBCB12M5","3718B13962826","Ar Condicionado Split","0","1","2109.00","0.00","1","","2019-02-27","1","50","0","0","0","<= 5 Anos","1","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11441","Fresenius Kabi","F3006 Universal","4NUO6154","Seladora de tubo","5","1","9158.66","0.00","0","","2016-05-20","1","10","0","0","0","<= 5 Anos","3","1","3676","32/11441");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICHE0007","Nova  Tcnica","NT282","19030185-NV","Banho Ultratermosttico","24","1","7250.00","0.00","1","","2019-06-26","1","9","0","0","0","<= 5 Anos","0","1","3676","762266");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1203","Diamed","ID-Dispenser Vermelho","920118361","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","18","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SERT00001","Phoenix Luferco","Vertical 18 Litros","P8EY634R3","Autoclave Laboratorial Vertical 18 Litros Phoenix Luferco","0","1","7490.00","0.00","0","","2015-05-01","1","2","0","0","0","<= 5 Anos","4","1","5032","000001");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SERT00002","Phoenix Luferco","39206-9","3xh123","Autoclave Horizontal ","0","1","25000.00","0.00","0","","2015-05-01","1","2","0","0","0","<= 5 Anos","4","1","5032","000002");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SERT00003","SANWOOD","SM-3P","2122","Cmara trmica de 3 Zonas","0","1","65000.00","0.00","0","","2017-03-05","1","2","0","0","0","<= 5 Anos","3","1","5032","000003");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0033","Fresenius Kabi","Compoguard","7CHA4379","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","761859");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0029","Fresenius Kabi","Compoguard","7CHA4380","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","761863");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0027","Fresenius Kabi","Compoguard","7CHA4381","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","761862");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0031","Fresenius Kabi","Compoguard","7CHA4382","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","761861");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0028","Fresenius Kabi","Compoguard","7CHA4384","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","22","0","0","0","<= 5 Anos","0","1","3676","761860");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0026","Fresenius Kabi","Compoguard","7CHA4383","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","38","1","22","0","<= 5 Anos","0","1","3676","761864");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0032","Fresenius Kabi","Compoguard","7CHA4386","Homogeneizador","5","1","11000.00","0.00","0","","2019-06-12","1","38","1","22","0","<= 5 Anos","0","1","3676","761865");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0024","Fresenius Kabi","Compoguard","7CHA4387","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","38","1","22","0","<= 5 Anos","0","1","3676","761866");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("WI0025","Fresenius Kabi","Compoguard","7CHA4388","Homogeneizador","5","1","11000.00","0.00","1","","2019-06-12","1","38","1","22","0","<= 5 Anos","0","1","3676","761867");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0342","Fujitsu","ABBA30LCT","T002411","Ar Condicionado Split Piso Teto","0","1","7259.00","0.00","1","","2019-05-31","1","33","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0141","Hettich","Rotina 420R","251-06","Centrfuga Refrigerada","0","1","65000.00","0.00","1","","2019-06-10","1","16","0","0","0","<= 5 Anos","0","1","3676","761782");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0140","Diamed","12SII","2005201","Centrfuga","21","1","0.00","0.00","1","","2019-07-04","1","10","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0138","Diamed","12SII","2005199","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0137","Diamed","12SII","2005202","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0136","Diamed","12SII","2005204","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0135","Diamed","12SII","2005205","Centrfuga","0","1","0.00","0.00","1","","2019-07-02","1","39","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIOV0004","Diamed","12SII","2005206","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","20","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0134","Diamed","12SII","2005209","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","18","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIMG0018","Diamed","12SII","2005210","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","22","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TICA0015","Diamed","37Sl","2004542","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","46","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHC0109","Diamed","37Sl","2004394","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","35","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHC0108","Diamed","37Sl","2004537","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","14","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHC0107","Diamed","37Sl","2004496","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","14","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0590","Diamed","37Sl","2004588","Incubadora","21","1","0.00","0.00","1","","2019-08-26","1","11","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0589","Diamed","37Sl","2004397","Incubadora","21","1","0.00","0.00","1","","2019-08-26","1","21","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIPI0065","Diamed","37Sl","2004393","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","15","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIOV0005","Diamed","37Sl","2004574","Incubadora","21","1","0.00","0.00","1","","2019-08-29","1","20","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHC0039","Diamed","L","0101943","Centrfuga","21","1","0.00","0.00","1","","2019-08-29","1","14","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHC0040","Diamed","L","0101942","Centrfuga","21","1","0.00","0.00","1","","2019-08-29","1","14","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SIHE0139","Diamed","L","0101941","Centrfuga","21","1","0.00","0.00","1","","2019-07-02","1","21","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0591","Thermo Fisher Scientific","UFP1230A","1114117601180410","Freezer","0","1","50015.00","0.00","1","","2019-07-09","1","16","0","0","0","<= 5 Anos","0","1","3676","759934");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1191","Diamed","ID-Dispenser Vermelho","920118370","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","10","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIPI0018","Diamed","ID - Dispenser Verde","720118734","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","15","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1194","Diamed","ID - Dispenser Verde","720118753","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1193","Diamed","ID - Dispenser Verde","720118720","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1192","Diamed","ID - Dispenser Vermelho","920118379","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","10","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0204","Diamed","ID - Dispenser Vermelho","920118397","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","35","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1206","Diamed","ID - Dispenser Verde","720118754","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1202","Diamed","ID - Dispenser Vermelho","920118380","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","18","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIOV0006","Diamed","ID - Dispenser Verde","720118738","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","22","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0200","Diamed","ID - Dispenser Vermelho","920118382","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","14","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1205","Diamed","ID - Dispenser Verde","720118542","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1204","Diamed","ID - Dispenser Verde","720118527","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","39","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QICA0012","Diamed","ID - Dispenser Vermelho","920118381","Dispenser","21","1","0.00","0.00","1","","2019-07-04","1","46","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1200","Diamed","FP-6","E18Y03251","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","18","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIOV0005","Diamed","FP-6","E18Y01761","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","22","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0197","Diamed","FP-6","E18Y02251","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","14","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIPI0016","Diamed","FP-6","E18Y02081","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","15","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0202","Diamed","FP-6","E18Y03261","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","14","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1197","Diamed","FP-6","E18Y03201","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","11","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIMG0015","Diamed","FP-6","E18Y01661","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","22","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0196","Diamed","FP-6","E18Y03481","Pipeta","21","1","0.00","0.00","0","","2019-09-13","1","14","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0199","Diamed","FP-6","E18Y03411","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","14","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1201","Diamed","FP-6","E18Y02261","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","18","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1196","Diamed","FP-6","E18Y01401","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","11","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1198","Diamed","FP-6","E18Y01161","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","21","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1195","Diamed","FP-6","E18Y01751","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","39","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0198","Diamed","FP-6","E18Y03311","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","35","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QICA0011","Diamed","FP-6","E18Y03341","Pipeta","21","1","0.00","0.00","1","","2019-09-01","1","46","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIOV0004","Diamed","FP-6","E18Y03211","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","22","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0203","Diamed","FP-6","E18Y02241","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","35","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1199","Diamed","FP-6","E18Y03441","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","18","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHC0201","Diamed","FP-6","E18Y02441","Pipeta","21","1","0.00","0.00","1","","2019-09-16","1","35","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIPI0017","Diamed","FP-6","E18Y03221","Pipeta","21","1","0.00","0.00","1","","2019-09-13","1","15","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0592","Microlife","IFR1DU1","491711670","Termmetro de Testa Infravermelho","0","1","170.00","0.00","1","","2019-07-10","1","38","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0216","Abbott","iARM","I002793","Preparador Automtico de Soluo","4","1","0.00","0.00","1","","2019-07-24","1","3","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0218","Fresenius","CompoLab TM","16TM0497","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0220","Fresenius","CompoLab TM","16TM0481","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0221","Fresenius Kabi","CompoLab TM","16TM0495","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0219","Fresenius","CompoLaB TM","16TM0499","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0222","Fresenius","CompoLab  TM","16TM0484","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0217","Fresenius","CompoLab TM","16TM0480","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","38","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AI0025","Fresenius","CompoLab TM","16TM0483","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","10","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AI0024","Fresenius","CompoLab TM","16TM0502","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","15","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AI0026","Fresenius","CompoLab TM","16TM0500","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","21","1","15","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AISU0001","Fresenius","CompoLab TM","16TM","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","44","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIMG0010","Fresenius","CompoLab TM","16TM0498","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","22","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIMG0011","Fresenius","CompoLab TM","16TM0501","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","22","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIPI0014","Fresenius","CompoLab TM","16TM0503","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","15","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AI0023","Fresenius","CompoLab TM","16TM0482","Hemoglobinmetro","5","1","0.00","0.00","1","","2019-07-24","1","10","1","15","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0595","Thermo Fischer Scientific","8940086D","1119172801180809","Freezer -80C","0","1","0.00","0.00","1","","2019-08-05","1","29","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0596","G-TECH","TH 1027","-","Termmetro Clnico","0","1","0.00","0.00","1","","2019-08-14","1","49","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIPI0018","G - TECH","BP3AA1-1","00316","Esfigmomanmetro Digital","0","1","196.80","0.00","1","","2019-08-02","1","15","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIPI0019","G- TECH","BP3AA1-1","00184","Esfigmomanmetro Digital","0","1","196.80","0.00","1","","2019-08-02","1","15","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("32/11554","Vortex","LSM 56/4","12335","Agitador de tubo","0","1","444.50","0.00","0","","2017-01-26","1","12","0","0","0","<= 5 Anos","3","1","3676","32/11554");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0593","Incoterm","1218","-","Termohigrmetro Digital","0","1","0.00","0.00","1","","2019-08-16","1","17","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0594","Incoterm","1218","-","Termohigrmetro Digital","0","1","0.00","0.00","1","","2019-08-16","1","17","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1207","Delcon","Giotto","2230917","Processador de Hemocomponentes ","26","1","0.00","0.00","1","","2019-08-22","1","9","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1208","Labmate Pro","P50","556670154","Pipeta Automtica","0","1","0.00","0.00","1","","2019-08-22","1","21","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("762041","Thermo  Scientific","Uxf 40086D","1160999801170731","Freezer -80C","23","1","68000.00","0.00","0","","2019-07-22","1","53","0","0","0","<= 5 Anos","0","1","3676","762041");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0223","Shimadzu","UV-1900","A12425601157","Espectrofotmetro","0","1","0.00","0.00","1","","2019-08-29","1","21","0","0","0","<= 5 Anos","0","1","3676","763795");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1209","Delcon","Giotto","2230817","Processador de Hemocomponente","26","1","0.00","0.00","1","","2019-09-09","1","9","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CXST/MG09PRO","Coleman","Vermelho","-","Caixa de Transporte","0","1","250.00","0.00","1","","2019-09-10","1","22","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0598","GERATHERM","GT-195-1 Rapid","-","Termmetro Clnico","13","1","59.00","0.00","1","","2019-09-02","1","38","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1210.CG","DELTEX","250ml","-","Proveta","0","1","0.00","0.00","1","","2019-09-18","1","8","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("FIHE0008","Romed","R05037","-","Fluxomtro","0","1","0.00","0.00","1","","2019-09-23","1","37","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0600","Helmer","PC1200i","1019825","Cmara de Conservao de Plaquetas","7","1","26800.00","0.00","1","","2019-09-16","1","21","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0599","G - TECH","FR1DZ1","-","Termmetro Digital Infravermelho","0","1","109.90","0.00","1","","2019-09-18","1","52","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CXHC/PRO34","Coleman","-","-","Caixa de Transporte","0","1","0.00","0.00","1","","2019-11-04","1","9","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1211","Delcon","Giotto","-","Processador de Hemocomponentes","0","1","0.00","0.00","1","","2019-10-02","1","9","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("PIHE0118","PRESSURE","Aneroide","197.183","Esfigmomanmetro","0","1","0.00","0.00","1","","2019-10-04","1","48","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0354","Midea","MV5-X12W/V2DN1A","34173081003","Ar Condicionado Central","0","1","23486.00","0.00","0","","2019-08-06","1","78","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0362","Elgin","PTFI60B2ID","---","Ar Condicionado Split Piso Teto","0","1","5197.50","0.00","1","","2019-07-18","1","7","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0363","Elgin","PTFI60B2ID","---","Ar Condicionado Split Piso Teto","0","1","5197.50","0.00","1","","2019-07-18","1","7","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0364","Springer Midea","42MBCB12M5","---","Ar Condicionado Split","0","1","1586.50","0.00","0","","2019-06-10","1","45","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QICA0013","Diamed","FP-6","E19602851","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-09","1","46","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1212","Diamed","FP-6","E19602701","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-09","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1213","Diamed","FP-6","E19602811","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-09","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIPI0066","Diamed","37Sl","2004875","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","15","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0624","Diamed","37Sl","2004874","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","39","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0622","Diamed","37Sl","2004839","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","18","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIMG0052","Diamed","37Sl","2004872","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","22","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0623","Diamed","37Sl","2004873","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","11","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0625","Diamed","37Sl","2004838","Incubadora","21","1","0.00","0.00","1","","2019-10-10","1","18","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHC0023","Springer Carrier","42XQS48C5","---","Ar Condicionado Split Piso Teto","0","1","5900.00","0.00","1","","2016-02-19","1","45","0","0","0","<= 5 Anos","4","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("758951","Qiagen","Rotor Gene Q5 Plex HRM","R1116162","Termociclador Real Time","0","1","101999.99","0.00","0","","2018-06-07","1","19","0","0","0","<= 5 Anos","1","1","3676","758951");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("759863","Qiagen","Rotor Gene Q5 Plex HRM","R0516136","Termociclador Real Time","0","1","101999.99","0.00","0","","2018-06-07","1","4","0","0","0","<= 5 Anos","1","1","3676","759863");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("SICA0011","Diamed","12S2","2005207","Centrfuga","21","1","0.00","0.00","1","","2019-10-12","1","46","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0601","Helmer","PC1200i","1019822","Cmara de Conservao de Plaquetas","7","1","26800.00","0.00","1","","2019-09-16","1","9","0","0","0","<= 5 Anos","0","1","3676","765314");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XHE0003","Helmer","PF96I","2065906","Agitador de Plaquetas","7","1","14200.00","0.00","1","","2019-09-16","1","9","0","0","0","<= 5 Anos","0","1","3676","765318");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XHE0004","Helmer","PF96I","2065908","Agitador de Plaquetas ","7","1","14200.00","0.00","1","","2019-09-16","1","21","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0602","Helmer","PC1200i","1019824","Cmara de Conservao de Plaquetas","7","1","26800.00","0.00","1","","2019-09-16","1","9","0","0","0","<= 5 Anos","0","1","3676","765316");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XHE0005","Helmer","PF96i","2065909","Agitador de Plaquetas","7","1","14200.00","0.00","1","","2019-09-16","1","9","0","0","1","<= 5 Anos","0","1","3676","768337");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1214","Diamed","FP-6","E19602841","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-20","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1215","Diamed","FP-6","E19602651","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-20","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1216","Diamed","FP-6","E19602801","Pipeta Automtica","21","1","0.00","0.00","1","","2019-10-20","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("QIHE1217","Diamed","FP-6","E19602641","Pipeta Automtica","0","1","0.00","0.00","1","","2019-10-20","1","43","0","0","1","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0626","Helmer","PC1200i","1019823","Cmara de Conservao de Plaquetas","7","1","26800.00","0.00","1","","2019-09-16","1","9","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XHE0006","Helmer","PF96i","2065907","Agitador de Plaquetas ","0","1","14200.00","0.00","1","","2019-09-16","1","9","0","0","0","<= 5 Anos","0","1","3676","765319");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0603","Microlife","IFR1DU1","491703644","Termmetro Infravermelho","0","1","110.00","0.00","1","","2019-11-05","1","38","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0604","Microlife","IFR1DU1","491703638","Termmetro Infravermelho","0","1","110.00","0.00","1","","2019-11-05","1","38","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CEHE0002","--","---","---","Elevador Eltrico","0","1","80000.00","1.00","0","","2019-04-04","1","25","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCPI0020","Carrier","42XQS48C5","---","Ar Condicionado Split Piso Teto","0","1","5900.00","0.00","0","","2016-02-05","1","8","0","0","0","<= 5 Anos","4","1","3678","3200000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("AIHE0228","Abbott Laboratrios","Alinity i","Ai03062","Automao Sorolgica Imunofluorescncia","4","1","0.00","0.00","0","","2019-11-29","1","3","0","0","1","<= 5 Anos","0","1","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0365","Gree","GWC18QD-D3DNB8M/1","---","Ar Condicionado Split","0","1","3200.00","1.00","0","","2019-11-01","1","47","0","0","0","<= 5 Anos","0","1","3678","ID 765365");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0055","Everest","Soft Star Branco","1551234","Purificador de gua","0","1","870.00","1.00","0","","2019-12-10","1","9","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XRHE0056","Everest","Soft Star Branco","1551226","Purificador de gua","0","1","870.00","1.00","0","","2019-12-10","1","72","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CXHC/AFE01","Coleman","6209","---","Caixa de Transporte","0","1","150.00","0.00","1","","2020-01-15","1","33","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("CXHC/AFE02","Soprano","12 Litros","--","Caixa de Transporte","0","1","150.00","0.00","1","","2020-01-15","1","33","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XHE0007","Olympus","CX23LEDRFS1","8K86114","Microscpio ","0","1","6378.29","0.00","1","","2019-12-02","1","21","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("ARHE0005","SICFLUX","MAXX 200","0000","Renovador de ar","0","1","1.00","1.00","0","","2017-01-23","1","79","0","0","0","<= 5 Anos","3","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TCHE0366","Springer Midea","42MBCB12M5","5019B17081556","Ar Condicionado Split","0","1","1693.07","1.00","0","","2020-01-28","1","72","0","0","0","<= 5 Anos","0","1","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("XMG0001","Helmer","PF96i","2065905","Agitador de Plaquetas","7","1","14200.00","0.00","1","","2019-09-16","1","22","0","0","0","<= 5 Anos","0","1","3676","765321");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0634","Thermo  Scientific","UFP1230A","1123516801190906","Freezer -30C","23","1","64000.00","0.00","1","","2020-02-11","1","16","0","0","0","<= 5 Anos","0","1","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_5 VALUES("TIHE0635","Thermo  Scientific","DXF32040D","-","Freezer -40C","23","1","68000.00","0.00","1","","2020-02-18","1","3","0","0","0","<= 5 Anos","0","1","3676","");


