DROP TABLE IF EXISTS vi_desc_agendamento;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_desc_agendamento` AS (select `a`.`id_pedidos_compra_agendamento` AS `id_pedidos_compra_agendamento`,concat(`o`.`nr_orcamento`,' - ',`e`.`razao_social`,' - ',`f`.`sigla`) AS `descricao_agendamento`,`f`.`sigla` AS `sigla`,`p`.`nro_pc` AS `nro_pc`,`o`.`nr_orcamento` AS `nr_orcamento`,`f`.`id_funcionario` AS `id_funcionario` from ((((`pedidos_compra_agendamento` `a` join `empresa` `e` on((`a`.`id_empresa` = `e`.`id_empresa`))) join `funcionario` `f` on((`a`.`executante` = `f`.`id_funcionario`))) join `pedidos_compra` `p` on((`a`.`id_pedido_compra` = `p`.`id_pedido_compra`))) join `orcamento` `o` on((`p`.`id_orcamento` = `o`.`id_orcamento`))));

INSERT INTO vi_desc_agendamento VALUES("1","OR 2019-05047-06 - UNITEC - UNIDADE DE TECNOLOGIA E ENSAIOS LTDA - ME - KG","KG","5047-Email","OR 2019-05047-06","117");
INSERT INTO vi_desc_agendamento VALUES("4","OR 2020-04064-20 - INSTITUTO NACIONAL DE ANLISES E PESQUISAS LTDA - RA","RA","e-mail OR 2020-04064-20","OR 2020-04064-20","17");
INSERT INTO vi_desc_agendamento VALUES("6","OR 2020-04071-22 - CONTROL LAB CONTROLE DE QUALIDADE PARA LABORATORIOS LTDA - KG","KG","4071-22","OR 2020-04071-22","117");
INSERT INTO vi_desc_agendamento VALUES("8","OR 2020-04064-20 - INSTITUTO NACIONAL DE ANLISES E PESQUISAS LTDA - RA","RA","e-mail OR 2020-04064-20","OR 2020-04064-20","17");
INSERT INTO vi_desc_agendamento VALUES("9","OR 2020-04082-27 - CLS TECNOLOGIA ANALTICA E SISTEMAS DE GESTO LTDA - CK","CK","4082-27","OR 2020-04082-27","20");
INSERT INTO vi_desc_agendamento VALUES("10","OR 2020-04082-27 - CLS TECNOLOGIA ANALTICA E SISTEMAS DE GESTO LTDA - CK","CK","4082-27","OR 2020-04082-27","20");
INSERT INTO vi_desc_agendamento VALUES("11","OR 2020-04087-29 - MECALOR SOLUES EM ENGENHARIA TRMICA LTDA. - RA","RA","4087-29","OR 2020-04087-29","17");
INSERT INTO vi_desc_agendamento VALUES("11","OR 2020-04087-29 - Nova Tcnica Ind. e Com. de Equipamentos Ltda - RA","RA","4087-29","OR 2020-04087-29","17");
INSERT INTO vi_desc_agendamento VALUES("12","OR 2020-04048-16 - COPAM COMPONENTES DE PAPELO E MADEIRAS LTDA - RA","RA","OC 8480","OR 2020-04048-16","17");
INSERT INTO vi_desc_agendamento VALUES("13","OR 2020-04105-R1 - M. CASSAB COMRCIO E INDUSTRIA LTDA - RA","RA","344572 28ddl s/c.financ NF emitir at 20 cd ms.","OR 2020-04105-R1","17");
INSERT INTO vi_desc_agendamento VALUES("19","OR 2018-04374-A1 - FUNDAO OSWALDO CRUZ - INSTITUTO NACIONAL DE INFECTOLOGIA EVANDRO CHAGAS - KG","KG","1 TERMO ADITIVO AO CONTRATO N 16/2018","OR 2018-04374-A1","117");
INSERT INTO vi_desc_agendamento VALUES("20","OR 2018-04374-A1 - FUNDAO OSWALDO CRUZ - INSTITUTO NACIONAL DE INFECTOLOGIA EVANDRO CHAGAS - KG","KG","1 TERMO ADITIVO AO CONTRATO N 16/2018","OR 2018-04374-A1","117");
INSERT INTO vi_desc_agendamento VALUES("25","OR 2020-04094-R2 - PARAMOUNT TXTEIS INDSTRIA E COMRCIO S.A. - CK","CK","31552 (1 Parcela 28ddl)","OR 2020-04094-R2","20");


