DROP TABLE IF EXISTS vi_descricao_departamento;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_descricao_departamento` AS (select `d`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`d`.`id_empresa` AS `id_empresa`,`d`.`centro_custo` AS `centro_custo`,if((`d`.`centro_custo` is not null),concat(`l`.`nome_local`,' - ',`d`.`centro_custo`,' - ',`d`.`descricao`),concat(`l`.`nome_local`,' - ',`d`.`descricao`)) AS `descricao` from (`equipamento_local` `l` join `equipamento_departamento` `d` on(((`l`.`id_local_equipamento` = `d`.`id_local_equipamento`) and (`l`.`id_empresa` = `d`.`id_empresa`)))));

INSERT INTO vi_descricao_departamento VALUES("30","3676","","UNICAMP - Lab Exames Compl em Hemoterapia");
INSERT INTO vi_descricao_departamento VALUES("29","3676","","UNICAMP - Laboratrio de Investigaes Moleculares e Celular");
INSERT INTO vi_descricao_departamento VALUES("28","3676","","UNICAMP - TMO");
INSERT INTO vi_descricao_departamento VALUES("27","3676","","UNICAMP - Fisioterapia");
INSERT INTO vi_descricao_departamento VALUES("26","3676","31.10.02.00.00","UNICAMP - 31.10.02.00.00 - Selem");
INSERT INTO vi_descricao_departamento VALUES("25","3676","32.02.08.00.00","UNICAMP - 32.02.08.00.00 - Lab Hemostasia");
INSERT INTO vi_descricao_departamento VALUES("24","3676","","UNICAMP - ");
INSERT INTO vi_descricao_departamento VALUES("23","3676","","UNICAMP - Ambulatrio de Hematologia");
INSERT INTO vi_descricao_departamento VALUES("22","3676","32.09.02.00.00","UNICAMP - 32.09.02.00.00 - Hemo  Mario Gatti");
INSERT INTO vi_descricao_departamento VALUES("21","3676","32.03.16.00.00","UNICAMP - 32.03.16.00.00 - Lab Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("20","3676","","UNICAMP -  - Agncia TransfusionalOuro Verde");
INSERT INTO vi_descricao_departamento VALUES("19","3676","32.02.08.01.00","UNICAMP - 32.02.08.01.00 - Lab Hemostasia  Pesquisa");
INSERT INTO vi_descricao_departamento VALUES("18","3676","32.03.01.01.03","UNICAMP - 32.03.01.01.03 - Lab de Transfuso Externa");
INSERT INTO vi_descricao_departamento VALUES("17","3676","32.07.02.00.00","UNICAMP - 32.07.02.00.00 - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("16","3676","32.03.11.01.00","UNICAMP - 32.03.11.01.00 - Lab Histocompatibilidade  HLA");
INSERT INTO vi_descricao_departamento VALUES("15","3676","32.09.03.00.00","UNICAMP - 32.09.03.00.00 - Hemoncleo de  Piracicaba");
INSERT INTO vi_descricao_departamento VALUES("14","3676","32.03.01.01.00","UNICAMP - 32.03.01.01.00 - Lab Compatibilidade HC");
INSERT INTO vi_descricao_departamento VALUES("13","3676","32.02.03.04.00","UNICAMP - 32.02.03.04.00 - Laboratrio de Criopreservao");
INSERT INTO vi_descricao_departamento VALUES("12","3676","32.02.15.00.00","UNICAMP - 32.02.15.00.00 - Lab de Marcadores Celulares");
INSERT INTO vi_descricao_departamento VALUES("11","3676","32.03.11.02.02","UNICAMP - 32.03.11.02.02 - LabImunoHemato Especializada");
INSERT INTO vi_descricao_departamento VALUES("10","3676","32.10.07.00.00","UNICAMP - 32.10.07.00.00 - Engenharia Clinica / Metrologia");
INSERT INTO vi_descricao_departamento VALUES("9","3676","32.03.11.03.01","UNICAMP - 32.03.11.03.01 - Processamento");
INSERT INTO vi_descricao_departamento VALUES("8","3676","32.02.14.00.00","UNICAMP - 32.02.14.00.00 - Laboratrio de Citogentica");
INSERT INTO vi_descricao_departamento VALUES("7","3676","32.02.02.03.00","UNICAMP - 32.02.02.03.00 - Lab Hematologia");
INSERT INTO vi_descricao_departamento VALUES("6","3676","","UNICAMP - Externo");
INSERT INTO vi_descricao_departamento VALUES("5","3676","","UNICAMP - Laboratrio de Cultura de Clulas");
INSERT INTO vi_descricao_departamento VALUES("4","3676","","UNICAMP - Lab Biologia Molecular");
INSERT INTO vi_descricao_departamento VALUES("3","3676","32.03.11.04.00","UNICAMP - 32.03.11.04.00 - Laboratrio de  Sorologia");
INSERT INTO vi_descricao_departamento VALUES("2","3676","","UNICAMP - CEB");
INSERT INTO vi_descricao_departamento VALUES("1","3676","32.03.14.00.00","UNICAMP - 32.03.14.00.00 - Banco de Sangue de Cordo");
INSERT INTO vi_descricao_departamento VALUES("1","1535","","LACEN SC -  - JOAABA");
INSERT INTO vi_descricao_departamento VALUES("2","1535","","LACEN SC -  - FIQAL");
INSERT INTO vi_descricao_departamento VALUES("3","1535","","LACEN SC -  - MICOL");
INSERT INTO vi_descricao_departamento VALUES("4","1535","","LACEN SC -  - BIMOL");
INSERT INTO vi_descricao_departamento VALUES("5","1535","","LACEN SC -  - COBIO");
INSERT INTO vi_descricao_departamento VALUES("6","1535","","LACEN SC -  - AGUAM");
INSERT INTO vi_descricao_departamento VALUES("7","1535","","LACEN SC -  - LESEM");
INSERT INTO vi_descricao_departamento VALUES("8","1535","","LACEN SC -  - MICRA");
INSERT INTO vi_descricao_departamento VALUES("9","1535","","LACEN SC -  - FQMED");
INSERT INTO vi_descricao_departamento VALUES("10","1535","","LACEN SC -  - BACTO");
INSERT INTO vi_descricao_departamento VALUES("11","1535","","LACEN SC -  - VIROL");
INSERT INTO vi_descricao_departamento VALUES("12","1535","","LACEN SC -  - DTROP");
INSERT INTO vi_descricao_departamento VALUES("13","1535","","LACEN SC -  - SEARC");
INSERT INTO vi_descricao_departamento VALUES("14","1535","","LACEN SC -  - FAGUA");
INSERT INTO vi_descricao_departamento VALUES("15","1535","","LACEN SC - DIANE");
INSERT INTO vi_descricao_departamento VALUES("16","1535","","LACEN SC - TUBARO");
INSERT INTO vi_descricao_departamento VALUES("17","1535","","LACEN SC -  - SEADI");
INSERT INTO vi_descricao_departamento VALUES("18","1535","","LACEN SC -  - AMACQ");
INSERT INTO vi_descricao_departamento VALUES("19","1535","","LACEN SC -  - IMUNO");
INSERT INTO vi_descricao_departamento VALUES("20","1535","","LACEN SC -  - MICAL");
INSERT INTO vi_descricao_departamento VALUES("21","1535","","LACEN SC -  - SERAM");
INSERT INTO vi_descricao_departamento VALUES("22","1535","","LACEN SC -  - COMEC");
INSERT INTO vi_descricao_departamento VALUES("23","1535","","LACEN SC -  - Abrigo de resduos");
INSERT INTO vi_descricao_departamento VALUES("24","1535","","LACEN SC -  - TUBER");
INSERT INTO vi_descricao_departamento VALUES("25","1535","","LACEN SC - Volante setores");
INSERT INTO vi_descricao_departamento VALUES("26","1535","","LACEN SC -  - SECAM");
INSERT INTO vi_descricao_departamento VALUES("27","1535","","LACEN SC -  - MEIOS - excluir");
INSERT INTO vi_descricao_departamento VALUES("28","1535","","LACEN SC -  - JOINVILLE");
INSERT INTO vi_descricao_departamento VALUES("29","1535","","LACEN SC -  - CHAPECO");
INSERT INTO vi_descricao_departamento VALUES("30","1535","","LACEN SC -  - SERAC");
INSERT INTO vi_descricao_departamento VALUES("31","1535","","LACEN SC -  - CRICIMA");
INSERT INTO vi_descricao_departamento VALUES("32","1535","","LACEN SC -  - BLUMENAU");
INSERT INTO vi_descricao_departamento VALUES("33","1535","","LACEN SC - DICOR");
INSERT INTO vi_descricao_departamento VALUES("34","1535","","LACEN SC -  - SELOG");
INSERT INTO vi_descricao_departamento VALUES("31","3676","","UNICAMP - Hemoncleo de  Taubat");
INSERT INTO vi_descricao_departamento VALUES("32","3676","","UNICAMP - Posto de Coleta Boldrini");
INSERT INTO vi_descricao_departamento VALUES("33","3676","32.03.13.00.00","UNICAMP - 32.03.13.00.00 - Aferese");
INSERT INTO vi_descricao_departamento VALUES("34","3676","","UNICAMP - IS METROLOGIA LTDA");
INSERT INTO vi_descricao_departamento VALUES("35","3676","32.03.01.01.02","UNICAMP - 32.03.01.01.02 - Lab Imuno Transfusional HC");
INSERT INTO vi_descricao_departamento VALUES("36","3676","","UNICAMP - Hemo  PUCC");
INSERT INTO vi_descricao_departamento VALUES("37","3676","","UNICAMP - Ambulatrio de Quimioterapia");
INSERT INTO vi_descricao_departamento VALUES("38","3676","32.03.02.04.01","UNICAMP - 32.03.02.04.01 - Coleta  Unicamp");
INSERT INTO vi_descricao_departamento VALUES("39","3676","32.03.11.02.01","UNICAMP - 32.03.11.02.01 - Lab Imunologia Doador");
INSERT INTO vi_descricao_departamento VALUES("40","3676","32.02.07.01.00","UNICAMP - 32.02.07.01.00 - Farmacia Quimioterapia");
INSERT INTO vi_descricao_departamento VALUES("41","3676","32.03.11.04.03","UNICAMP - 32.03.11.04.03 - NAT");
INSERT INTO vi_descricao_departamento VALUES("42","3676","32.03.11.02.06","UNICAMP - 32.03.11.02.06 - Banco de Sangue Raro");
INSERT INTO vi_descricao_departamento VALUES("43","3676","32.10.07.00.00","UNICAMP - 32.10.07.00.00 - Engenharia Clinica / Metrologia");
INSERT INTO vi_descricao_departamento VALUES("44","3676","32.03.15.00.00","UNICAMP - 32.03.15.00.00 - Hemo Sumar");
INSERT INTO vi_descricao_departamento VALUES("45","3676","32.10.06.00.00","UNICAMP - 32.10.06.00.00 - Manuteno");
INSERT INTO vi_descricao_departamento VALUES("46","3676","32.03.01.01.01","UNICAMP - 32.03.01.01.01 - Agncia Transfusional CAISM");
INSERT INTO vi_descricao_departamento VALUES("47","3676","","UNICAMP - Procedimento em Transfuso HC");
INSERT INTO vi_descricao_departamento VALUES("48","3676","","UNICAMP - Hemofilia");
INSERT INTO vi_descricao_departamento VALUES("49","3676","","UNICAMP - Ambulatrio de Transfuso");
INSERT INTO vi_descricao_departamento VALUES("50","3676","","UNICAMP - / Coordenadoria");
INSERT INTO vi_descricao_departamento VALUES("51","3676","","UNICAMP - Pesquisa  Hemostasia");
INSERT INTO vi_descricao_departamento VALUES("24","2816","","ZOOLOGICO - Rpteis");
INSERT INTO vi_descricao_departamento VALUES("23","2816","","ZOOLOGICO - Setor de Alimentao Animal");
INSERT INTO vi_descricao_departamento VALUES("22","2816","","ZOOLOGICO - Biotrio");
INSERT INTO vi_descricao_departamento VALUES("21","2816","","ZOOLOGICO - DED");
INSERT INTO vi_descricao_departamento VALUES("20","2816","","ZOOLOGICO - Setor de Servios Gerais");
INSERT INTO vi_descricao_departamento VALUES("19","2816","","ZOOLOGICO - PECA");
INSERT INTO vi_descricao_departamento VALUES("18","2816","","ZOOLOGICO - Setor de Mamferos");
INSERT INTO vi_descricao_departamento VALUES("17","2816","","ZOOLOGICO - Dep de Pesquisas Aplicadas");
INSERT INTO vi_descricao_departamento VALUES("16","2816","","ZOOLOGICO - Manuteno");
INSERT INTO vi_descricao_departamento VALUES("15","2816","","ZOOLOGICO - Diviso Veterinria");
INSERT INTO vi_descricao_departamento VALUES("14","2816","","ZOOLOGICO - Diviso de veterinria");
INSERT INTO vi_descricao_departamento VALUES("13","2816","","ZOOLOGICO - Filtro de Areia  Leo Marinho");
INSERT INTO vi_descricao_departamento VALUES("12","2816","","ZOOLOGICO - Filtro de Areia");
INSERT INTO vi_descricao_departamento VALUES("11","2816","","ZOOLOGICO - Lab Anlise Clnicas");
INSERT INTO vi_descricao_departamento VALUES("10","2816","","ZOOLOGICO - NUCBM");
INSERT INTO vi_descricao_departamento VALUES("9","2816","","ZOOLOGICO - Lab Anlise Clnica");
INSERT INTO vi_descricao_departamento VALUES("8","2816","","ZOOLOGICO - Lab da ETA");
INSERT INTO vi_descricao_departamento VALUES("7","2816","","ZOOLOGICO - NUC BM");
INSERT INTO vi_descricao_departamento VALUES("6","2816","","ZOOLOGICO - SEGEA");
INSERT INTO vi_descricao_departamento VALUES("5","2816","","ZOOLOGICO - Setor de Aves");
INSERT INTO vi_descricao_departamento VALUES("4","2816","","ZOOLOGICO - Setor Aves");
INSERT INTO vi_descricao_departamento VALUES("3","2816","","ZOOLOGICO - NUCRAB");
INSERT INTO vi_descricao_departamento VALUES("2","2816","","ZOOLOGICO - N/D");
INSERT INTO vi_descricao_departamento VALUES("1","2816","","ZOOLOGICO - Lab Anlises Clnicas");
INSERT INTO vi_descricao_departamento VALUES("25","2816","","ZOOLOGICO - CECFAU");
INSERT INTO vi_descricao_departamento VALUES("26","2816","","ZOOLOGICO - NAIS/EXTERNA");
INSERT INTO vi_descricao_departamento VALUES("27","2816","","ZOOLOGICO - Zoolgico");
INSERT INTO vi_descricao_departamento VALUES("28","2816","","ZOOLOGICO - NAIS");
INSERT INTO vi_descricao_departamento VALUES("29","2816","","ZOOLOGICO - Setor de Ambiente");
INSERT INTO vi_descricao_departamento VALUES("30","2816","","ZOOLOGICO - ETA");
INSERT INTO vi_descricao_departamento VALUES("31","2816","","ZOOLOGICO - Ambiente");
INSERT INTO vi_descricao_departamento VALUES("32","2816","","ZOOLOGICO - Casa");
INSERT INTO vi_descricao_departamento VALUES("33","2816","","ZOOLOGICO - Chocadeiras");
INSERT INTO vi_descricao_departamento VALUES("34","2816","","ZOOLOGICO - Anlises");
INSERT INTO vi_descricao_departamento VALUES("35","2816","","ZOOLOGICO - ETE");
INSERT INTO vi_descricao_departamento VALUES("36","2816","","ZOOLOGICO - Setor de  Aves");
INSERT INTO vi_descricao_departamento VALUES("37","2816","","ZOOLOGICO - Funed");
INSERT INTO vi_descricao_departamento VALUES("52","3676","32.02.08.01.00","UNICAMP - 32.02.08.01.00 - Pesquisa Clnica");
INSERT INTO vi_descricao_departamento VALUES("1","2239","","Paran -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("2","2239","","Paran -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("3","2239","","Paran -  - Produo");
INSERT INTO vi_descricao_departamento VALUES("4","2239","","Curitiba -  - Produo");
INSERT INTO vi_descricao_departamento VALUES("5","2239","","Londrina -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("6","2239","","Campo Mouro -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("7","2239","","Foz do Iguau -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("8","2239","","Ponta Grossa -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("9","2239","","Guarapuava -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("10","2239","","Francisco Beltro -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("11","2239","","Curitiba -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("12","2239","","Curitiba -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("13","2239","","Cascavel -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("14","2239","","Toledo -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("15","2239","","Francisco Beltro -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","299","","Gois -  - Laso");
INSERT INTO vi_descricao_departamento VALUES("16","2239","","Umuarama -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("17","2239","","Umuarama -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("18","2239","","Cianorte -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("19","2239","","Ivaipor -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("35","1535","","Santa Catarina -  - SECOR");
INSERT INTO vi_descricao_departamento VALUES("36","1535","","Santa Catarina -  - SEREA");
INSERT INTO vi_descricao_departamento VALUES("37","1535","","Santa Catarina -  - LESEM");
INSERT INTO vi_descricao_departamento VALUES("38","1535","","Santa Catarina -  - MICRA");
INSERT INTO vi_descricao_departamento VALUES("39","1535","","Santa Catarina -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","3678","32.02.08.01.00","Hemocentro - UNICAMP - 32.02.08.01.00 - Laboratrio de Hemostsia - Pesquisa");
INSERT INTO vi_descricao_departamento VALUES("2","3678","32.03.11.04.00","Hemocentro - UNICAMP - 32.03.11.04.00 - Laboratrio de Sorologia");
INSERT INTO vi_descricao_departamento VALUES("3","3678","32.03.11.04.03","Hemocentro - UNICAMP - 32.03.11.04.03 - Laboratrio NAT");
INSERT INTO vi_descricao_departamento VALUES("4","3678","32.03.11.07.00","Hemocentro - UNICAMP - 32.03.11.07.00 - Laboratrio de Biologia Molecular de Grupos Sanguneos");
INSERT INTO vi_descricao_departamento VALUES("5","3678","32.03.12.00.00","Hemocentro - UNICAMP - 32.03.12.00.00 - Hemoterapia (Secretaria)");
INSERT INTO vi_descricao_departamento VALUES("6","3678","32.03.13.00.00","Hemocentro - UNICAMP - 32.03.13.00.00 - Aferese");
INSERT INTO vi_descricao_departamento VALUES("7","3678","32.03.14.00.00","Hemocentro - UNICAMP - 32.03.14.00.00 - Banco de Sangue Cordo Umbilical e Placentrio");
INSERT INTO vi_descricao_departamento VALUES("8","3678","32.03.15.01.00","Hemocentro - UNICAMP - 32.03.15.01.00 - Hemo. Piracicaba");
INSERT INTO vi_descricao_departamento VALUES("9","3678","32.03.16.00.00","Hemocentro - UNICAMP - 32.03.16.00.00 - Laboratrio Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("10","3678","32.03.17.02.00","Hemocentro - UNICAMP - 32.03.17.02.00 - Hemo. Mario Gatti");
INSERT INTO vi_descricao_departamento VALUES("11","3678","32.03.17.03.00","Hemocentro - UNICAMP - 32.03.17.03.00 - Agncia Transfusional do Hospital Municipal Ouro Verde");
INSERT INTO vi_descricao_departamento VALUES("12","3678","32.04.00.00.00","Hemocentro - UNICAMP - 32.04.00.00.00 - Apoio Didtico");
INSERT INTO vi_descricao_departamento VALUES("13","3678","32.05.00.00.00","Hemocentro - UNICAMP - 32.05.00.00.00 - Informtica");
INSERT INTO vi_descricao_departamento VALUES("14","3678","32.05.01.00.00","Hemocentro - UNICAMP - 32.05.01.00.00 - Conectividade e Apoio ao Usurio");
INSERT INTO vi_descricao_departamento VALUES("15","3678","32.05.03.00.00","Hemocentro - UNICAMP - 32.05.03.00.00 - Desenvolvimento de Informtica");
INSERT INTO vi_descricao_departamento VALUES("16","3678","32.07.00.00.00","Hemocentro - UNICAMP - 32.07.00.00.00 - Suprimentos");
INSERT INTO vi_descricao_departamento VALUES("17","3678","32.07.01.00.00","Hemocentro - UNICAMP - 32.07.01.00.00 - Compras");
INSERT INTO vi_descricao_departamento VALUES("18","3678","32.07.02.00.00","Hemocentro - UNICAMP - 32.07.02.00.00 - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("19","3678","32.07.05.00.00","Hemocentro - UNICAMP - 32.07.05.00.00 - Gesto de Recursos Materiais");
INSERT INTO vi_descricao_departamento VALUES("20","3678","32.08.00.00.00","Hemocentro - UNICAMP - 32.08.00.00.00 - Recursos Humanos");
INSERT INTO vi_descricao_departamento VALUES("21","3678","32.10.00.00.00","Hemocentro - UNICAMP - 32.10.00.00.00 - Apoio Complementar - SEaC");
INSERT INTO vi_descricao_departamento VALUES("22","3678","32.10.01.00.00","Hemocentro - UNICAMP - 32.10.01.00.00 - Transportes");
INSERT INTO vi_descricao_departamento VALUES("23","3678","32.10.03.00.00","Hemocentro - UNICAMP - 32.10.03.00.00 - Protocolo");
INSERT INTO vi_descricao_departamento VALUES("24","3678","32.10.04.00.00","Hemocentro - UNICAMP - 32.10.04.00.00 - Copiadora");
INSERT INTO vi_descricao_departamento VALUES("25","3678","32.10.06.00.00","Hemocentro - UNICAMP - 32.10.06.00.00 - Manuteno");
INSERT INTO vi_descricao_departamento VALUES("26","3678","32.10.07.00.00","Hemocentro - UNICAMP - 32.10.07.00.00 - Metrologia");
INSERT INTO vi_descricao_departamento VALUES("27","3678","32.11.00.00.00","Hemocentro - UNICAMP - 32.11.00.00.00 - Servio de Oramentos e Finanas - SOF");
INSERT INTO vi_descricao_departamento VALUES("28","3678","32.14.00.00.00","Hemocentro - UNICAMP - 32.14.00.00.00 - Apoio Tcnico");
INSERT INTO vi_descricao_departamento VALUES("29","3678","32.14.01.00.00","Hemocentro - UNICAMP - 32.14.01.00.00 - Higiene e Limpeza");
INSERT INTO vi_descricao_departamento VALUES("30","3678","32.14.05.00.00","Hemocentro - UNICAMP - 32.14.05.00.00 - Abrigo externo de resduos Slidos");
INSERT INTO vi_descricao_departamento VALUES("31","3678","32.14.05.00.00","Hemocentro - UNICAMP - 32.14.05.00.00 - Abrigo de Resduos Qumicos");
INSERT INTO vi_descricao_departamento VALUES("32","3678","32.03.11.02.06","Hemocentro - UNICAMP - 32.03.11.02.06 - Banco de Sangue Raro");
INSERT INTO vi_descricao_departamento VALUES("1","3258","","Santa Maria -  - Biolgico 4 andar");
INSERT INTO vi_descricao_departamento VALUES("2","3258","","Santa Maria -  - Lab. Biolgico 1 andar");
INSERT INTO vi_descricao_departamento VALUES("33","3678","32.03.11.03.00","Hemocentro - UNICAMP - 32.03.11.03.00 - Processamento, Estoque e Distribuio");
INSERT INTO vi_descricao_departamento VALUES("3","3258","","Santa Maria -  - Farmacologia");
INSERT INTO vi_descricao_departamento VALUES("34","3678","32.03.11.02.01","Hemocentro - UNICAMP - 32.03.11.02.01 - Imunologia Doador");
INSERT INTO vi_descricao_departamento VALUES("35","3678","32.03.11.02.00","Hemocentro - UNICAMP - 32.03.11.02.00 - Imunologia Eritrocitria");
INSERT INTO vi_descricao_departamento VALUES("36","3678","32.03.11.02.02","Hemocentro - UNICAMP - 32.03.11.02.02 - Imunologia Especializada");
INSERT INTO vi_descricao_departamento VALUES("37","3678","32.03.11.02.03","Hemocentro - UNICAMP - 32.03.11.02.03 - Imunologia Produo");
INSERT INTO vi_descricao_departamento VALUES("4","3258","","Santa Maria -  - LAB. de microbiologia");
INSERT INTO vi_descricao_departamento VALUES("1","1653","","Par -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("38","3678","32.03.11.01.00","Hemocentro - UNICAMP - 32.03.11.01.00 - Laboratrio de Histocompatibilidade - HLA");
INSERT INTO vi_descricao_departamento VALUES("39","3678","32.03.02.05.00","Hemocentro - UNICAMP - 32.03.02.05.00 - Captao de Doadores");
INSERT INTO vi_descricao_departamento VALUES("40","3678","32.03.02.04.02","Hemocentro - UNICAMP - 32.03.02.04.02 - Coleta de Sangue - Externa");
INSERT INTO vi_descricao_departamento VALUES("41","3678","32.03.02.04.01","Hemocentro - UNICAMP - 32.03.02.04.01 - Coleta de Sangue - Interna");
INSERT INTO vi_descricao_departamento VALUES("42","3678","32.03.02.00.00","Hemocentro - UNICAMP - 32.03.02.00.00 - rea de Coleta de Sangue");
INSERT INTO vi_descricao_departamento VALUES("43","3678","32.03.01.01.03","Hemocentro - UNICAMP - 32.03.01.01.03 - Laboratrio de Transfuso Externa");
INSERT INTO vi_descricao_departamento VALUES("44","3678","32.03.01.01.00","Hemocentro - UNICAMP - 32.03.01.01.00 - Laboratrio de Compatibilidade");
INSERT INTO vi_descricao_departamento VALUES("45","3678","32.03.01.01.02","Hemocentro - UNICAMP - 32.03.01.01.02 - Laboratrio Imunologia Transfusional - H.C.");
INSERT INTO vi_descricao_departamento VALUES("46","3678","32.03.01.01.01","Hemocentro - UNICAMP - 32.03.01.01.01 - Laboratrio Transfuso CAISM");
INSERT INTO vi_descricao_departamento VALUES("47","3678","32.07.04.00.00","Hemocentro - UNICAMP - 32.07.04.00.00 - Patrimnio");
INSERT INTO vi_descricao_departamento VALUES("48","3678","32.03.00.00.00","Hemocentro - UNICAMP - 32.03.00.00.00 - Diviso Hemoterapia");
INSERT INTO vi_descricao_departamento VALUES("49","3678","32.02.15.00.00","Hemocentro - UNICAMP - 32.02.15.00.00 - Laboratrio Marcadores Celulares");
INSERT INTO vi_descricao_departamento VALUES("50","3678","32.02.07.01.00","Hemocentro - UNICAMP - 32.02.07.01.00 - Quimioterapia - Pacientes (Farmcia)");
INSERT INTO vi_descricao_departamento VALUES("51","3678","32.03.11.06.00","Hemocentro - UNICAMP - 32.03.11.06.00 - Laboratrio Pesquisa Hemoterapia (Ensino)");
INSERT INTO vi_descricao_departamento VALUES("52","3678","32.03.17.00.00","Hemocentro - UNICAMP - 32.03.17.00.00 - Unidades Externas");
INSERT INTO vi_descricao_departamento VALUES("53","3678","32.03.11.05.00","Hemocentro - UNICAMP - 32.03.11.05.00 - Laboratrio Exames Complementares em Hemoterapia");
INSERT INTO vi_descricao_departamento VALUES("54","3678","32.13.00.00.00","Hemocentro - UNICAMP - 32.13.00.00.00 - Administrao de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("55","3678","32.02.03.00.00","Hemocentro - UNICAMP - 32.02.03.00.00 - Transplante de Medula ssea");
INSERT INTO vi_descricao_departamento VALUES("56","3678","32.03.11.00.00","Hemocentro - UNICAMP - 32.03.11.00.00 - Hemoterapia Laboratorial");
INSERT INTO vi_descricao_departamento VALUES("57","3678","32.03.62.03.00","Hemocentro - UNICAMP - 32.03.62.03.00 - Suporte Administrativo");
INSERT INTO vi_descricao_departamento VALUES("58","3678","32.03.01.02.00","Hemocentro - UNICAMP - 32.03.01.02.00 - Procedimentos Transfusionais");
INSERT INTO vi_descricao_departamento VALUES("59","3678","32.03.01.00.00","Hemocentro - UNICAMP - 32.03.01.00.00 - rea Transfusional");
INSERT INTO vi_descricao_departamento VALUES("60","3678","32.02.18.00.00","Hemocentro - UNICAMP - 32.02.18.00.00 - Laboratrio de Investigao Molecular e Celular");
INSERT INTO vi_descricao_departamento VALUES("61","3678","32.02.17.00.00","Hemocentro - UNICAMP - 32.02.17.00.00 - Laboratrio Diagnostico de Doenas Oncohematolgicas");
INSERT INTO vi_descricao_departamento VALUES("62","3678","32.02.16.00.00","Hemocentro - UNICAMP - 32.02.16.00.00 - Laboratrio de Analise Molecular de Polimorfismos");
INSERT INTO vi_descricao_departamento VALUES("63","3678","32.02.14.00.00","Hemocentro - UNICAMP - 32.02.14.00.00 - Laboratrio Citogentica");
INSERT INTO vi_descricao_departamento VALUES("64","3678","32.02.13.00.00","Hemocentro - UNICAMP - 32.02.13.00.00 - Laboratrio  Hemoglobina e Genoma");
INSERT INTO vi_descricao_departamento VALUES("65","3678","32.02.12.01.00","Hemocentro - UNICAMP - 32.02.12.01.00 - Laboratrio de Bioqumica");
INSERT INTO vi_descricao_departamento VALUES("66","3678","32.02.12.01.00","Hemocentro - UNICAMP - 32.02.12.01.00 - Laboratrio de Bioqumica e Biologia Molecular");
INSERT INTO vi_descricao_departamento VALUES("67","3678","32.02.11.00.00","Hemocentro - UNICAMP - 32.02.11.00.00 - Laboratrio de Rotinas Hematolgicas");
INSERT INTO vi_descricao_departamento VALUES("68","3678","32.02.10.00.00","Hemocentro - UNICAMP - 32.02.10.00.00 - Laboratrio Cultura de Clulas - CFU");
INSERT INTO vi_descricao_departamento VALUES("2","299","","Gois -  - SLAV-MS");
INSERT INTO vi_descricao_departamento VALUES("69","3678","32.02.08.02.00","Hemocentro - UNICAMP - 32.02.08.02.00 - Laboratrio Hemostasia - Rotina");
INSERT INTO vi_descricao_departamento VALUES("70","3678","32.02.07.00.00","Hemocentro - UNICAMP - 32.02.07.00.00 - Ambulatrio de Quimioterapia");
INSERT INTO vi_descricao_departamento VALUES("71","3678","32.02.06.00.00","Hemocentro - UNICAMP - 32.02.06.00.00 - Ambulatrio Hematologia");
INSERT INTO vi_descricao_departamento VALUES("72","3678","32.02.05.00.00","Hemocentro - UNICAMP - 32.02.05.00.00 - Reabilitao ");
INSERT INTO vi_descricao_departamento VALUES("73","3678","32.02.04.00.00","Hemocentro - UNICAMP - 32.02.04.00.00 - Secretaria Hematologia");
INSERT INTO vi_descricao_departamento VALUES("74","3678","32.02.03.04.00","Hemocentro - UNICAMP - 32.02.03.04.00 - Criopreservao");
INSERT INTO vi_descricao_departamento VALUES("75","3678","32.02.03.03.00","Hemocentro - UNICAMP - 32.02.03.03.00 - Ambulatrio Pr e Ps TMO");
INSERT INTO vi_descricao_departamento VALUES("76","3678","32.01.00.00.00","Hemocentro - UNICAMP - 32.01.00.00.00 - Secretaria da Coordenadoria");
INSERT INTO vi_descricao_departamento VALUES("77","3678","32.02.03.02.00","Hemocentro - UNICAMP - 32.02.03.02.00 - Analise de Dados Estatisticos");
INSERT INTO vi_descricao_departamento VALUES("3","299","","Gois -  - FQA");
INSERT INTO vi_descricao_departamento VALUES("78","3678","32.02.00.00.00","Hemocentro - UNICAMP - 32.02.00.00.00 - Diretoria Hematologia");
INSERT INTO vi_descricao_departamento VALUES("79","3678","32.00.00.00.00","Hemocentro - UNICAMP - 32.00.00.00.00 - Coordenadoria");
INSERT INTO vi_descricao_departamento VALUES("20","2239","","Cornlio Procpio -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("21","2239","","Cornlio Procpio -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","1158","","Paran -  - Pavilho 11");
INSERT INTO vi_descricao_departamento VALUES("2","1158","","Paran -  - SPV-A");
INSERT INTO vi_descricao_departamento VALUES("3","1158","","Paran -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("4","1158","","Paran -  - CGQ - Sala de Arquivos");
INSERT INTO vi_descricao_departamento VALUES("5","1158","","Paran -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("22","2239","","Pato Branco -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("6","1158","","Paran -  - Coordenao de Garantia de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("1","419","","Paran -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","3869","","Londrina -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("2","3869","","Curitiba -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("23","2239","","Jacarezinho -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("24","2239","","Telemaco Borba -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("25","2239","","Telemaco Borba -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("80","3678","32.03.02.06.00","Hemocentro - UNICAMP - 32.03.02.06.00 - Laboratrio Imunologia - Banco de Sangue Raro");
INSERT INTO vi_descricao_departamento VALUES("1","4172","","Estoque -  - Hemoderivados");
INSERT INTO vi_descricao_departamento VALUES("1","204","","Rio Grande do Norte -  - Sala de Lavagem e Descontaminao");
INSERT INTO vi_descricao_departamento VALUES("2","204","","Rio Grande do Norte -  - Sala das Cmaras");
INSERT INTO vi_descricao_departamento VALUES("3","204","","Rio Grande do Norte -  - C.O.Q.");
INSERT INTO vi_descricao_departamento VALUES("4","204","","Rio Grande do Norte -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("40","1535","","Regional Joaaba -  - Regional Joaaba");
INSERT INTO vi_descricao_departamento VALUES("41","1535","","Regional Joaaba -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("42","1535","","Regional Blumenau -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("2","4172","","Santa Maria -  - Estoque");
INSERT INTO vi_descricao_departamento VALUES("3","4172","","Santa Maria - RS -  - Estoque");
INSERT INTO vi_descricao_departamento VALUES("1","291","","So Paulo - SP -  - Segurana transfusional");
INSERT INTO vi_descricao_departamento VALUES("2","291","","So Paulo - SP -  - Ag. Central");
INSERT INTO vi_descricao_departamento VALUES("3","291","","So Paulo - SP -  - Ag. Castelo Branco");
INSERT INTO vi_descricao_departamento VALUES("4","291","","So Paulo - SP -  - Castelo Branco - Posto");
INSERT INTO vi_descricao_departamento VALUES("5","291","","So Paulo - SP -  - C. Q. Sangue");
INSERT INTO vi_descricao_departamento VALUES("43","1535","","Santa Catarina -  - Regional Cricima");
INSERT INTO vi_descricao_departamento VALUES("44","1535","","Santa Catarina -  - Anlise de gua");
INSERT INTO vi_descricao_departamento VALUES("26","2239","","Jacarezinho -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("45","1535","","Santa Catarina -  - Bimol");
INSERT INTO vi_descricao_departamento VALUES("46","1535","","Santa Catarina -  - BIMOL");
INSERT INTO vi_descricao_departamento VALUES("27","2239","","Paranava -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("28","2239","","Paranava -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("47","1535","","LACEN SC -  - DIMAN");
INSERT INTO vi_descricao_departamento VALUES("48","1535","","LACEN SC -  - GERAD");
INSERT INTO vi_descricao_departamento VALUES("1","752","","Hospital Femina -  - CME");
INSERT INTO vi_descricao_departamento VALUES("2","752","","HCC -  - Lactrio");
INSERT INTO vi_descricao_departamento VALUES("29","2239","","Irati -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("30","2239","","Irati -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("3","752","","CME -  - CME");
INSERT INTO vi_descricao_departamento VALUES("4","752","","Laboratrio -  - Limpeza Terminal das Unidades ");
INSERT INTO vi_descricao_departamento VALUES("31","2239","","Apucarana -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("32","2239","","Apucarana -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("5","752","","Laboratrio -  - CME");
INSERT INTO vi_descricao_departamento VALUES("33","2239","","Apucarana -  - Hospital da Providncia");
INSERT INTO vi_descricao_departamento VALUES("34","2239","","Apucarana -  - Hospital Santa Casa");
INSERT INTO vi_descricao_departamento VALUES("6","752","","Porto Alegre -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("81","3678","32.12.01.00.00","Hemocentro - UNICAMP - 32.12.01.00.00 - Contas e Convnios");
INSERT INTO vi_descricao_departamento VALUES("35","2239","","Apucarana -  - HONPAR");
INSERT INTO vi_descricao_departamento VALUES("5","3258","","Lab. De Microbiologia -  - CTEFAR");
INSERT INTO vi_descricao_departamento VALUES("6","3258","","Laboratrio -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("4","299","","Gois -  - MIC");
INSERT INTO vi_descricao_departamento VALUES("5","299","","Gois -  - MICROBIOLOGIA");
INSERT INTO vi_descricao_departamento VALUES("1","497","","So Paulo -  - CR-71 Radiofarmcia ASL-01G");
INSERT INTO vi_descricao_departamento VALUES("1","1565","","Lab. De Microbiologia -  - Sala de Plaqueamaneto.");
INSERT INTO vi_descricao_departamento VALUES("7","1158","","Paran -  - Controle de Qualidade Microbiolgico");
INSERT INTO vi_descricao_departamento VALUES("2","1565","","Rio de Janeiro -  - Lab. de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("8","1158","","Paran -  - CQFQ");
INSERT INTO vi_descricao_departamento VALUES("1","601","","Pernambuco -  - MICROBIOLOGIA");
INSERT INTO vi_descricao_departamento VALUES("9","1158","","Paran -  - CQM");
INSERT INTO vi_descricao_departamento VALUES("10","1158","","Paran -  - Descontaminao de Materiais");
INSERT INTO vi_descricao_departamento VALUES("11","1158","","Paran -  - DVPDI");
INSERT INTO vi_descricao_departamento VALUES("12","1158","","Paran -  - LEA");
INSERT INTO vi_descricao_departamento VALUES("2","601","","Pernambuco -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("13","1158","","Paran -  - Produo de Antigenus");
INSERT INTO vi_descricao_departamento VALUES("3","601","","Pernambuco -  - UNI/DIA");
INSERT INTO vi_descricao_departamento VALUES("14","1158","","Paran -  - Preparo de Materiais");
INSERT INTO vi_descricao_departamento VALUES("4","4172","","Santa Maria -  - Hemocentro");
INSERT INTO vi_descricao_departamento VALUES("2","419","","Paran -  - Laboratrio Microbiolgico");
INSERT INTO vi_descricao_departamento VALUES("49","1535","","Santa Catarina -  - Regional Blumenau");
INSERT INTO vi_descricao_departamento VALUES("50","1535","","Santa Catarina -  - Regional Joinville");
INSERT INTO vi_descricao_departamento VALUES("1","380","","Curitiba -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("51","1535","","Santa Catarina -  - Regional de Chapec");
INSERT INTO vi_descricao_departamento VALUES("52","1535","","Santa Catarina -  - Regional So Miguel do Oeste");
INSERT INTO vi_descricao_departamento VALUES("6","291","","So Paulo - SP -  - Ag. Dante Pazzanese");
INSERT INTO vi_descricao_departamento VALUES("53","1535","","Santa Catarina -  - Regional Joaaba");
INSERT INTO vi_descricao_departamento VALUES("7","291","","So Paulo - SP -  - Armazenamento do Sangue");
INSERT INTO vi_descricao_departamento VALUES("36","2239","","Curitiba -  - Diviso de Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","2964","","Rio de Janeiro -  - Banco de Sangue");
INSERT INTO vi_descricao_departamento VALUES("6","299","","Gois -  - LDB");
INSERT INTO vi_descricao_departamento VALUES("15","1158","","Paran -  - Serpentrio");
INSERT INTO vi_descricao_departamento VALUES("1","3916","","So Jos dos Campos -  - SALA BAC");
INSERT INTO vi_descricao_departamento VALUES("2","3916","","So Jos dos Campos -  - Diviso de Controle Sanitrio");
INSERT INTO vi_descricao_departamento VALUES("1","3001","","Gois -  - Lab. de bacteriologia");
INSERT INTO vi_descricao_departamento VALUES("2","3001","","Gois -  - Lab. de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("3","3001","","Gois -  - Bacteriologia");
INSERT INTO vi_descricao_departamento VALUES("1","593","","Rio de Janeiro -  - Sala de Vacinas");
INSERT INTO vi_descricao_departamento VALUES("7","3258","","Santa Maria -  - 4 Andar");
INSERT INTO vi_descricao_departamento VALUES("7","299","","Gois -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("54","1535","","LACEN SC -  - SAO MIGUEL");
INSERT INTO vi_descricao_departamento VALUES("3","419","","Paran -  - Sala de Autoclaves");
INSERT INTO vi_descricao_departamento VALUES("2","497","","So Paulo -  - AS-16");
INSERT INTO vi_descricao_departamento VALUES("55","1535","","LACEN SC -  - ALMOX");
INSERT INTO vi_descricao_departamento VALUES("1","364","","So Paulo -  - DLA31");
INSERT INTO vi_descricao_departamento VALUES("1","2565","","Piau -  - Laboratrio de produtos");
INSERT INTO vi_descricao_departamento VALUES("1","2159","","So Paulo -  - DLA31");
INSERT INTO vi_descricao_departamento VALUES("4","3001","","Gois -  - P-SLA");
INSERT INTO vi_descricao_departamento VALUES("5","3001","","Gois -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("6","3001","","Gois -  - Preparo de solues");
INSERT INTO vi_descricao_departamento VALUES("7","752","","N/A -  - N/A");
INSERT INTO vi_descricao_departamento VALUES("7","3001","","Gois -  - Cromatografia");
INSERT INTO vi_descricao_departamento VALUES("8","3001","","Gois -  - P-SLE");
INSERT INTO vi_descricao_departamento VALUES("8","291","","So Paulo - SP -  - Ag. HU");
INSERT INTO vi_descricao_departamento VALUES("9","291","","So Paulo - SP -  - Processamento do Sangue");
INSERT INTO vi_descricao_departamento VALUES("9","3001","","Gois -  - Fsico qumico");
INSERT INTO vi_descricao_departamento VALUES("1","2572","","Tocantins -  - Microbiologia de Produtos");
INSERT INTO vi_descricao_departamento VALUES("1","4178","","Mato Grosso -  - Laboratrio de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("2","4178","","Mato Grosso -  - Laboratrio de Fsico qumico");
INSERT INTO vi_descricao_departamento VALUES("1","284","","Rio Grande do Sul -  - Lanagro - RS");
INSERT INTO vi_descricao_departamento VALUES("2","284","","Rio Grande do Sul -  - Laboratrio de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("1","3366","","So Paulo -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("2","3366","","So Paulo -  - Laboratrio de Bacteriologia");
INSERT INTO vi_descricao_departamento VALUES("82","3678","32.02.08.02.00","Hemocentro - UNICAMP - 32.02.08.02.00 - Laboratrio Hemostasia - Rotina");
INSERT INTO vi_descricao_departamento VALUES("1","2058","","So Paulo -  - Laboratrio de Instrumentao 2");
INSERT INTO vi_descricao_departamento VALUES("1","2587","","Rio de Janeiro -  - CME");
INSERT INTO vi_descricao_departamento VALUES("1","1116","","Sertin -  - T.I.");
INSERT INTO vi_descricao_departamento VALUES("1","3515","","Esprito Santo -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("8","752","","CME -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("9","752","","CME -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("10","752","","CME HCC -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("11","752","","CME HCC -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("12","752","","CME HCR -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("13","752","","CME HCR -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("14","752","","CME HF -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("15","752","","CME HF -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("16","752","","CME HNSC -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("17","752","","CME HNSC -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("16","1158","","Paran -  - Prdio 14-CQM");
INSERT INTO vi_descricao_departamento VALUES("17","1158","","Paran -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("5","4172","","Santa Maria -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("2","2572","","Tocantins -  - Reativos e meios.");
INSERT INTO vi_descricao_departamento VALUES("3","2572","","Tocantins -  - Reativos e meios");
INSERT INTO vi_descricao_departamento VALUES("10","291","","So Paulo - SP -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("4","2572","","Tocantins - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("5","2572","","Tocantins - Amostra de produtos");
INSERT INTO vi_descricao_departamento VALUES("6","2572","","Tocantins - LAB ALIMENTOS");
INSERT INTO vi_descricao_departamento VALUES("7","2572","","Tocantins - Fisico  Qumico");
INSERT INTO vi_descricao_departamento VALUES("8","2572","","Tocantins - MICROBIOLOGIA DE ALIMENTOS");
INSERT INTO vi_descricao_departamento VALUES("9","2572","","Tocantins - microbiologia");
INSERT INTO vi_descricao_departamento VALUES("10","2572","","Tocantins - BIOLOGIA MOLECULAR");
INSERT INTO vi_descricao_departamento VALUES("11","2572","","Tocantins - Biologia mo");
INSERT INTO vi_descricao_departamento VALUES("12","2572","","Tocantins - Tuberculose");
INSERT INTO vi_descricao_departamento VALUES("13","2572","","Tocantins - Menigite");
INSERT INTO vi_descricao_departamento VALUES("14","2572","","Tocantins - Controle Ambiental");
INSERT INTO vi_descricao_departamento VALUES("15","2572","","Tocantins - IMUNOLOGIA");
INSERT INTO vi_descricao_departamento VALUES("16","2572","","Tocantins - Citometria de fluxo");
INSERT INTO vi_descricao_departamento VALUES("17","2572","","Tocantins - Preparo de Reativos e Meios");
INSERT INTO vi_descricao_departamento VALUES("18","2572","","Tocantins - Esterelizao");
INSERT INTO vi_descricao_departamento VALUES("19","2572","","Tocantins - Amoxarifado");
INSERT INTO vi_descricao_departamento VALUES("20","2572","","Tocantins - FsicoQumico");
INSERT INTO vi_descricao_departamento VALUES("21","2572","","Tocantins - biologia mdica");
INSERT INTO vi_descricao_departamento VALUES("6","4172","","Santa Maria -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("18","752","","CME HCC -  - CME");
INSERT INTO vi_descricao_departamento VALUES("19","752","","CME HCR -  - CME");
INSERT INTO vi_descricao_departamento VALUES("20","752","","CME HF -  - CME");
INSERT INTO vi_descricao_departamento VALUES("21","752","","CME HNSC -  - CME");
INSERT INTO vi_descricao_departamento VALUES("22","752","","HCC -  - CME");
INSERT INTO vi_descricao_departamento VALUES("23","752","","HCC -  - Porto Alegre");
INSERT INTO vi_descricao_departamento VALUES("24","752","","CME HCC -  - Porto Alegre");
INSERT INTO vi_descricao_departamento VALUES("25","752","","CME HCR -  - Porto Alegre");
INSERT INTO vi_descricao_departamento VALUES("26","752","","CME HF -  - Porto Alegre");
INSERT INTO vi_descricao_departamento VALUES("27","752","","Porto Alegre -  - CME");
INSERT INTO vi_descricao_departamento VALUES("22","2572","","Tocantins -  - Laboratrio de Micologia.");
INSERT INTO vi_descricao_departamento VALUES("23","2572","","Tocantins -  - Biologia mdica");
INSERT INTO vi_descricao_departamento VALUES("1","4431","","So Paulo -  - Laboratrio de Sementes");
INSERT INTO vi_descricao_departamento VALUES("24","2572","","Tocantins -  - Laboratrio de Micologia");
INSERT INTO vi_descricao_departamento VALUES("1","2500","","Mato Grosso do Sul -  - Lab. de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("37","2239","","Paranagu -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("38","2239","","Paranagu -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("39","2239","","Curitiba -  - Ambulatrio");
INSERT INTO vi_descricao_departamento VALUES("1","1824","","So Paulo -  - Laboratrio de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("2","2500","","Mato Grosso do Sul -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("3","2500","","Mato Grosso do Sul -  - Sala de Esterelizao de Material Limpo");
INSERT INTO vi_descricao_departamento VALUES("40","2239","","Paranagu -  - Hospital Regional");
INSERT INTO vi_descricao_departamento VALUES("25","2572","","Tocantins -  - Amostra Biolgica");
INSERT INTO vi_descricao_departamento VALUES("3","497","","So Paulo -  - CR-71 RADIOFARMACIA AS-22");
INSERT INTO vi_descricao_departamento VALUES("41","2239","","Unio da Vitria -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("42","2239","","Unio da Vitria -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","59","","So Paulo -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("7","4172","","Santa Maria - RS -  - Qualidade");
INSERT INTO vi_descricao_departamento VALUES("8","4172","","Santa Maria - RS -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("9","4172","","Santa Maria - RS -  - Captao de Medula ssea");
INSERT INTO vi_descricao_departamento VALUES("10","4172","","Santa Maria - RS -  - Compatibilidade");
INSERT INTO vi_descricao_departamento VALUES("1","2627","","Campo Grande -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("2","2627","","Campo Grande -  - Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("3","2627","","Campo Grande -  - Distribuio de Sangue");
INSERT INTO vi_descricao_departamento VALUES("4","2627","","Campo Grande -  - Farmcia");
INSERT INTO vi_descricao_departamento VALUES("5","2627","","Campo Grande -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("26","2572","","Tocantins -  - Biologia Mdica 2");
INSERT INTO vi_descricao_departamento VALUES("1","2322","","Minas Gerais -  - Estao de Tratamento de Efluentes");
INSERT INTO vi_descricao_departamento VALUES("1","517","","So Paulo -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("43","2239","","Foz do Iguau -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("27","2572","","Tocantins -  - Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("11","291","","So Paulo - SP -  - Mandaqui-Posto");
INSERT INTO vi_descricao_departamento VALUES("4","419","","Paran -  - Controle de Qualidade Microbiolgico");
INSERT INTO vi_descricao_departamento VALUES("12","291","","So Paulo - SP -  - Ag. Mandaqui");
INSERT INTO vi_descricao_departamento VALUES("44","2239","","Toledo -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("8","3258","","Santa Maria -  - CTEFAR");
INSERT INTO vi_descricao_departamento VALUES("1","176","","Rio Grande do Norte -  - DAPA");
INSERT INTO vi_descricao_departamento VALUES("6","2627","","Campo Grande -  - Soroteca");
INSERT INTO vi_descricao_departamento VALUES("4","497","","So Paulo -  - CR-71 RADIOFARMCIA ASL-01H");
INSERT INTO vi_descricao_departamento VALUES("5","497","","So Paulo -  - Controle Qumico");
INSERT INTO vi_descricao_departamento VALUES("1","2148","","Piau -  - Influenza");
INSERT INTO vi_descricao_departamento VALUES("2","2565","","Piau -  - Influenza");
INSERT INTO vi_descricao_departamento VALUES("5","204","","Rio Grande do Norte -  - Fsico Qumica");
INSERT INTO vi_descricao_departamento VALUES("28","2572","","Tocantins -  - Micro. Ambiental");
INSERT INTO vi_descricao_departamento VALUES("56","1535","","Santa Catarina -  - COMEQ");
INSERT INTO vi_descricao_departamento VALUES("45","2239","","Foz do Iguau -  - Hospital Costa Cavalcanti");
INSERT INTO vi_descricao_departamento VALUES("3","1565","","Rio de Janeiro -  - Laboratrio 1");
INSERT INTO vi_descricao_departamento VALUES("3","2565","","Piau -  - Sala de Recepo de Amostras");
INSERT INTO vi_descricao_departamento VALUES("4","2565","","Piau -  - Laboratrio de DNA");
INSERT INTO vi_descricao_departamento VALUES("2","59","","So Paulo -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("6","497","","So Paulo -  - AS-10");
INSERT INTO vi_descricao_departamento VALUES("1","4461","","Rio de Janeiro -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("2","4461","","Rio de Janeiro -  - Laboratrio sala 1 (CTAQ)");
INSERT INTO vi_descricao_departamento VALUES("2","517","","So Paulo -  - Sala de Incubao");
INSERT INTO vi_descricao_departamento VALUES("5","2565","","Piau -  - Laboratrio de Imunologia");
INSERT INTO vi_descricao_departamento VALUES("6","2565","","Piau -  - Bromatologia");
INSERT INTO vi_descricao_departamento VALUES("7","2565","","Piau -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("46","2239","","Ponta Grossa -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("47","2239","","Ponta Grossa -  - Produo");
INSERT INTO vi_descricao_departamento VALUES("3","517","","So Paulo -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("48","2239","","Ponta Grossa -  - AMBULATRIO");
INSERT INTO vi_descricao_departamento VALUES("49","2239","","Ponta Grossa -  - Ambulatrio");
INSERT INTO vi_descricao_departamento VALUES("7","497","","So Paulo -  - Radiofarmcia-AS-08");
INSERT INTO vi_descricao_departamento VALUES("1","24","","So Paulo -  - REA DE TESTE");
INSERT INTO vi_descricao_departamento VALUES("50","2239","","Irati -  - Estoque Liberado (Rede de Frios)");
INSERT INTO vi_descricao_departamento VALUES("7","2627","","Campo Grande -  - Triagem de Amostras");
INSERT INTO vi_descricao_departamento VALUES("8","497","","So Paulo -  - CR Prdio 1");
INSERT INTO vi_descricao_departamento VALUES("8","2627","","Campo Grande -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("51","2239","","Irati -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("4","2500","","Mato Grosso do Sul -  - Sala de Esterilizao de Material Limpo");
INSERT INTO vi_descricao_departamento VALUES("8","2565","","Piau -  - Carga Viral");
INSERT INTO vi_descricao_departamento VALUES("52","2239","","Guarapuava -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("53","2239","","Guarapuava -  - Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("54","2239","","Guarapuava -  - Estoque Liberado");
INSERT INTO vi_descricao_departamento VALUES("9","497","","So Paulo -  - CR-70 Radiofarmcia");
INSERT INTO vi_descricao_departamento VALUES("10","497","","So Paulo -  - Controle de qualidade");
INSERT INTO vi_descricao_departamento VALUES("13","291","","So Paulo - SP -  - Dante Pazzanese - Posto");
INSERT INTO vi_descricao_departamento VALUES("57","1535","","Regional Joinville -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("1","4490","","Minas Gerais -  - Laboratrio de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("55","2239","","Guarapuava -  - Produo");
INSERT INTO vi_descricao_departamento VALUES("2","1116","","Sertin -  - Pensu Exacto");
INSERT INTO vi_descricao_departamento VALUES("1","1266","","Minas Gerais -  - Sala Estabilidade");
INSERT INTO vi_descricao_departamento VALUES("2","593","","Rio de Janeiro -  - Hemoterapia");
INSERT INTO vi_descricao_departamento VALUES("56","2239","","Guarapuava -  - Estoque Bloqueado");
INSERT INTO vi_descricao_departamento VALUES("58","1535","","Regional Joaaba -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("59","1535","","Regional So Miguel do Oeste -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("11","497","","So Paulo -  - AS-40");
INSERT INTO vi_descricao_departamento VALUES("12","497","","So Paulo -  - CR-71 Radiofarmcia");
INSERT INTO vi_descricao_departamento VALUES("57","2239","","Guarapuava -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("60","1535","","LACEN SC -  - MEIOS");
INSERT INTO vi_descricao_departamento VALUES("61","1535","","Regional Joinville -  - Lavagem de Material");
INSERT INTO vi_descricao_departamento VALUES("62","1535","","Regional Blumenau -  - Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("63","1535","","Regional Joaaba -  - Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("64","1535","","Regional Joinville -  - Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("65","1535","","Regional So Miguel do Oeste -  - LESEM");
INSERT INTO vi_descricao_departamento VALUES("58","2239","","Guarapuava -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("59","2239","","Guarapuava -  - AMBULATRIO");
INSERT INTO vi_descricao_departamento VALUES("66","1535","","Regional Chapec -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("60","2239","","Francisco Beltro -  - Estoque Liberado");
INSERT INTO vi_descricao_departamento VALUES("13","497","","So Paulo -  - Controle de Esteribilidade");
INSERT INTO vi_descricao_departamento VALUES("67","1535","","Regional Joinville -  - Anlise de gua");
INSERT INTO vi_descricao_departamento VALUES("68","1535","","Regional Chapec -  - Autoclavao");
INSERT INTO vi_descricao_departamento VALUES("61","2239","","Francisco Beltro -  - Estoque no liberado");
INSERT INTO vi_descricao_departamento VALUES("69","1535","","Regional Cricima -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("14","497","","So Paulo -  - CR 071");
INSERT INTO vi_descricao_departamento VALUES("62","2239","","Francisco Beltro -  - Imunohemato");
INSERT INTO vi_descricao_departamento VALUES("63","2239","","Francisco Beltro -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("64","2239","","Francisco Beltro -  - Expurgo");
INSERT INTO vi_descricao_departamento VALUES("65","2239","","Francisco Beltro -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("2","176","","Rio Grande do Norte -  - Meios de Cultura");
INSERT INTO vi_descricao_departamento VALUES("5","419","","Paran -  - Sala de Cmaras Climticas");
INSERT INTO vi_descricao_departamento VALUES("1","5032","0000001","SO PAULO - 0000001 - T.I.");
INSERT INTO vi_descricao_departamento VALUES("2","5032","0000002","SO PAULO - 0000002 - LABORATORIO");
INSERT INTO vi_descricao_departamento VALUES("3","5032","0000003","SO PAULO - 0000003 - VENDAS");
INSERT INTO vi_descricao_departamento VALUES("1","250","","Curitiba -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("15","497","","So Paulo -  - Chave 11 Aceleradores Ciclotron");
INSERT INTO vi_descricao_departamento VALUES("9","2565","","Piau -  - Hemoglobinopatias");
INSERT INTO vi_descricao_departamento VALUES("10","2565","","Piau -  - Imunologia");
INSERT INTO vi_descricao_departamento VALUES("14","291","","So Paulo - SP -  - Imunohematologia de doadores");
INSERT INTO vi_descricao_departamento VALUES("6","419","","Paran -  - rea de Apoio");
INSERT INTO vi_descricao_departamento VALUES("1","531","","Belo Horizonte - MG -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("66","2239","","Curitiba -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("67","2239","","Curitiba -  - PROCESSAMENTO");
INSERT INTO vi_descricao_departamento VALUES("68","2239","","Curitiba -  - Processamento");
INSERT INTO vi_descricao_departamento VALUES("1","2365","","So Jos do Rio Preto - SP -  - Laboratrio de microbiologia");
INSERT INTO vi_descricao_departamento VALUES("2","2365","","So Jos do Rio Preto - SP -  - Laboratrio de Efluentes");
INSERT INTO vi_descricao_departamento VALUES("1","3838","","Controle de Qualidade -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("2","3838","","Curitiba - PR -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("69","2239","","Pato Branco -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("2","531","","So Paulo -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("70","2239","","Pato Branco -  - Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("71","2239","","Pato Branco -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("9","2627","","Campo Grande -  - Hemosul");
INSERT INTO vi_descricao_departamento VALUES("16","497","","So Paulo -  - Prdio 2");
INSERT INTO vi_descricao_departamento VALUES("10","3001","","Laboratrio de gua -  - Setor de Metais ");
INSERT INTO vi_descricao_departamento VALUES("72","2239","","Pato Branco -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("2","1824","","So Paulo -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("73","2239","","Pato Branco -  - Estoque e Distribuio");
INSERT INTO vi_descricao_departamento VALUES("10","2627","","Campo Grande -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("74","2239","","Pato Branco -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("75","2239","","Paranagu -  - Unidade Central de Transfuso");
INSERT INTO vi_descricao_departamento VALUES("1","4509","","Osasco - SP -  - Sala de Meio de Cultura");
INSERT INTO vi_descricao_departamento VALUES("2","4509","","Osasco - SP -  - Sala de Esterilizao e Descarte");
INSERT INTO vi_descricao_departamento VALUES("76","2239","","Paranagu -  - Hospital Regional/Banco de Sangue");
INSERT INTO vi_descricao_departamento VALUES("77","2239","","Toledo -  - Estoque");
INSERT INTO vi_descricao_departamento VALUES("78","2239","","Toledo -  - Liberao");
INSERT INTO vi_descricao_departamento VALUES("79","2239","","Toledo -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("15","291","","So Paulo - SP -  - Processamento do Sangue");
INSERT INTO vi_descricao_departamento VALUES("4","5032","","SO PAULO -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("80","2239","","Cascavel -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("2","24","","Jacare - SP -  - Qualidade");
INSERT INTO vi_descricao_departamento VALUES("17","497","","So Paulo -  - Controle de Microbiologico");
INSERT INTO vi_descricao_departamento VALUES("1","2924","","Jaragu do Sul - SC -  - Laboratrio de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("81","2239","","Cascavel -  - LIBERAO/ESTOQUE LIBERADO");
INSERT INTO vi_descricao_departamento VALUES("82","2239","","Cascavel -  - Envio de amostras");
INSERT INTO vi_descricao_departamento VALUES("2","2924","","Jaragu do Sul - SC -  - Laboratrio de guas");
INSERT INTO vi_descricao_departamento VALUES("83","2239","","Cascavel -  - Estoque Bloqueado");
INSERT INTO vi_descricao_departamento VALUES("84","2239","","Cascavel -  - Estoque Liberado");
INSERT INTO vi_descricao_departamento VALUES("85","2239","","Cascavel -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("3","176","","Rio Grande do Norte -  - Microbiologia DAPA");
INSERT INTO vi_descricao_departamento VALUES("3","2924","","Jaragu do Sul - SC -  - Laboratrio de Efluentes");
INSERT INTO vi_descricao_departamento VALUES("4","2924","","Jaragu do Sul - SC -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("2","250","","Curitiba -  - Sala de Estufas");
INSERT INTO vi_descricao_departamento VALUES("16","291","","So Paulo - SP -  - C. Q. Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("17","291","","So Paulo - SP -  - Imunohematologia Avanada");
INSERT INTO vi_descricao_departamento VALUES("2","2148","","Piau -  - Laboratrio de Tuberculose");
INSERT INTO vi_descricao_departamento VALUES("3","2148","","Regional Juiz de Fora -  - Laboratrio de Tuberculose");
INSERT INTO vi_descricao_departamento VALUES("1","1208","","Barueri - SP -  - RSO-LAB01");
INSERT INTO vi_descricao_departamento VALUES("86","2239","","Londrina -  - Armazenagem de sangue liberado");
INSERT INTO vi_descricao_departamento VALUES("87","2239","","Londrina -  - Fatores");
INSERT INTO vi_descricao_departamento VALUES("38","752","","US Santissima Trindade -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("4","176","","Rio Grande do Norte -  - CEMAT");
INSERT INTO vi_descricao_departamento VALUES("3","250","","Curitiba -  - Sala de Cultura Celular");
INSERT INTO vi_descricao_departamento VALUES("2","2964","","Rio de Janeiro -  - CME");
INSERT INTO vi_descricao_departamento VALUES("1","1032","","So Paulo - SP -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("88","2239","","Londrina -  - LABORATRIO (GERAL)");
INSERT INTO vi_descricao_departamento VALUES("4","250","","Curitiba -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("18","291","","So Paulo - SP -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("19","291","","So Paulo - SP -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("5","250","","Curitiba -  - Sala de Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("7","419","","Paran -  - Controle de Qualidade ");
INSERT INTO vi_descricao_departamento VALUES("8","419","","Paran -  - Produo");
INSERT INTO vi_descricao_departamento VALUES("6","250","","Curitiba -  - Laboratrio de Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("7","250","","Curitiba -  - Laboratrio Microbiolgico ");
INSERT INTO vi_descricao_departamento VALUES("53","3676","32.02.12.00.00","UNICAMP - 32.02.12.00.00 - Lab. Bioqumica e Biologia Molecular");
INSERT INTO vi_descricao_departamento VALUES("89","2239","","Umuarama -  - Ambulatrio");
INSERT INTO vi_descricao_departamento VALUES("90","2239","","Umuarama -  - Rotulagem");
INSERT INTO vi_descricao_departamento VALUES("91","2239","","Umuarama -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("92","2239","","Umuarama -  - Estoque liberado de plasma");
INSERT INTO vi_descricao_departamento VALUES("70","1535","","LACEN SC -  - SEREA");
INSERT INTO vi_descricao_departamento VALUES("71","1535","","LACEN SC -  - REAGE");
INSERT INTO vi_descricao_departamento VALUES("3","3838","","Piracicaba - SP -  - C,O,Q");
INSERT INTO vi_descricao_departamento VALUES("93","2239","","Umuarama -  - PR ESTOQUE");
INSERT INTO vi_descricao_departamento VALUES("94","2239","","Umuarama -  - Estoque Liberado de Plasma ");
INSERT INTO vi_descricao_departamento VALUES("95","2239","","Umuarama -  - Processamento de Amostras");
INSERT INTO vi_descricao_departamento VALUES("96","2239","","Umuarama -  - Distribuio/Estoque");
INSERT INTO vi_descricao_departamento VALUES("97","2239","","Cianorte -  - Processamento de Amostras");
INSERT INTO vi_descricao_departamento VALUES("98","2239","","Cianorte -  - Distribuio/Estoque");
INSERT INTO vi_descricao_departamento VALUES("8","250","","Curitiba -  - Sala de preparo de materiais");
INSERT INTO vi_descricao_departamento VALUES("9","250","","Curitiba -  - Sala de Preparo de Materiais");
INSERT INTO vi_descricao_departamento VALUES("99","2239","","Campo Mouro -  - Estoque/Distribuio");
INSERT INTO vi_descricao_departamento VALUES("72","1535","","Regional Cricima -  - LACRI");
INSERT INTO vi_descricao_departamento VALUES("100","2239","","Campo Mouro -  - Estoque");
INSERT INTO vi_descricao_departamento VALUES("11","2565","","Piau -  - Produtos");
INSERT INTO vi_descricao_departamento VALUES("101","2239","","Campo Mouro -  - Liberao");
INSERT INTO vi_descricao_departamento VALUES("102","2239","","Campo Mouro -  - Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("10","250","","Curitiba -  - Laboratrio de Controle de Qualidade - Biolgico");
INSERT INTO vi_descricao_departamento VALUES("20","291","","So Paulo - SP -  - Ag. ICR");
INSERT INTO vi_descricao_departamento VALUES("21","291","","So Paulo - SP -  - Ag. IOT");
INSERT INTO vi_descricao_departamento VALUES("22","291","","So Paulo - SP -  - Ag. C. Cirrgico");
INSERT INTO vi_descricao_departamento VALUES("103","2239","","Curitiba -  - Rotulagem");
INSERT INTO vi_descricao_departamento VALUES("104","2239","","Ivaipor -  - Laboratrio");
INSERT INTO vi_descricao_departamento VALUES("73","1535","","Regional Blumenau -  - Lab gua");
INSERT INTO vi_descricao_departamento VALUES("74","1535","","Regional Cricima -  - Anlise de gua");
INSERT INTO vi_descricao_departamento VALUES("75","1535","","Regional Cricima -  - Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("76","1535","","Regional Cricima -  - Tuberculose Hansenase");
INSERT INTO vi_descricao_departamento VALUES("77","1535","","Regional Cricima -  - Virologia e Malria");
INSERT INTO vi_descricao_departamento VALUES("105","2239","","Telemaco Borba -  - Estoque");
INSERT INTO vi_descricao_departamento VALUES("12","2565","","Piau -  - Meios de Cultura");
INSERT INTO vi_descricao_departamento VALUES("28","752","","US Divina Providncia -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("29","752","","US Nossa Senhora Aparecida -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("30","752","","US Jardim It -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("31","752","","US Baro de Bag -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("32","752","","US Floresta -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("33","752","","US Sesc -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("106","2239","","Telemaco Borba -  - Central de Amostras");
INSERT INTO vi_descricao_departamento VALUES("107","2239","","Telemaco Borba -  - Laboratrio de Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("23","291","","So Paulo - SP -  - Ag. Incor");
INSERT INTO vi_descricao_departamento VALUES("108","2239","","Cornlio Procpio -  - Sorologia");
INSERT INTO vi_descricao_departamento VALUES("4","3838","","Natal - RN -  - C,O,Q");
INSERT INTO vi_descricao_departamento VALUES("5","3838","","Natal - RN -  - C.O.Q");
INSERT INTO vi_descricao_departamento VALUES("109","2239","","Cornlio Procpio -  - Enfermagem/Recuperao");
INSERT INTO vi_descricao_departamento VALUES("34","752","","US Coinma -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("35","752","","US Jardim Leopoldina -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("36","752","","US Costa e Silva -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("110","2239","","Jacarezinho -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("37","752","","Parque dos Maias -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("18","497","","So Paulo -  - Radiofarmcia");
INSERT INTO vi_descricao_departamento VALUES("2","2587","","Rio de Janeiro -  - CEMO - Infraestrutura");
INSERT INTO vi_descricao_departamento VALUES("11","250","","Curitiba -  - Preparo de Materais ");
INSERT INTO vi_descricao_departamento VALUES("78","1535","","Regional Cricima -  - Sala Imunologia");
INSERT INTO vi_descricao_departamento VALUES("5","176","","Rio Grande do Norte -  - Microbiologia");
INSERT INTO vi_descricao_departamento VALUES("6","176","","Rio Grande do Norte -  - Endemias");
INSERT INTO vi_descricao_departamento VALUES("3","2587","","Rio de Janeiro -  - Biotrio - Sala de Lavagem ");
INSERT INTO vi_descricao_departamento VALUES("3","3869","","Londrina -  - DAA Ecotoxicologia");
INSERT INTO vi_descricao_departamento VALUES("111","2239","","Paranava -  - Hemocomponentes Bloqueados");
INSERT INTO vi_descricao_departamento VALUES("7","176","","Rio Grande do Norte -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("1","1744","","Indaiatuba - SP -  - Sala de Intemperismo");
INSERT INTO vi_descricao_departamento VALUES("12","250","","Curitiba -  - Laboratrio de Controle Biolgico");
INSERT INTO vi_descricao_departamento VALUES("112","2239","","Apucarana -  - Hemocomponentes Liberados");
INSERT INTO vi_descricao_departamento VALUES("24","291","","So Paulo - SP - PROSANGUE SP");
INSERT INTO vi_descricao_departamento VALUES("25","291","","PROSANGUE SP - Afrese");
INSERT INTO vi_descricao_departamento VALUES("26","291","","PROSANGUE SP - Ag CCirrgico");
INSERT INTO vi_descricao_departamento VALUES("27","291","","PROSANGUE SP - Ag Castelo Branco");
INSERT INTO vi_descricao_departamento VALUES("28","291","","PROSANGUE SP - Posto Castelo Branco");
INSERT INTO vi_descricao_departamento VALUES("29","291","","PROSANGUE SP - Ag Central");
INSERT INTO vi_descricao_departamento VALUES("30","291","","PROSANGUE SP - Ag Centro Cirurgico");
INSERT INTO vi_descricao_departamento VALUES("31","291","","PROSANGUE SP - Ag Dante Pazzanese");
INSERT INTO vi_descricao_departamento VALUES("32","291","","PROSANGUE SP - Imunematologia Avanada");
INSERT INTO vi_descricao_departamento VALUES("33","291","","PROSANGUE SP - Ag ICESP");
INSERT INTO vi_descricao_departamento VALUES("34","291","","PROSANGUE SP - Posto Mandaqui");
INSERT INTO vi_descricao_departamento VALUES("35","291","","PROSANGUE SP - Ag ICR");
INSERT INTO vi_descricao_departamento VALUES("36","291","","PROSANGUE SP - Ag INCOR");
INSERT INTO vi_descricao_departamento VALUES("37","291","","PROSANGUE SP - Ag IOT");
INSERT INTO vi_descricao_departamento VALUES("38","291","","PROSANGUE SP - Ag Mandaqui");
INSERT INTO vi_descricao_departamento VALUES("39","291","","PROSANGUE SP - Ag Mandaqui  (Ag Castelo Branco)");
INSERT INTO vi_descricao_departamento VALUES("40","291","","PROSANGUE SP - C Q Imunohematologia");
INSERT INTO vi_descricao_departamento VALUES("41","291","","PROSANGUE SP - C Q Sangue");
INSERT INTO vi_descricao_departamento VALUES("42","291","","PROSANGUE SP - CQ Sorologia");
INSERT INTO vi_descricao_departamento VALUES("43","291","","PROSANGUE SP - Coleta Externa");
INSERT INTO vi_descricao_departamento VALUES("44","291","","PROSANGUE SP - Coleta Interna");
INSERT INTO vi_descricao_departamento VALUES("45","291","","PROSANGUE SP - Diagnstico");
INSERT INTO vi_descricao_departamento VALUES("46","291","","PROSANGUE SP - Imunematologia de Doadores");
INSERT INTO vi_descricao_departamento VALUES("47","291","","PROSANGUE SP - Posto Barueri");
INSERT INTO vi_descricao_departamento VALUES("48","291","","PROSANGUE SP - Posto Dante Pazzanese");
INSERT INTO vi_descricao_departamento VALUES("49","291","","PROSANGUE SP - Sorologia NAT");
INSERT INTO vi_descricao_departamento VALUES("50","291","","PROSANGUE SP - CQ Sangue");
INSERT INTO vi_descricao_departamento VALUES("51","291","","PROSANGUE SP - Posto Castelo");
INSERT INTO vi_descricao_departamento VALUES("52","291","","PROSANGUE SP - Posto Dante");
INSERT INTO vi_descricao_departamento VALUES("53","291","","PROSANGUE SP - Processamento");
INSERT INTO vi_descricao_departamento VALUES("54","291","","PROSANGUE SP - CQ Imunematologia");
INSERT INTO vi_descricao_departamento VALUES("55","291","","PROSANGUE SP - Armazenamento");
INSERT INTO vi_descricao_departamento VALUES("56","291","","PROSANGUE SP - Cantina");
INSERT INTO vi_descricao_departamento VALUES("57","291","","PROSANGUE SP - Imuno Avanada");
INSERT INTO vi_descricao_departamento VALUES("58","291","","PROSANGUE SP - Ortopedia");
INSERT INTO vi_descricao_departamento VALUES("59","291","","PROSANGUE SP - Eletrnica");
INSERT INTO vi_descricao_departamento VALUES("60","291","","PROSANGUE SP - Refrigerao");
INSERT INTO vi_descricao_departamento VALUES("113","2239","","Apucarana -  - Distribuio");
INSERT INTO vi_descricao_departamento VALUES("114","2239","","Apucarana -  - Controle de Qualidade");
INSERT INTO vi_descricao_departamento VALUES("61","291","","So Paulo - SP -  - Diagnstico");
INSERT INTO vi_descricao_departamento VALUES("115","2239","","Apucarana -  - Hospital Santa Casa de Arapongas");
INSERT INTO vi_descricao_departamento VALUES("116","2239","","Paranava -  - Fracionamento");
INSERT INTO vi_descricao_departamento VALUES("39","752","","Hospital Cristo Redentor -  - Recpo Material Sujo");
INSERT INTO vi_descricao_departamento VALUES("40","752","","Hospital Cristo Redentor -  - Recepo Material Sujo");
INSERT INTO vi_descricao_departamento VALUES("1","2210","","Guarulhos - SP -  - Estacionamento ");
INSERT INTO vi_descricao_departamento VALUES("2","1744","","Indaiatuba - SP -  - Sala de Intenterismo");
INSERT INTO vi_descricao_departamento VALUES("41","752","","CME HCC -  - Centro de Materiais e Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("1","157","","SERTIN - SP -  - TCNICO - SP");
INSERT INTO vi_descricao_departamento VALUES("2","157","","SERTIN - MG -  - TCNICO - MG");
INSERT INTO vi_descricao_departamento VALUES("3","157","","SERTIN - SC -  - TCNICO - SC");
INSERT INTO vi_descricao_departamento VALUES("4","157","","SERTIN - PR -  - TCNICO - PR");
INSERT INTO vi_descricao_departamento VALUES("5","157","","SERTIN - RN -  - TCNICO - RN");
INSERT INTO vi_descricao_departamento VALUES("6","157","","SERTIN - TO -  - TCNICO -TO");
INSERT INTO vi_descricao_departamento VALUES("7","157","","SERTIN - PI -  - TCNICO - PI");
INSERT INTO vi_descricao_departamento VALUES("42","752","","Hospital Conceio -  - Recepo Material Sujo");
INSERT INTO vi_descricao_departamento VALUES("62","291","","PROSANGUE SP -  - DMI");
INSERT INTO vi_descricao_departamento VALUES("43","752","","CME - Hospital do Adulto -  - N/D");
INSERT INTO vi_descricao_departamento VALUES("1","5035","","So Paulo - SP -  - Laboratrio de Utenslios Domsticos");
INSERT INTO vi_descricao_departamento VALUES("2","5035","","So Paulo - SP -  - Laboratrio 2");
INSERT INTO vi_descricao_departamento VALUES("54","3676","32.02.13.00.00.00","UNICAMP - 32.02.13.00.00.00 - Lab. Hemoglobina e Genoma");
INSERT INTO vi_descricao_departamento VALUES("19","497","","So Paulo -  - CR-070");
INSERT INTO vi_descricao_departamento VALUES("1","2504","","Curitiba - PR -  - Sala de Autoclave");
INSERT INTO vi_descricao_departamento VALUES("2","2504","","Curitiba - PR -  - Laboratrio Fsico Qumico");
INSERT INTO vi_descricao_departamento VALUES("3","2504","","Curitiba - PR -  - Laboratrio Microbiolgico");
INSERT INTO vi_descricao_departamento VALUES("55","3676","32.02.17.00.00","UNICAMP - 32.02.17.00.00 - Lab. Anlise Molecular em Oncohematlogia");
INSERT INTO vi_descricao_departamento VALUES("29","2572","","Tocantins - TO -  - Microbiologia Ambiental");
INSERT INTO vi_descricao_departamento VALUES("30","2572","","Tocantins - TO -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("31","2572","","Tocantins - TO -  - Microbiologia de Produtos");
INSERT INTO vi_descricao_departamento VALUES("1","5036","","Osasco - SP -  - Sala de Cmaras");
INSERT INTO vi_descricao_departamento VALUES("9","419","","Paran -  - SPDM");
INSERT INTO vi_descricao_departamento VALUES("1","232","","Campinas - SP -  - Sala de Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("56","3676","","UNICAMP -  - Lab. Hemostasia e Inflamao ");
INSERT INTO vi_descricao_departamento VALUES("57","3676","32.02.15.00.00","UNICAMP - 32.02.15.00.00 - Lab. de Inflamao Vascular");
INSERT INTO vi_descricao_departamento VALUES("32","2572","","Tocantins - TO -  - Sala de Lavagem e Esterilizao");
INSERT INTO vi_descricao_departamento VALUES("63","291","","So Paulo - SP -  - Subestoque - Mandaqui");
INSERT INTO vi_descricao_departamento VALUES("1","2699","","Osasco - SP -  - Dinmica");
INSERT INTO vi_descricao_departamento VALUES("44","752","","Nutrio HCC -  - Lactrio HCC");
INSERT INTO vi_descricao_departamento VALUES("45","752","","Lactrio HCC -  - Nutrio HCC");
INSERT INTO vi_descricao_departamento VALUES("13","2565","","Piau -  - Almoxarifado");
INSERT INTO vi_descricao_departamento VALUES("1","1500","","Santo Andr - SP -  - Laboratrio de Anlises");
INSERT INTO vi_descricao_departamento VALUES("117","2239","","Paranagu -  - Agncia Transfusional");
INSERT INTO vi_descricao_departamento VALUES("3","24","","So Paulo - SP -  - rea de Testes");
INSERT INTO vi_descricao_departamento VALUES("1","2490","","FIOCRUZ -  - Infectologia");
INSERT INTO vi_descricao_departamento VALUES("2","2490","","FIOCRUZ -  - LEV");
INSERT INTO vi_descricao_departamento VALUES("118","2239","","Unio da Vitria -  - Produo ");
INSERT INTO vi_descricao_departamento VALUES("33","2572","","Tocantins - TO -  - Fsico Qumico");
INSERT INTO vi_descricao_departamento VALUES("1","223","","Rio de Janeiro - RJ -  - Sala de Envase");
INSERT INTO vi_descricao_departamento VALUES("3","2490","","FIOCRUZ -  - ASA");
INSERT INTO vi_descricao_departamento VALUES("4","2490","","FIOCRUZ -  - CCFF");
INSERT INTO vi_descricao_departamento VALUES("5","2490","","FIOCRUZ -  - IBEX");
INSERT INTO vi_descricao_departamento VALUES("6","2490","","FIOCRUZ -  - LAB ENTEROB");
INSERT INTO vi_descricao_departamento VALUES("7","2490","","FIOCRUZ -  - LAB MAL");
INSERT INTO vi_descricao_departamento VALUES("8","2490","","FIOCRUZ -  - LAB TRIO");
INSERT INTO vi_descricao_departamento VALUES("9","2490","","FIOCRUZ -  - LAB TRIP");
INSERT INTO vi_descricao_departamento VALUES("10","2490","","FIOCRUZ -  - LAB ENT");
INSERT INTO vi_descricao_departamento VALUES("11","2490","","FIOCRUZ -  - LABAIDS");
INSERT INTO vi_descricao_departamento VALUES("12","2490","","FIOCRUZ -  - LABENT");
INSERT INTO vi_descricao_departamento VALUES("13","2490","","FIOCRUZ -  - LABFLA");
INSERT INTO vi_descricao_departamento VALUES("14","2490","","FIOCRUZ -  - LABPMR");
INSERT INTO vi_descricao_departamento VALUES("15","2490","","FIOCRUZ -  - LABZOO");
INSERT INTO vi_descricao_departamento VALUES("16","2490","","FIOCRUZ -  - LAFICAVE");
INSERT INTO vi_descricao_departamento VALUES("17","2490","","FIOCRUZ -  - LAHAN");
INSERT INTO vi_descricao_departamento VALUES("18","2490","","FIOCRUZ -  - LATHEMA");
INSERT INTO vi_descricao_departamento VALUES("19","2490","","FIOCRUZ -  - LHPV-HIDATIDOSE");
INSERT INTO vi_descricao_departamento VALUES("20","2490","","FIOCRUZ -  - LIMP");
INSERT INTO vi_descricao_departamento VALUES("21","2490","","FIOCRUZ -  - LIPMED");
INSERT INTO vi_descricao_departamento VALUES("22","2490","","FIOCRUZ -  - LIVEDIH - LR");
INSERT INTO vi_descricao_departamento VALUES("23","2490","","FIOCRUZ -  - LNIRTT");
INSERT INTO vi_descricao_departamento VALUES("24","2490","","FIOCRUZ -  - LPM");
INSERT INTO vi_descricao_departamento VALUES("25","2490","","FIOCRUZ -  - LSO");
INSERT INTO vi_descricao_departamento VALUES("26","2490","","FIOCRUZ -  - LVCA");


