DROP TABLE IF EXISTS apps_empresa;

CREATE TABLE `apps_empresa` (
  `app_name` varchar(128) NOT NULL,
  `app_description` varchar(255) NOT NULL,
  `tipo_apps` varchar(45) NOT NULL,
  `priv_access` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_administrador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_supervisor_N1` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_supervisor_N2` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_tecnico` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_qualidade` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_access_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_insert_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_delete_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_update_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_export_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N',
  `priv_print_operador` varchar(1) NOT NULL DEFAULT 'N' COMMENT 'Y/N'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO apps_empresa VALUES("wfr_equipamento_checklist_mp","CADASTRO DE ITENS DO CHECK LIST DO EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","Y","S","N","N","Y","Y","Y","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_empresa_cliente","CADASTRO DA EMPRESA DO CLIENTE","wfr","Y","Y","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_usuario_cliente","CONSULTA DE USURIO DA EMPRESA DO CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_usuario_cliente","CADASTRO DE USURIO DA EMPRESA DO CLIENTE","wfr","Y","N","Y","Y","N","N","Y","N","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_local_equipamento_cliente","CONSULTA DE LOCAL DE EQUIPAMENTO DO CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_local_equipamento_cliente","CADASTRO DE LOCAL DE EQUIPAMENTO DO CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_fornecedor_cliente","CONSULTA DE FORNECEDOR","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_fornecedor_cliente","CADASTRO DE FORNECEDOR DO CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_cliente","CONSULTA DE EQUIPAMENTO CONTROLADOS","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_cliente","CADASTRO DE EQUIPAMENTO DO CLIENTE","wfr","Y","Y","N","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_cliente","CONSULTA DE ORDEM DE SERVIO DE CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_ordem_servico_cliente","CADASTRO DE ORDEM DE SERVIO DO CLIENTE","wfr","Y","Y","N","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","N","N","Y","N","N");
INSERT INTO apps_empresa VALUES("wmn_adm_cliente","MENU DE ADMINSITRAO DO CLIENTE","wmn","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_centro_custo_cliente","CADASTRO DE CENTRO DE CUSTO DO CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_tipo_pendencia_ordem_servico","CADASTRO DE TIPO DE PENDNCIA","wfr","Y","Y","N","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_tipo_defeito","CADASTRO DE TIPO DE DEFEITO","wfr","Y","Y","Y","Y","N","N","Y","Y","Y","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_change_departamento","CONTROLE QUE FAZ A ESCOLHA DO DEPARTAMENTO DO OPERADOR","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_gera_ordem_servico_cliente","CONTROLE QUE FAZ A ABERTURA DE OS","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_cliente_operador","CONSULTA DE EQUIPAMENTOS DO OPERADOR","wcn","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_dash_cliente","DASHBOARD DO ADMINISTRADOR","wct","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equip_cliente_calibracao","CONSULTA DE EQUIPAMENTOS - CALIBRAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_analise","RELATRIO DE ORDEM DE SERVIO EM ANLISE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_valor_equipamento","RELATRIO DE VALOR DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_relatorio_ordem_servico_cliente","RELATRIO DE ORDEM DE SERVIO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_rel_cli_os_corretiva","RELATRIO DE OS - MANUTENO CORRETIVA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_relatorio_os_servico_cliente","RELATRIO DE OS - POR SERVIO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_relatorio_os_servico_pendencia_cliente","RELATRIO DE OS - POR PENDNCIA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_relatorio_os_status_cliente","RELATRIO DE OS - POR SITUAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_cliente_operador","CONSULTA DE ORDEM DE SEVIO DO OPERADOR","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_os_corretiva_cliente","CADASTRO DE OS CORRETIVA","wfr","Y","N","N","Y","N","N","Y","N","N","S","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","Y","N","N","Y","N","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_local","CONSULTA DE LOCAL DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_local","CADASTRO DE LOCAL DE EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_departamento","CONSULTA DE DEPARTAMENTO DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_predio","CONSULTA DE PRDIO DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_sala","CONSULTA DE SALA DE EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_predio","CADASTRO DE PRDIO DO EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_sala","CADASTRO DE SALA DO EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equip_cliente_qualificacao","CONSULTA DE EQUIPAMENTOS - QUALIFICAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_minhas_os","CONSULTA DAS O.S. DO RESPONSAVEL TECNICO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_despesas","CONSULTA DE DESPESA DA ORDEM DE SERVIO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_ordem_servico_despesas","CADASTRO DE DESPESA DA ORDEM DE SERVIO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_departamento","CADASTRO DE DEPARTAMENTO DO EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_get_notification_mobile","RETORNA A NOTIFICAO DAS O.S.","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_app_mobile","APLICAO INICIAL DO MOBILE","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wmn_sertin_cliente_mobile","MENU MOBILE CLIENTE","wmn","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_os_calibracao_cliente","CADASTRO DE OS CALIBRAO","wfr","Y","Y","Y","Y","N","N","Y","N","N","S","N","N","Y","N","N","Y","N","N","N","N","N","N","N","N","Y","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_familia","CADASTRO DE FAMLIA DO EQUIPAMENTO","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_escolhe_os_calib_distribuicao","CONTROLE QUE FAZ DISTRIBUIO DE OS - CALIBRACAO","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_os_calib_distribuicao","CONSULTA DE O.S. PARA DISTRIBUIO DE CALIBRAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_rnc","CONSULTA DE RNC - CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_ordem_servico_rnc","CADASTRO DE RNC - CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_resumo_os_cliente","CONSULTA DE RESUMO DE O.S. CORRETIVA - CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_edit_profile","CADASTRO DOS DADOS DO USURIO - LIBERAR ACESSO A TODOS","","Y","N","N","Y","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_grupos_x_apps_empresa","FILTRO DO GRUPO PARA PERMISSAO","wct","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_grupos_x_apps_empresa","CADASTRO DE PERMISSES PARA REA DE CLIENTE","wfr","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_import_equipamento_cliente","CONTROLE QUE FAZ A IMPORTAO DOS EQUIPAMENTOS","wct","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_cliente_nao_controlado","CONSULTA DE EQUIPAMENTOS NO CONTROLADOS","wcn","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_escolhe_os_distribuicao","CONTROLE PARA DISTRIBUIO DE ORDEM DE SERVIO","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_abre_os_encerrada","CONTROLE QUE FAZ ATUALIZAO DE O.S. FINALIZADAS","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_empresa_acesso_sistema","CONSULTA DE EMPRESAS COM ACESSO AO SIG CLIENTE","wcn","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_usuario_sig_cliente","CONSULTA DE USURIOS DO SIG CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_checklist_mp","CONSULTA DE ITENS DO CHECK LIST DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_familia_checklist_mp","CONSULTA DE ITENS DO CHECK LIST DA FAMILIA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_familia_checklist_mp","CADASTRO DE ITENS DO CHECK LIST DA FAMILIA","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_recorrencia_chamados","RELATORIO DE RECORRNCIA DE ORDEM DE SERVIO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_responsavel","RELATORIO DE ORDEM DE SERVIO POR RESPONSVEL","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_servico","RELATORIO DE CALIBRAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_tempo_atendimento_os","RELATRIO DE TEMPO DE ATENDIMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_panorama_os","RELATORIO DE PANORAMA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_os_x_usuario_fechamento","RELATRIO DE O.S. POR USURIO QUE FECHOU ","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_os_qualificacao_cliente","CADASTRO DE QUALIFICAO TRMICA - CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_cliente_operador","CADASTRO DE EQUIPE DO CLIENTE - OPERADOR","wfr","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_plano_anual_preventiva","CONSULTA DE PLANO ANUAL - PREVENTIVA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_plano_anual_calibracao","CONSULTA DE PLANO ANUAL - CALIBRAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_plano_anual_qualificacao","CONSULTA DE PLANO ANUAL - QUALIFICAO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_marca_equipamento_cliente","CONSULTA DE MARCAS DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_marca_equipamento_cliente","CADASTRO DE MARCAS DO EQUIPAMENTO DO CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_departamento_usuarios","CONSULTA DE USUARIOS POR DEPARTAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_qualificacao_termica_cliente","CONSULTA DE QUALIFICAO TERMICA DO CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_nova_qualificacao_cliente","CONTROLE DE INCLUSO DE QUALIFICAO TERMICA DO CLIENTE","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_equipamento_novo_cliente","CADASTRO DE EQUIPAMENTO DO CLIENTE (QUALIFICAO TRMICA)","wfr","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_qualificacao_termica_cliente","CADASTRO DE QUALIFICAO TERMICA DO CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","N","Y","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_qualificacao_termica_estudo_cliente","CADASTRO DE ESTUDO DE QUALIFICAO TRMICA - CLIENTE","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equip_cliente_preventiva","RELATORIO DE EQUIPAMENTOS EM MANUTENO PREVENTIVA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_empresta_equipamento","CONTROLE QUE FAZ O EMPRESTIMO DE EQUIPAMENTO","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_devolve_equipamento","CONTROLE QUE FAZ A DEVOLUO DE EQUIPAMENTO","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_familia","CONSULTA DE FAMLIA DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_equipamento_subfamilia","CONSULTA DE SUBFAMLIA DO EQUIPAMENTO","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_motivo_rnc","CONSULTA DE MOTIVO DE RNC","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_motivo_rnc","CADASTRO DE MOTIVO DE RNC","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_grupo_cliente","CONSULTA DE GRUPOS DO CLIENTE","wcn","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_grupo_cliente","CADASTRO DE GRUPOS DO CLIENTE","wfr","Y","Y","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_apps_empresa","CONSULTA DE APLICAES","wcn","Y","N","N","N","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_apps_empresa","CADASTRO DE APLICAES","wfr","Y","Y","Y","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_usuario","CONSULTA DE USUARIOS ","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_ordem_servico_check_list","CADASTRO DO CHECK LIST DA MP - O.S.","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","N","N","Y","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_os_atend_preventiva_cliente","CONSULTA DE ATENDIMENTO DA ORDEM DE SERVIO DE MANUTENO PREVENTIVA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wfr_os_atend_preventiva_cliente","CADASTRO DE ATENDIMENTO DA ORDEM DE SERVIO DE MANUTENO PREVENTIVA","wfr","Y","Y","Y","Y","N","N","Y","Y","N","S","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N","Y","Y","N","Y","N","N","Y","Y","N","Y","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_distribui_os_preventiva","CONSULTA QUE FAZ A DISTRIBUIO DE O.S. DE PREVENTIVA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wct_designa_os_preventiva","CONTROLE QUE FAZ A DESIGNIAO DAS O.S. PREVENTIVAS","wct","Y","N","N","N","N","N","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_idade_equipamento_instalacao","CONSULTA DE IDADE DO PARQUE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_check_list_mp","CONSULTA DE CHECK LIST DA FAMLIA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_empresa_cliente","CONSULTA DE EMPRESA DO CLIENTE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_usuarios_empresa","RELATRIO DE USURIOS DA EMPRESA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_usuario_departamento","RELATRIO DE USURIOS DA EMPRESA","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_cliente_qualificacao_concluida","CONSULTA DE O.S. DE QUALIFICACO CONCLUIDA PARA ANLISE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");
INSERT INTO apps_empresa VALUES("wcn_ordem_servico_cliente_calibracao_concluida","CONSULTA DE O.S. DE CALIBRAO CONCLUIDA PARA ANLISE","wcn","Y","N","N","N","Y","Y","Y","N","N","N","N","N","Y","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N","N");


