DROP TABLE IF EXISTS autorizacao_execucao_qualificacao;

CREATE TABLE `autorizacao_execucao_qualificacao` (
  `id_autorizacao_execucao` int(11) NOT NULL AUTO_INCREMENT,
  `descricao_autorizacao_execucao` varchar(255) NOT NULL,
  `temperatura_referencia` decimal(11,2) NOT NULL,
  `fator_z` decimal(11,2) NOT NULL,
  `flag_calcula_letalidade_com_carga` int(1) NOT NULL DEFAULT '0',
  `texto_padrao_distribuicao_sensor` text,
  `titulo_resumo` varchar(255) DEFAULT NULL,
  `flag_verifica_vi` int(1) DEFAULT '0',
  `flag_verifica_vc` int(1) DEFAULT '0',
  `id_escopo` int(11) DEFAULT NULL,
  `sigla_exibicao_temp` varchar(2) DEFAULT NULL,
  PRIMARY KEY (`id_autorizacao_execucao`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO autorizacao_execucao_qualificacao VALUES("1","Ensaio de desempenho de processos de esterilizao por calor mido 121","121.10","10.00","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","1","1","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("2","Ensaio de desempenho de processos de esterilizao por calor seco","170.00","20.00","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","0","0","6","Fh");
INSERT INTO autorizacao_execucao_qualificacao VALUES("3","Ensaio de qualificao de equipamentos de esterilizao por despirogenizao ","250.00","46.40","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","0","0","6","Fh");
INSERT INTO autorizacao_execucao_qualificacao VALUES("4","Banho Termosttico","0.00","0.00","0","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","0","0","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("5","Calibrador de Temperatura com Bloco","0.00","0.00","0","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","0","0","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("6","Cmara Climtica","0.00","0.00","0","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","0","0","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("7","Cmara Trmica","0.00","0.00","0","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","","0","0","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("8","Ensaio de desempenho de processos de esterilizao por calor mido 127","121.10","10.00","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o equipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","1","1","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("9","Ensaio de desempenho de processos de esterilizao por calor mido 134","121.10","10.00","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","1","1","6","F0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("10","Termodesinfeco","80.00","10.00","1","Sensores distribudos geometricamente de modo a garantir o monitoramento de todo o
\nequipamento, mantendo os sensores afastados no mnimo 5 cm das paredes.","Estabilizao + Exposio + Resfriamento","0","0","6","A0");
INSERT INTO autorizacao_execucao_qualificacao VALUES("11","Cabine de Fluxo Laminar","0.00","0.00","0","","","0","0","19","");
INSERT INTO autorizacao_execucao_qualificacao VALUES("12","Dissolutor","37.00","0.00","0","","","0","0","17","");


