DROP TABLE IF EXISTS empresa_sistema;

CREATE TABLE `empresa_sistema` (
  `id_empresa` int(11) NOT NULL AUTO_INCREMENT,
  `razao_social` varchar(255) NOT NULL,
  `nome_fantasia` varchar(255) NOT NULL,
  `cnpj` varchar(32) DEFAULT NULL,
  `insc_estadual` varchar(16) DEFAULT NULL,
  `insc_municipal` varchar(16) DEFAULT NULL,
  `cep` varchar(16) DEFAULT NULL,
  `logradouro` varchar(255) DEFAULT NULL,
  `nr` varchar(16) DEFAULT NULL,
  `complemento` varchar(64) DEFAULT NULL,
  `bairro` varchar(128) DEFAULT NULL,
  `cidade` varchar(128) DEFAULT NULL,
  `uf` varchar(2) DEFAULT NULL,
  `fone1` varchar(16) DEFAULT NULL,
  `fone2` varchar(16) DEFAULT NULL,
  `fone3` varchar(16) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `tipo` varchar(1) DEFAULT NULL COMMENT 'M / F Matriz / Filial',
  `cadastrado_em` date DEFAULT NULL,
  `cadastrado_por` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_empresa`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO empresa_sistema VALUES("1","SERTIN-SP","SERTIN-SP","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("2","SERTIN-NATAL","SERTIN-NATAL","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("3","EMPRESA","EMPRESA","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("4","SERTIN-CAMPINAS","SERTIN-CAMPINAS","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("5","SERTIN-CURITIBA","SERTIN-CURITIBA","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("6","SERTIN-SC","SERTIN-SC","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("7","SERTIN-TO","SERTIN-TO","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("8","SERTIN-MG","SERTIN-MG","","","","","","","","","","","","","","","","","","");
INSERT INTO empresa_sistema VALUES("9","SERTIM","SERTIM","","","","","","","","","","","","","","","","","","");


