DROP TABLE IF EXISTS equipamento_analise_critica;

CREATE TABLE `equipamento_analise_critica` (
  `identificador` varchar(255) NOT NULL COMMENT 'TAG Equipamento',
  `id_empresa` int(11) NOT NULL COMMENT 'Cdigo da Empresa',
  `nome_range` varchar(255) NOT NULL COMMENT 'Nome (Mascara) usada no relatorio',
  `range_inicial` decimal(50,20) NOT NULL,
  `range_final` decimal(50,20) NOT NULL,
  `unidade` varchar(6) NOT NULL COMMENT 'Tipo de Unidade de Medida',
  `resolucao` varchar(64) DEFAULT NULL COMMENT 'Usado para definir Mascara de exibio',
  `pontos` decimal(50,20) NOT NULL COMMENT 'Pontos a serem calibrados',
  `incerteza` decimal(50,20) DEFAULT NULL,
  `erro` decimal(50,20) DEFAULT NULL,
  `deriva` decimal(50,20) DEFAULT NULL,
  `criterio_aceitacao` decimal(50,20) DEFAULT NULL COMMENT 'Critrio/Admissivel',
  `data_atualizado` date DEFAULT NULL,
  PRIMARY KEY (`identificador`,`id_empresa`,`nome_range`,`range_inicial`,`range_final`,`unidade`,`pontos`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



