DROP TABLE IF EXISTS equipamento_familia_checklist_mp;

CREATE TABLE `equipamento_familia_checklist_mp` (
  `id_checklist` int(11) NOT NULL AUTO_INCREMENT,
  `id_empresa` int(11) NOT NULL,
  `id_familia` int(11) NOT NULL,
  `descricao` varchar(255) NOT NULL,
  `id_unidade_medida` int(11) DEFAULT NULL,
  `valor_padrao_inicial` varchar(32) DEFAULT NULL,
  `valor_padrao_final` varchar(32) DEFAULT NULL,
  `flag_abre_os` int(1) NOT NULL DEFAULT '1' COMMENT '1 - Sim / 0 - No',
  `dica_uso` text,
  PRIMARY KEY (`id_checklist`,`id_empresa`)
) ENGINE=MyISAM AUTO_INCREMENT=780 DEFAULT CHARSET=latin1;

INSERT INTO equipamento_familia_checklist_mp VALUES("1","3676","2","Velocidade","1","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("2","3676","2","Funcionamento da trava de segurana da tampa","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("3","3676","2","Tempo","4","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("4","3676","2","Cabo e Plug","0","","","1","<p>Verifica se h aquecimento ou sinais de faisca/curto e ou queimado nos cabos e plugs</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("5","3676","2","Alarmes","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("6","3676","2","Rudo","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("7","3676","2","Display","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("8","3676","2","Funcionamento do painel de comandos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("9","3676","2","Chave Liga/Desliga","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("10","3676","2","Rotor/Caapas /Adaptadores","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("11","3676","2","Temperatura","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("12","3676","2","Limpeza do condensador","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("13","3676","3","Temperatura Interna ","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("14","3676","3","Limpeza do condensador","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("15","3676","3","Limpeza do Filtro de Ar ","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("16","3676","3","Baterias","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("17","3676","3","Resistncias","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("18","3676","3","Rudo","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("19","3676","3","Cabo/Plug/Tomada","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("20","3676","3","Tenso ","18","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("21","3676","3","Corrente","13","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("22","3676","3","Dreno","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("23","3676","3","Display","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("24","3676","3","Vedao da porta/ Borracha","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("25","3678","1","Teste Geral.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("762","3678","18","Teste Geral.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("27","3678","2","Corrente Motoventilador","13","0.5","1.9","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("28","3678","2","Corrente Motocompressor","13","4","18","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("29","3678","2","Lavagem de aletas","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("30","3678","2","Botes","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("31","3678","2","Tampa Frontal","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("32","3678","2","Bandeja","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("33","3678","2","Temperatura Evaporador - 5 at 13","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("34","3678","2","Temperatura Condensador - 42 at 48","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("35","3678","2","Presso / Carga de Gs - 60 (Baixa) 270 (Alta)","11","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("37","3678","2","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("38","3678","2","Termostato","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("39","3678","2","Rel Trmico","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("40","3678","2","Filtro de Ar","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("41","3678","2","Dreno de gua","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("42","3678","2","Caixa de Proteo","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("43","3678","2","Lubrificao Motorventilador","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("44","3678","2","Chave Seletora","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("45","3678","3","Gabinete","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("46","3678","3","Torneiras","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("47","3678","3","Bero Isopor","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("48","3678","3","Termostato","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("49","3678","3","Pingadeira","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("50","3678","3","Compressor","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("51","3678","3","Mangueiras e conexes","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("52","3678","3","Filtros","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("53","3678","3","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("54","3678","3","Filtragem Externa","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("55","3678","3","Pr-filtro","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("56","3678","3","Cuba","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("57","3678","4","Corrente Motorventilador","13","0.5","1.9","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("58","3678","4","Corrente Motocompressor","13","4","18","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("59","3678","4","Lavagem de aletas","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("60","3678","4","Botes","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("61","3678","4","Tampa Frontal","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("62","3678","4","Bandeja","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("63","3678","4","Temperatura Evaporador","5","5","13","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("64","3678","4","Temperatura Condensador","5","42","48","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("65","3678","4","Presso / Carga de Gs ","11","270","270","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("66","3678","4","Presso / Carga de Gs","11","60","60","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("67","3678","4","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("68","3678","4","Termostato","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("69","3678","4","Rel Trmico","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("70","3678","4","Filtro de Ar","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("71","3678","4","Dreno de gua","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("72","3678","4","Caixa de Proteo","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("73","3678","4","Lubrificao Motorventilador","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("74","3678","4","Chave Seletora","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("75","3678","5","Vazo de gua","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("76","3678","5","Registro","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("77","3678","5","Conjunto Mecnico para Acionamento","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("78","3678","5","Fixao","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("79","3678","5","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("80","3678","5","Pintura","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("81","3678","5","Mangueiras","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("82","3678","6","Vazo de gua do Chuveiro","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("83","3678","6","Vazo de gua do Lava-Olhos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("84","3678","6","Registro do Chuveiro","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("85","3678","6","Registro do Lava-Olhos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("86","3678","6","Conjunto Mecnico para Acionamento do Chuveiro","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("87","3678","6","Conjunto Mecnico para Acionamento do Lava-Olhos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("88","3678","6","Fixao","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("89","3678","6","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("90","3678","6","Pintura","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("91","3678","6","Mangueiras","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("92","3678","7","Verificao e reaperto de parafusos e porcas","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("93","3678","7","Verificao da aparncia dos barramentos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("94","3678","7","Verificao da vedao do painel","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("95","3678","7","Verificao de contatos e reaperto de disjuntores","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("96","3678","7","Verificao de cabos (aquecimento das extremidades)","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("97","3678","7","Pintura","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("98","3678","7","Proteo mecnica dos barramentos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("99","3678","7","Limpeza interna","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("100","3678","7","Organizao","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("101","3678","8","Corrente - Motoventilador","13","0.5","2","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("102","3678","8","Tenso entre fases - Motorventilador","18","210","230","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("103","3678","8","Correia Superior","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("104","3678","8","Correia Inferior","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("105","3678","8","Limpeza","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("106","3678","8","Grelhas","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("107","3678","8","Dutos","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("108","3678","8","Vazo","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("109","3678","9","Escoamento da gua","","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("110","3678","9","Registros","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("111","3678","9","Limpeza","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("112","3678","9","Drenos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("113","3678","9","Boias mecnicas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("114","3678","9","Jateamento nas paredes e fundo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("115","3678","9","Enxgue das paredes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("116","3678","9","Escovamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("117","3678","9","Desinfeco com cloro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("118","3678","9","Repouso aproximado de 1 hora","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("119","3678","9","Enxague com gua limpa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("120","3678","9","Reabastecimento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("121","3678","9","Conexes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("122","3678","10","Estiramento dos condutores da Malha Superior","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("123","3678","10","Estiramento dos condutores de Descidas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("124","3678","10","Captores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("125","3678","10","Isoladores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("126","3678","10","Tubos de proteo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("127","3678","10","Condutores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("128","3678","10","Caixas de Inspeo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("129","3678","10","Fixao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("130","3678","11","Estado do Filtro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("131","3678","11","Limpeza Filtro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("132","3678","12","Instalaes Eltricas - Fins de curso","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("133","3678","12","Instalaes Eltricas - Contatores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("134","3678","12","Instalaes Eltricas - Rels","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("135","3678","12","Instalaes Eltricas - Correntes Motoventilador / Fase R","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("136","3678","12","Instalaes Eltricas - Correntes Motoventilador / Fase S","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("137","3678","12","Instalaes Eltricas - Correntes Motoventilador / Fase T","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("138","3678","12","Instalaes Mecnicas - Estrutura Metlica","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("139","3678","12","Instalaes Mecnicas - Cabos de ao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("140","3678","12","Instalaes Mecnicas - Nvel de leo do Redutor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("141","3678","12","Instalaes Mecnicas - Lubrificao dos trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("142","3678","12","Instalaes Mecnicas - Fixao dos trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("143","3678","12","Instalaes Mecnicas - Correias A -20","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("144","3678","13","Baterias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("145","3678","13","Conectores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("146","3678","13","Sirenes externas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("147","3678","13","Painel - Monitoramento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("148","3678","13","Painel - Carregador de Baterias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("149","3678","13","Painel - Sirene interna","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("150","3678","13","Painel - Circuito Eletrnico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("151","3678","13","Pontos de Inspees - Sensor n","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("152","3678","13","Pontos de Inspees - Botoeira n","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("153","3678","14","GABINETE - Verificar eliminar sujeiras, danos e corroso","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("154","3678","14","GABINETE - Verificar a operao de drenagem de gua na bandeja","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("155","3678","14","GABINETE - Verificar o estado de conservao do isolamento termo acstico. Verificar se esta preservado e se no contm bolor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("156","3678","14","GABINETE - Verificar a vedao dos painis de fechamento do gabinete","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("157","3678","14","GABINETE - Lavar as bandejas e serpertinas para remoo de biofilme/iodo, sem uso de produtos desengraxantes e corrosivos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("158","3678","14","GABINETE - Limpar o gabinete do condicionador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("159","3678","14","FILTROS - Verificar eliminar sujeiras, danos e corroso","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("160","3678","14","FILTROS - Verificar e eliminar frestas dos filtros","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("161","3678","14","FILTROS - Limpar o elemento filtrante","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("162","3678","14","VERIFICAR - Estado das serpentinas e turbinas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("163","3678","14","VERIFICAR - Aquecimento dos cabos de fora e terminais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("164","3678","14","VERIFICAR - Manchas de leo e vazamento de gs","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("165","3678","14","VERIFICAR - Nvel de rudo unidade evaporadora e condensadora","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("166","3678","14","VERIFICAR - Carga de pilhas do controle remoto","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("167","3678","14","VERIFICAR - Estado do isolamento trmico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("168","3678","14","VENTILADORES - Verificar e eliminar, sujeiras, danos e corroso","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("169","3678","14","VENTILADORES - Verificar a fixao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("170","3678","14","VENTILADORES - Verificar o rudo dos mancais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("171","3678","14","VENTILADORES - Verificar a tenso nas correias para evitar escorregamentos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("172","3678","14","VENTILADORES - Verificar vazamentos nas ligaes flexveis","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("173","3678","14","VENTILADORES - Verificar a operao dos amortecedores de vibrao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("174","3678","14","VENTILADORES - Verificar a instalao dos protetores de polias e correias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("175","3678","14","VENTILADORES - Verificar a operao dos controles de vazo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("176","3678","14","VENTILADORES - Verificar a drenagem de gua","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("177","3678","14","MEDIES - Presso de suco","11","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("178","3678","14","MEDIES - Presso de descarga","11","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("179","3678","14","MEDIES - Correntes de compressor","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("180","3678","14","MEDIES - Correntes do evaporador","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("181","3678","14","MEDIES  - Tenso entre fases","18","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("182","3678","14","MEDIES - Vazo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("183","3678","14","MEDIES  - Temperatura de retorno","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("184","3678","14","MEDIES - Temperatura do insuflamento","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("185","3676","3","Alarme de temperatura   Max/Min.","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("186","3676","3","Trincos/Fechaduras/Chaves","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("187","3676","3","Gavetas/Trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("188","3676","3","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("189","3676","4","Temperatura interna","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("190","3676","4","Alarme de temperatura   ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("191","3676","4","Limpeza do condensador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("192","3676","4","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("193","3676","4","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("194","3676","4","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("195","3676","4","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("197","3676","4","Vedao da porta/ Borracha","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("198","3676","4","Baterias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("199","3676","4","Trincos/Fechaduras/Chaves","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("200","3676","3","Ventiladores externos e/ou internos.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("201","3676","4","Resistncias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("202","3676","4","Registrador Grfico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("203","3676","3","Registrador Grfico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("204","3676","4","Ventiladores internos e externos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("205","3676","4","Gavetas/Trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("206","3676","4","Tenso ","18","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("207","3676","4","Corrente","13","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("208","3676","5","Temperatura Interna","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("209","3676","5","Vedao da porta/ Borracha","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("210","3676","5","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("211","3676","5","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("212","3676","5","Limpeza do condensador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("213","3676","5","Tenso ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("214","3676","5","Corrente","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("215","3676","5","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("216","3676","6","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("217","3676","6","Funcionamento do Clamp","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("218","3676","6","Verificao com peso padro 500g,   +/- 5g ","7","495","505","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("759","3678","17","Teste Geral.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("220","3676","6","Testes do teclado ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("221","3676","6","Simulao de coleta com bolsa teste","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("222","3676","6","Bandeja","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("223","3676","6","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("224","3676","6","Testes de alarmes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("225","3676","6","Bateria","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("226","3676","7","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("227","3676","7","Gavetas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("228","3676","7","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("229","3676","7","Movimento 65  75 ciclos por minuto","0","65","75","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("230","3676","7","Limpeza","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("231","3676","9","Fonte de Alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("232","3676","9","Verificao com peso padro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("233","3676","9","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("234","3676","4","Dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("235","3676","17","Cabo/Plug/Tomada","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("236","3676","17","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("237","3676","17","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("238","3676","17","Movimento dos braos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("239","3676","17","Aquecimento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("240","3676","17","Temperatura Interna","5","35","40","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("241","3676","17","Dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("242","3676","18","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("248","3676","18","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("247","3676","18","Temperatura Interna","5","36","39","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("246","3676","18","Blocos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("249","3676","18","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("250","3676","19","Alarmes Gerais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("251","3676","19","Ajuste de Tempo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("252","3676","19","Cabos de entrada de energia ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("253","3676","19","Circulao do lquido de transferncia de calor  ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("254","3676","19","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("255","3676","19","Limpeza do condensador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("256","3676","19","Sensores das portas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("257","3676","19","Vedao ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("258","3676","19","Verificar filtro dessecante ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("259","3676","19","Retirar gua do fludo ","0","","","1","<p>Fazer a retirada de &aacute;gua do sistema utilizando corante, a bomba de transfer&ecirc;ncia e os gal&otilde;es.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("260","3676","19","Verificar nvel do Instacoolant 4","24","4","7","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("261","3676","19","Tenso ","18","210","240","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("262","3676","19","Corrente","13","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("263","3676","19","Verificar ventilao do Condensador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("264","3676","20","Temperatura interna","5","36","38","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("265","3676","20","Display","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("266","3676","20","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("267","3676","16","Alarmes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("268","3676","16","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("269","3676","16","Funes do Painel","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("270","3676","16","LC105 - Lmpada Ultravioleta","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("271","3676","16","LC109 - Cartucho de Ultra micro filtrao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("272","3676","16","LC136 Filtro de AR.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("273","3676","16","LC174 - Cartucho de deionizao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("274","3676","16","LC175 - Cartucho de pr-tratamento externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("275","3676","16","LC193 - Filtro de Osmose reversa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("276","3676","16","Limpeza interna","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("277","3676","16","Pr-Filtros","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("278","3676","16","Resistividade ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("279","3676","16","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("280","3676","16","Vazamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("281","3676","15","Alinhamento/Fixao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("282","3676","15","Binoculares","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("283","3676","15","Centralizao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("284","3676","15","Charriot","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("285","3676","15","Diafragma","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("286","3676","15","Foco macromtrico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("287","3676","15","Foco Micromtrico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("288","3676","15","Iluminador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("289","3676","15","Limpeza das lentes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("290","3676","15","Oculares","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("291","1535","6","cabo de alimentao","0","","","1","<p>Verificar, se o cabo de energia est em boas condies, verificar se o mesmo est aquecendo, se possui algum problema de contato.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("292","1535","6","verificao integridade do equipamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("293","1535","6","verificao luzes indicadoras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("294","1535","6","limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("295","1535","6","identificao do equipamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("296","1535","6","verificao display controlador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("297","1535","1","cabo de alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("298","1535","1","verificao integridade do equipamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("299","1535","38","Inspeo visual","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("300","1535","38","Limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("301","1535","38","Verificao do painel / luzes indicadoras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("302","1535","38","Verificao das travas da porta","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("303","1535","38","Verificao da guarnio","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("304","1535","38","Verificao do cabo de alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("305","1535","6","Verificar Tenso da Tomada do Equipamento","18","220","227","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("306","1535","34","cabo de alimentao","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("307","1535","3","Verificao/Lubrificao da Guarnio","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("308","1535","3","Verificao/Limpeza do dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("309","1535","3","Inspeo Visual","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("310","1535","3","Verificao conexes eltricas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("311","1535","3","Verificao sistema hidrulico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("312","1535","3","Verificao sistema pneumtico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("313","1535","32","Aspecto visual","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("314","1535","32","Verificao das resistncias/contatora/disjuntor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("315","1535","32","Verificao da fixao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("316","1535","32","Verificao das mangueiras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("317","1535","32","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("318","1535","38","Verificao do acionamento do motor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("319","1535","17","Verificao chave on/off","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("320","1535","17","Verificar iluminao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("321","1535","17","Verificao indicadores visuais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("322","1535","17","Verificao funcionamento do motor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("323","1535","17","Lubrificao partes mveis","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("324","1535","17","Testes operacionais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("325","1535","17","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("326","1535","6","Verificao controlador de temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("327","1535","6","Verificao da cuba e do dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("328","1535","18","Inspeo visual","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("329","1535","18","Verificao do cabo de alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("330","1535","18","Verificao chave ON OFF","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("331","1535","18","Verificao Display e teclado","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("332","1535","18","Verificao e lubrificao das caapas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("333","1535","18","Verificao da trava da tampa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("334","1535","18","Testes Operacionais","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("335","1535","18","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("336","1535","71","Verificao do cabo de alimentao","0","","","0","<p>integridade,</p>\n<p>condutividade,</p>\n<p></p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("337","1535","71","Verificao da chave comutadora","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("338","1535","71","Verificao do manmetro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("339","1535","71","Verificao da guarnio de vedao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("340","1535","71","Verificao da vlvulo contra peso","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("341","1535","71","Verificao/lubrificao das partes mveis: manoplas, registro, pedal","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("342","1535","71","Limpeza Geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("343","1535","72","Verificao cabo alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("344","1535","72","Verificao chave ON OFF","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("345","1535","72","Verificao teclado membrana","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("346","1535","72","Verificao display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("347","1535","72","Lubrificao partes mveis","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("348","1535","72","Testes de funcionamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("349","1535","72","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("350","1535","5","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("351","1535","5","Aspecto visual","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("352","1535","5","verificao display e teclado","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("353","1535","5","Testes operacionais","0","","","0","<p>&nbsp; &nbsp; Fun&ccedil;&atilde;o liga/desliga,</p>
\n<p>&nbsp; &nbsp; Leitura do display,</p>
\n<p>&nbsp; &nbsp; Luzes indicadoras,</p>
\n<p>&nbsp; &nbsp; Teste de pesagem.</p>
\n<p>&nbsp; &nbsp;&nbsp;</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("354","1535","7","Verificao interruptor ON OFF","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("355","1535","5","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("356","1535","7","Verificao set point temperatura","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("357","1535","7","Verificao set point tempo","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("358","1535","7","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("359","1535","7","Verificar aspecto geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("360","1535","8","Verificao de set point de temperatura","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("361","1535","8","Verificao set point tempo","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("362","1535","8","Interruptor ON OFF","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("363","1535","8","Aspecto geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("364","1535","8","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("365","1535","64","Verificao Painel e luzes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("366","1535","64","Verificao set point temperatura/programao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("367","1535","64","Verificao cabo de fora","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("368","1535","64","Verificao e lubrificao partes mveis","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("369","1535","64","Verificao mangueiras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("370","1535","64","Limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("371","1535","64","Verificao funcionamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("372","1535","65","Luzes indicadoras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("373","1535","65","Cabo de alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("374","1535","65","Chave ON OFF e chaves de funes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("375","1535","65","O`rings e vedaes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("376","1535","73","Verificao cabo alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("377","1535","73","Aspecto visual","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("378","1535","73","Chave ON OFF","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("379","1535","73","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("380","1535","73","Mangueiras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("381","1535","73","Partes mveis","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("382","1535","68","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("383","1535","68","Cabo de fora","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("384","1535","68","Caapas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("385","1535","68","Chave ON OFF","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("386","1535","68","Partes mveis/tampa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("387","1535","68","Cabos e conectores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("388","1535","68","Tubos de exausto","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("389","1535","68","Limpeza Geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("390","1535","68","Teste Funcionamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("391","1535","68","Guarnio","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("392","1535","9","cabo de alimentao","0","","","0","<p>&nbsp;Teste de ingridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("393","1535","9","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("394","1535","9","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("395","1535","9","verificao do nvel de leo","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("396","1535","9","verificao/troca dos filtros","0","","","0","<p>&nbsp; &nbsp;Ver se est&atilde;o muito saturados.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("397","1535","9","verificao dos manmetros","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("398","1535","9","teste de funcionamento","0","","","0","<p>Checar n&iacute;vel de ru&iacute;do.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("399","1535","9","verificao da chave on/off","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("400","1535","10","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("401","1535","10","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("402","1535","10","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("403","1535","10","verificao display e teclado","0","","","0","<p>integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("404","1535","10","check das lmpadas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("405","1535","10","Testes operacionais","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("406","1535","10","verificao das tomadas internas","0","","","0","<p>&nbsp; &nbsp;Ver se tem tens&atilde;o.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("407","1535","11","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("408","1535","11","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("409","1535","11","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("410","1535","11","verificao luzes indicadoras","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("411","1535","11","verificao lmpada","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("412","1535","11","Testes operacionais","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("413","1535","39","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("414","1535","39","verificao luzes indicadoras","0","","","0","<p>funcionamento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("415","1535","39","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("416","1535","39","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("417","1535","39","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("418","1535","12","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("419","1535","12","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("420","1535","12","verificao luzes indicadoras","0","","","0","<p>Funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("421","1535","12","check das lmpadas","0","","","0","<p>Funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("422","1535","12","Verificao chave ON/OFF","0","","","0","<p>Funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("423","1535","12","Limpeza geral","0","","","1","<p>Pincel e gaze.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("424","1535","13","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("425","1535","13","verificao integridade do equipamento","0","","","0","<p>Externa e interna (portas, prateleiras).</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("426","1535","13","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("427","1535","13","verificao luzes indicadoras","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("428","1535","13","verificao tenso bateria","18","10.5","13.8","1","<p>Medi&ccedil;&atilde;o da tens&atilde;o nos polos desconectados.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("429","1535","13","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("430","1535","13","verificao da guarnio da porta","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("431","1535","13","Lubrificao das partes mveis","0","","","0","<p>Dobradi&ccedil;as/rodilhos.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("432","1535","13","Verificao travas da porta","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("433","1535","13","medio corrente do compressor","13","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("434","1535","14","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("435","1535","14","verificao integridade do equipamento","0","","","0","<p>Externa e interna (prateleiras e trilhos).</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("436","1535","14","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("437","1535","14","verificao luzes indicadoras","0","","","0","<p>Funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("438","1535","14","Medio tenso bateria","18","10.5","13.8","1","<p>Medi&ccedil;&atilde;o da tens&atilde;o nos polos desconectados.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("439","1535","14","medio corrente do compressor","13","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("440","1535","14","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("441","1535","14","Lubrificao das partes mveis","0","","","0","<p>Dobradi&ccedil;as/rodilhos.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("442","1535","15","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("443","1535","15","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("444","1535","15","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("445","1535","15","verificao luzes indicadoras","0","","","1","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("446","1535","15","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("447","1535","16","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("448","1535","16","verificao display e teclado","0","","","1","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("449","1535","16","verificao luzes indicadoras","0","","","1","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("450","1535","16","Lubrificao das partes mveis","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("451","1535","16","Limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("452","1535","19","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("453","1535","19","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("454","1535","19","verificao luzes indicadoras","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("455","1535","19","check da parte eltrica","0","","","0","<p>Bot&otilde;es/aquecimento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("456","1535","19","Limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("457","1535","20","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("458","1535","20","verificao fonte de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("459","1535","20","Medio tenso bateria","18","8","10","1","<p>Medi&ccedil;&atilde;o da tens&atilde;o nos polos.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("460","1535","20","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("461","1535","20","Limpeza geral","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("462","1535","21","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("463","1535","21","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("464","1535","21","Medio tenso bateria","18","8","10","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("465","1535","21","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("466","1535","22","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("467","1535","22","verificao display e teclado","0","","","0","<p>Integridade e funcionalidade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("468","1535","22","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("469","1535","25","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("470","1535","25","verificao display e teclado","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("471","1535","25","Limpeza geral","0","","","0","<p>Inclusive o filtro de ar, com ar comprimido. Se necessrio, lav-lo.</p>\n<p>No ligar o equipamento com filtro removido ou mido.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("472","1535","25","substituio do lquido anti-congelante","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("473","1535","25","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("474","1535","50","Verificao  e limpeza Canho","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("475","1535","50","Verificao revlver","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("476","1535","50","Verificao e limpeza objetivas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("477","1535","50","Verificao mesa","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("478","1535","50","Verificao e limpeza oculares","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("479","1535","50","Verificao diafragmas","0","","","0","<p>Verifica&ccedil;&atilde;o do diafragma do condensador e se houver, da base</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("480","1535","50","Verificao dimmer e chave liga e desliga","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("481","1535","50","Verificao Charriot","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("482","1535","50","Verificao ajuste micromtrico","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("483","1535","50","Verificao ajuste macromtrico","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("484","1535","50","Verificao Lampada","0","","","1","<p>Verifica&ccedil;&atilde;o dos terminais e do soquete da lampada</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("485","1535","33","Verificar Chave Liga Desliga","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("486","1535","33","Verificar atuao do termostato","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("487","1535","33","Verificar funcionamento compressor","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("488","1535","33","Verificar funcionamento ventilador","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("489","1535","33","Verificar chave de nvel do dreno","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("490","1535","33","Limpeza da bandeja do dreno","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("491","1535","33","Aspecto geral - limpeza e verificao geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("492","1535","4","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("493","1535","4","Lubrificao interna","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("494","1535","4","Testes de pipetagem","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("495","1535","27","Verificao do indicador luminoso","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("496","1535","27","Verificao chave liga desliga","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("497","1535","27","Verificao eletrodos","0","","","1","<p>Medir a tens&atilde;o entre os eletrodos, 200V e 300V</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("498","1535","29","Verificao das conexes hidrulicas","0","","","0","<p>Verificar vazamentos, rachaduras, ressecamento</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("499","1535","29","Verificar funcionamento da bomba pressurizadora","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("500","1535","29","Verificar indicadores luminosos","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("501","1535","29","Verificao conexes eltricas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("502","1535","29","Verificar reservatrio/controle de nvel","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("503","1535","40","Verificar cabo de alimentao","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("504","1535","40","Verificar tenso de sada ","18","05","45","1","<p>Verificar tens&atilde;o de sa&iacute;da conforme indicado no equipamento e manual</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("505","1535","40","Verificar estado geral do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("506","1535","58","Verificao da data validade dos filtros","0","","","1","<p>Verificar todos os filtros. De entrada, filtros de ar do reservatrio e todos os filtros existentes no equipamento, conforme manual.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("507","1535","58","Verificao da bomba ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("508","1535","58","Verificao dos parmetros conforme manual","0","","","1","<p>Verificao dos parmetros informados pelo equipamento, no display, conforme descrito no manual.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("509","1535","58","Verificao de conexes hidrulicas","0","","","1","<p>Verificar mangueiras, conex&otilde;es e eventuais vazamentos.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("510","1535","58","Verificao de conexes eltricas","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("511","1535","58","Verificao do estado geral do equipamento.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("512","1535","48","Aspecto visual","0","","","0","<p>&nbsp; &nbsp;Integridade do equipamento, identifica&ccedil;&atilde;o de pe&ccedil;as quebradas ou faltantes.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("513","1535","48","Lubrificao Interna","0","","","0","<p>Lubrifica&ccedil;&atilde;o do(s) &ecirc;mbolo(s), lubrifica&ccedil;&atilde;o do expulsador de ponteiras.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("514","1535","48","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("515","1535","48","Testes de funcionamento","0","","","0","<p>Aspira&ccedil;&atilde;o e dispensa de l&iacute;quidos. Testes de in&iacute;cio e final de escala.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("516","1116","1","Verificar Cabos de Energia","0","","","0","<p>Verifica se os cabos est&atilde;o com emenda e/ou folgas nas conex&otilde;es.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("517","1116","1","Verificar tenso das tomadas","18","","","1","<p>Verifica se a tenso das tomadas esto dentro do padro informado.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("518","1116","1","Verificar Limpeza do Cooler do Processador","0","","","1","<p>Limpeza do Cooler do processador</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("519","1116","1","Troca da pasta Trmica do Processador","0","","","1","<p>Troca da pasta T&eacute;rmica do Processador</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("520","1116","1","Verificao da Atualizao dos Drivers","0","","","1","<p>Troca da pasta Trmica do processador</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("521","1116","1","Atualizao do Sistema Operacional","0","","","1","<p>Atualiza&ccedil;&atilde;o do Sistema Operacional</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("522","1116","1","Atualizao do Sistema de AntiVrus","0","","","1","<p>Atualiza&ccedil;&atilde;o do Sistema de AntiV&iacute;rus</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("523","1116","15","Velocidade","1","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("524","1116","15","Limpeza do condensador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("525","1116","15","Temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("526","1116","15","Rotor/Caapas /Adaptadores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("527","1116","15","Chave Liga/Deslig","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("528","1116","15","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("529","1116","15","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("530","1116","15","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("531","1116","15","Alarmes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("532","1116","15","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("533","1116","15","Tempo","4","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("534","1116","15","Funcionamento da trava de segurana da tampa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("535","1116","20","Display ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("536","1116","20","Vedao da porta/ Borracha","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("537","1116","20","Alarme de temperatura Max/Min.","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("538","1116","20","Trincos/Fechaduras/Chaves","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("539","1116","20","Gavetas/Trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("540","1116","20","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("541","1116","20","Registrador Grfico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("542","1116","20","Dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("543","1116","20","Corrente","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("544","1116","20","Tenso ","18","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("545","1116","20","Temperatura Interna ","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("546","1116","20","Ventiladores externos e/ou internos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("547","1116","20","Limpeza do condensador ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("548","1116","20","Limpeza do Filtro de Ar","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("549","1116","20","Baterias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("550","1116","20","Resistncias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("551","1116","20","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("552","1116","20","Cabo/Plug/Tomada","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("553","1116","12","Resistncias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("554","1116","12","Registrador Grfico","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("555","1116","12","Ventiladores internos e externos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("556","1116","12","Gavetas/Trilhos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("557","1116","12","Tenso","18","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("558","1116","12","Dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("559","1116","12","Corrente","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("560","1116","12","Trincos/Fechaduras/Chaves","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("561","1116","12","Baterias ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("562","1116","12","Temperatura interna","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("563","1116","12","Alarme de temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("564","1116","12","Limpeza do condensado","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("565","1116","12","Display ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("566","1116","12","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("567","1116","12","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("568","1116","12","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("569","1116","12","Vedao da porta/ Borracha","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("570","1116","34","Rudo ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("571","1116","34","Corrente ","13","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("572","1116","34","Tenso ","18","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("573","1116","34","Limpeza do condensador ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("574","1116","34","Termmetro Externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("575","1116","34","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("576","1116","34","Vedao da porta/ Borracha","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("577","1116","34","Temperatura Interna","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("578","1116","7","Fonte de Alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("579","1116","7","Verificao com peso padro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("580","1116","7","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("581","1116","33","Alarmes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("582","1116","33","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("583","1116","33","Funes do Painel","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("584","1116","33","LC105 - Lmpada Ultravioleta","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("585","1116","33","LC109 - Cartucho de Ultra micro filtrao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("586","1116","33","LC136 Filtro de AR","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("587","1116","33","LC174 - Cartucho de deionizao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("588","1116","33","LC193 - Filtro de Osmose reversa","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("589","1116","33","Limpeza interna","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("590","1116","33","Pr-Filtros","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("591","1116","33","Resistividade","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("592","1116","33","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("593","1116","33","Vazamento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("594","1116","33","LC175 - Cartucho de pr-tratamento externo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("595","1116","17","Dreno","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("596","1116","17","Temperatura Interna","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("597","1116","17","Aquecimento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("598","1116","17","Movimento dos braos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("599","1116","17","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("600","1116","17","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("601","1116","17","Cabo/Plug/Tomada","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("695","1116","19","Fixaco","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("694","1116","19","Brao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("693","1116","19","Limpeza","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("692","1116","28","Volume 90%","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("691","1116","28","Volume 10 %","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("690","1116","28","Lubrificao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("689","1116","28","O`ring","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("688","1116","28","mbolo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("687","1116","28","Ponteira","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("714","1116","19","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("713","1116","19","Fonte de alimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("712","1116","19","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("616","1116","2","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("617","1116","2","Sensor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("618","1116","2","Resistencia","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("619","1116","2","Controlador de temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("620","1116","26","Bateria","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("621","1116","2","Vlvula pendulo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("622","1116","26","Testes de alarmes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("623","1116","26","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("624","1116","2","Vlvula de alvio","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("625","1116","26","Bandeja","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("626","1116","26","Simulao de coleta com bolsa teste ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("627","1116","2","Guarnio","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("628","1116","26","Testes do teclado","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("629","1116","2","Manmetro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("630","1116","26","Verificao com peso padro","9","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("631","1116","26"," Verificao com peso padro ","7","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("632","1116","3","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("633","1116","26","Funcionamento do Clamp","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("634","1116","3","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("635","1116","26","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("636","1116","3","Indicador/Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("637","1116","3","Temporizador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("638","1116","4","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("639","1116","4","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("640","1116","4","Indicador/Display ","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("641","1116","4","Temporizador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("642","1116","5","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("643","1116","5","Sensor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("644","1116","5","Controlador de temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("645","1116","5","Lampada","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("646","1116","5","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("647","1116","9","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("648","1116","9","Sensor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("649","1116","9","Resistencia","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("650","1116","9","Controlador de temperatura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("651","1116","9","Guarnio","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("652","1116","10","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("660","1116","11","Motor","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("654","1116","10","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("655","1116","10","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("656","1116","10","Temporizador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("657","1116","10","Embolo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("658","1116","11","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("659","1116","11","Assento","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("661","1116","11","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("662","1116","11","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("663","1116","13","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("664","1116","13","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("665","1116","13","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("666","1116","13","Lampada","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("667","1116","13","Porta","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("668","1116","13","Ruido","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("669","1116","13","Luminosidade","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("670","1116","13","Exausto","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("671","1116","16","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("672","1116","16","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("673","1116","16","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("674","1116","16","Temperatura","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("675","1116","16","Temporizador","4","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("724","1535","67","Verificao de conexes eltricas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("676","1116","14","Cabo e plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("677","1116","16","Funcionamento do painel de comandos","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("678","1116","14","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("679","1116","14","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("680","1116","18","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("681","1116","18","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("682","1116","18","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("683","1116","18","Verificao luz branca","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("684","1116","14","Sensores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("685","1116","14","Descarga","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("686","1116","14","Temporizador","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("696","1116","31","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("697","1116","31","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("698","1116","31","Oximetro","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("699","1116","32","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("700","1116","32","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("701","1116","31","Sensores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("702","1116","32","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("703","1116","32","Verificao da leitura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("704","1116","31","Verificaco da leitura","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("705","1116","35","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("706","1116","31","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("707","1116","35","Temperatura","5","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("708","1116","35","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("709","1116","35","Display","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("710","1116","35","Resistncias","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("711","1116","35","Barra de Selagem","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("715","1116","19","Mangueiras","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("716","1116","14","Teste Segurana Eltrica","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("717","1116","31","Teste Segurana Eltrica","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("718","1116","10","Teste Segurana Eltrica","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("719","1116","7","Verificao do Nivel","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("720","1116","7","Verificao do Prato","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("721","1116","7","Verificao da Capela","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("722","1116","7","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("723","1116","7","Botao lig/des","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("725","1535","67","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("726","1535","67","Verificao do funcionamento do TIMER","4","240","240","0","<p>Funcionamento do timer dos dois lados do equipamento. Padr&atilde;o usado pelo cliente de 4 minutos.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("727","1535","67","Verificao de rotao dos motores","0","","","0","<p>Verificar rota&ccedil;&atilde;o dos dois motores</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("728","1535","67","Verificar teclados e leds indicadores","0","","","1","<p>Verificar contato dos teclados do timer dos dois lados.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("729","1535","24","Verificao de conexes eltricas","0","","","0","<p>Verificar cabo de alimenta&ccedil;&atilde;o, Fus&iacute;vel, chave liga desliga</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("730","1535","24","Verificao da lmpada ","0","","","0","<p>Verificar lampada do campo de contagem de colnias</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("731","1535","24","Verificao da Lupa","0","","","0","<p>Verificao da fixao e aspecto funcional da lupa</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("732","1535","24","Verificao do display","0","","","0","<p>Verificar se os displays esto indicando numerao correta</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("733","1535","24","Verificao de botes ","0","","","0","<p>Verificar funcionalidade dos bot&otilde;es de mem&oacute;ria, reset e incrementar e decrementar.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("734","1535","52","Verificao de conexes eltricas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("735","1535","52","Verificao do estado geral do equipamento.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("736","1535","52","Verificao dos parmetros conforme manual","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("737","1535","52","Verificao de conexes","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("738","1535","51","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("739","1535","51","Verificao de conexes eltricas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("740","1535","51","Verificao do estado das lmpadas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("741","1535","41","Verificao de conexes eltricas","0","","","0","<p>Verificar estado do plug e cabo. Caso apresente sobreaquecimento e derretimento, providenciar troca.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("742","1535","41","Verificao do estado geral do equipamento.","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("743","1535","41","Verificao do display","0","","","0","<p>Verificar set point e leitura da temperatura.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("744","1535","41","Verificao do isolante trmico cermico","0","","","0","<p>Verificar integridade do interior da mufla.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("745","1535","45","Verificao de conexes eltricas","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("746","1535","45","Verificao do display","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("747","1535","45","Verificao da bomba e conexes","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("748","1535","45","Verificar sistema de movimentao","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("749","1535","45","Verificar teclados e leds indicadores","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("750","1535","74","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("751","1535","74","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("752","1535","74","cabo de alimentao","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("753","1535","74","verificao display e teclado","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("754","3676","8","Boto Liga/Desliga","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("755","3676","8","Ciclos por minuto   ","0","65","75","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("756","3676","8","Rudo","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("757","3676","8","Cabo e Plug","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("758","3676","8","Alarme","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("760","3678","15","Teste Geral.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("761","3678","16","Teste Geral.","0","","","1","");
INSERT INTO equipamento_familia_checklist_mp VALUES("763","1535","53","Limpeza geral","0","","","0","<p>Limpeza externa</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("764","1535","53","verificao integridade do equipamento","0","","","0","<p>Estado geral do equipamento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("765","1535","53","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("766","1535","53","verificao display e teclado","0","","","0","<p>Controlador de temperatura.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("767","1535","53","verificao luzes indicadoras","0","","","0","<p>L&acirc;mpada lig/deslig.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("768","1535","53","Testes operacionais","0","","","0","<p>Teste de funcionamento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("769","1535","35","verificao integridade do equipamento","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("770","1535","35","cabo de alimentao","0","","","0","<p>teste de integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("771","1535","35","verificao display e teclado","0","","","0","<p>caracteres do display.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("772","1535","35","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("773","1535","35","Testes operacionais","0","","","0","<p>funcionamento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("774","1535","76","Limpeza geral","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("775","1535","76","verificao integridade do equipamento","0","","","0","<p>Estado da cuba, resist&ecirc;ncia, mangueiras, pe&ccedil;as de vidro.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("776","1535","76","cabo de alimentao","0","","","0","<p>Integridade.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("777","1535","76","verificao display e teclado","0","","","0","");
INSERT INTO equipamento_familia_checklist_mp VALUES("778","1535","76","verificao luzes indicadoras","0","","","0","<p>Funcionamento.</p>");
INSERT INTO equipamento_familia_checklist_mp VALUES("779","1535","76","Testes operacionais","5","20","36","1","<p>Verifica&ccedil;&atilde;o de aquecimento da &aacute;gua na cuba.</p>");


