DROP TABLE IF EXISTS equipamento_historico;

CREATE TABLE `equipamento_historico` (
  `id_equipamento_historico` int(11) NOT NULL,
  `identificador` varchar(255) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `usuario` int(11) NOT NULL,
  `tipo_usuario` int(1) NOT NULL DEFAULT '0',
  `data_historico` datetime DEFAULT NULL,
  `observacao` text,
  PRIMARY KEY (`id_equipamento_historico`,`identificador`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO equipamento_historico VALUES("1","TICHE0046","3676","4","1","2018-10-09 10:50:55","<p>Equipamento emprestado ao laborat&oacute;rio de Histocompatibilidade, Hemo I, 2&deg;Piso, sala 148.</p>");
INSERT INTO equipamento_historico VALUES("1","XRHE0005","3678","249","1","2018-10-24 14:16:35","<p>07/04/18 - Foi constatado que o Equipamento n&atilde;o esta refrigerando a &aacute;gua adequadamente;</p>
\n<p>14/04/18 - Equipamento Substituido pelo XRPU 0001 para aguardar reparo (elemento filtrante trocado entre os equipamentos);</p>
\n<p>23/04/18 - Devido a falta de recurso financeiro, o equipamento n&atilde;o sera reparado, ser&aacute; solicitado transporte do equipamento para o barrac&atilde;o DGA.</p>");
INSERT INTO equipamento_historico VALUES("1","WI0004","3676","7","1","2018-10-24 15:26:02","<p>Emprestado para a Coleta.</p>");
INSERT INTO equipamento_historico VALUES("1","TIHE0069","3676","6","1","2018-11-06 14:58:53","<div>Conforme orienta&ccedil;&atilde;o, notifico que o banho-maria (PI: 32/2848 - TIHE0069) locado no Lab. Processamento Celular - Criopreserva&ccedil;&atilde;o foi emprestado para a Enfermaria de TMO, visto que o banho-maria da enfermaria esta em manuten&ccedil;&atilde;o corretiva. O banho-maria &eacute; utilizado pela &aacute;rea de criopreserva&ccedil;&atilde;o para descongelar as bolsas para transplante no TMO.</div>
\n<div>Estimativa de empr&eacute;stimo: 2 meses</div>
\n<div>Ramal da Enfermaria de TMO: 17943</div>
\n<div>Enfermeira respons&aacute;vel: Priscila Urquisa</div>");
INSERT INTO equipamento_historico VALUES("1","QIHE1058","3676","7","1","2018-08-13 13:12:22","<p>Emprestada para o NAT</p>");
INSERT INTO equipamento_historico VALUES("1","WI0013","3676","7","1","2018-08-17 14:53:21","<p>Emprestado para Sumar&eacute;</p>");
INSERT INTO equipamento_historico VALUES("1","AIHE0209","3676","6","1","2019-06-11 16:03:06","<p>Transferido para Imuno Especializada</p>");
INSERT INTO equipamento_historico VALUES("1","SIPU0011","3676","7","1","2018-08-25 11:14:36","<p>Emprestada para o Controle de Qualidade</p>");
INSERT INTO equipamento_historico VALUES("1","SIHE0111","3676","7","1","2018-08-25 11:23:20","<p>Emprestado para o Controle de Qualidade.</p>");
INSERT INTO equipamento_historico VALUES("1","WIPU0009","3676","7","1","2018-08-29 16:48:39","<p>Emprestado para Sumar&eacute;</p>");
INSERT INTO equipamento_historico VALUES("1","PITB0010","3676","7","1","2018-09-03 11:23:11","<p>03/09/2018 - Emprestado para Piracicaba</p>");
INSERT INTO equipamento_historico VALUES("1","WIHE0080","3676","7","1","2018-09-12 15:59:16","<p>Emprestado para a Coleta</p>");
INSERT INTO equipamento_historico VALUES("1","WI0012","3676","7","1","2018-09-12 15:59:53","<p>Emprestado para a Coleta</p>");
INSERT INTO equipamento_historico VALUES("1","QIHE1165","3676","7","1","2018-10-04 09:58:18","<p>Emprestado para o Laborat&oacute;rio de ensino.</p>");
INSERT INTO equipamento_historico VALUES("2","TIHE0069","3676","6","1","2018-11-06 15:31:09","Equipamento emprestado para UNICAMP - TMO com retorno previsto em: 07/01/2019");
INSERT INTO equipamento_historico VALUES("1","SIHC0034","3676","6","1","2018-11-08 15:28:57","Equipamento emprestado para UNICAMP - Lab Imuno Transfusional HC com retorno previsto em: 29/11/2018");
INSERT INTO equipamento_historico VALUES("1","PIMG0014","3676","6","1","2018-11-14 13:23:46","Equipamento emprestado para UNICAMP - Coleta  Unicamp com retorno previsto em: 18/12/2018");
INSERT INTO equipamento_historico VALUES("1","PIMG0015","3676","6","1","2018-11-14 13:24:37","Equipamento emprestado para UNICAMP - Coleta  Unicamp com retorno previsto em: 18/12/2018");
INSERT INTO equipamento_historico VALUES("1","32/04075","3676","111","1","2018-11-26 16:09:40","<p>Emprestado ao controle de qualidade.</p>");
INSERT INTO equipamento_historico VALUES("1","SITB0017","3676","7","1","2019-01-07 16:45:24","<p>07/01/19&nbsp; - Equipamento emprestado para o Controle de Qualidade.</p>");
INSERT INTO equipamento_historico VALUES("1","SIHE0117","3676","300","1","2019-02-05 11:54:53","<p>05/01/2019 - Emprestado para o laborat&oacute;rio de transfus&atilde;o externa.</p>");
INSERT INTO equipamento_historico VALUES("2","QIHE1165","3676","5","1","2019-03-26 15:08:03","<p>Emprestado para o Laborat&oacute;rio de Exames Complementares.</p>");
INSERT INTO equipamento_historico VALUES("1","QIHE1002","3676","6","1","2019-04-08 17:00:39","Equipamento emprestado para UNICAMP - Lab de Marcadores Celulares com retorno previsto em: 30/06/2019");
INSERT INTO equipamento_historico VALUES("1","32/11321","3676","6","1","2019-04-16 14:09:10","<p>Emprestado para Aferese.</p>");
INSERT INTO equipamento_historico VALUES("2","AIHE0209","3676","6","1","2019-06-11 16:05:13","Equipamento emprestado para UNICAMP - LabImunoHemato Especializada com retorno previsto em: 31/07/2020");
INSERT INTO equipamento_historico VALUES("1","SIPI0007","3676","300","1","2019-07-17 14:58:17","<p>Emprestado para Sumar&eacute; 17/07/2019.</p>");
INSERT INTO equipamento_historico VALUES("2","PITB0010","3676","300","1","2019-07-30 13:38:38","<p>30/07/2019 Emprestado para Piracicaba.</p>
\n<p>&nbsp;</p>");
INSERT INTO equipamento_historico VALUES("1","QIPU0002","3676","7","1","2019-08-16 14:01:27","<p>16-08-19 - Emprestado para o Mario Gatti.</p>");
INSERT INTO equipamento_historico VALUES("2","SITB0017","3676","7","1","2019-08-16 14:28:42","<p>16-08-2019 - Emprestado para Coleta interna.&nbsp;</p>");
INSERT INTO equipamento_historico VALUES("1","SIBO0001","3676","6","1","2019-08-21 10:01:28","Equipamento emprestado para UNICAMP - Coleta  Unicamp com retorno previsto em: 20/09/2019");
INSERT INTO equipamento_historico VALUES("1","WI0024","3676","6","1","2019-10-10 12:17:24","Equipamento emprestado para UNICAMP - Hemo  Mario Gatti com retorno previsto em: 02/03/2020");
INSERT INTO equipamento_historico VALUES("1","WI0032","3676","6","1","2019-10-10 12:20:21","Equipamento emprestado para UNICAMP - Hemo  Mario Gatti com retorno previsto em: 02/03/2020");
INSERT INTO equipamento_historico VALUES("1","WI0026","3676","6","1","2019-10-10 12:21:16","Equipamento emprestado para UNICAMP - Hemo  Mario Gatti com retorno previsto em: 02/03/2020");
INSERT INTO equipamento_historico VALUES("1","WI0025","3676","6","1","2019-10-10 12:22:24","Equipamento emprestado para UNICAMP - Hemo  Mario Gatti com retorno previsto em: 02/03/2020");
INSERT INTO equipamento_historico VALUES("2","WI0026","3676","7","1","2019-10-19 12:23:17","<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>");
INSERT INTO equipamento_historico VALUES("2","WI0032","3676","7","1","2019-10-19 12:28:49","<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>");
INSERT INTO equipamento_historico VALUES("2","WI0024","3676","7","1","2019-10-19 12:29:12","<p>17/10/19 -&nbsp; Equipamento emprestado para coleta do Mario Gatti.</p>");
INSERT INTO equipamento_historico VALUES("1","WIMG0009","3676","7","1","2019-10-23 11:28:07","<p>23/10/2019 - Equipamento emprestado para o Protocolo.</p>");
INSERT INTO equipamento_historico VALUES("1","WIHE0051","3676","338","1","2019-11-04 14:14:49","<p>Dia 04/11/2019, equipamento transferido para o hemon&uacute;cleo de piracicaba</p>");
INSERT INTO equipamento_historico VALUES("1","32/09027","3676","7","1","2019-11-19 16:29:32","<p>19/11/19 - Emprestado ao Controle de Qualidade</p>");
INSERT INTO equipamento_historico VALUES("1","TIHE0203","3676","6","1","2019-12-06 14:33:40","Equipamento emprestado para UNICAMP - Banco de Sangue de Cordo com retorno previsto em: 01/12/2021");
INSERT INTO equipamento_historico VALUES("1","AI0023","3676","6","1","2020-01-02 09:37:19","Equipamento emprestado para UNICAMP - Hemoncleo de  Piracicaba com retorno previsto em: 17/01/2020");
INSERT INTO equipamento_historico VALUES("1","WI0001","3676","6","1","2020-01-17 10:00:14","Equipamento emprestado para UNICAMP - Coleta  Unicamp com retorno previsto em: 17/02/2020");
INSERT INTO equipamento_historico VALUES("2","SIPU0011","3676","7","1","2020-01-29 08:58:19","<p>29/01/2019 - Emprestado para a Coleta de Sumar&eacute;</p>");
INSERT INTO equipamento_historico VALUES("3","SIPU0011","3676","7","1","2020-01-29 09:10:34","Equipamento emprestado para UNICAMP - Hemo Sumar com retorno previsto em: 28/02/2020");
INSERT INTO equipamento_historico VALUES("1","SITB0019","3676","7","1","2020-02-21 14:00:36","Equipamento emprestado para UNICAMP - Lab de Marcadores Celulares com retorno previsto em: 06/06/2020");
INSERT INTO equipamento_historico VALUES("1","AI0026","3676","6","1","2020-03-06 09:52:30","Equipamento emprestado para UNICAMP - Hemoncleo de  Piracicaba com retorno previsto em: 24/03/2020");
INSERT INTO equipamento_historico VALUES("2","32/09027","3676","7","1","2020-03-10 10:58:36","Equipamento emprestado para UNICAMP - Lab Controle de Qualidade com retorno previsto em: 30/05/2020");


