DROP TABLE IF EXISTS equipamento_sala;

CREATE TABLE `equipamento_sala` (
  `id_equipamento_sala` int(11) NOT NULL,
  `id_equipamento_departamento` int(11) NOT NULL,
  `id_local_equipamento` int(11) NOT NULL,
  `id_equipamento_predio` int(11) NOT NULL,
  `descricao_sala` varchar(255) NOT NULL,
  `fone_sala` varchar(16) DEFAULT NULL,
  `ramal` varchar(10) DEFAULT NULL,
  `id_empresa` int(11) NOT NULL,
  PRIMARY KEY (`id_equipamento_sala`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO equipamento_sala VALUES("1","22","1","1","Sala 169 / CM 308","","18617","3676");
INSERT INTO equipamento_sala VALUES("2","22","1","2","Lab Compatibilidade ","1937725757","direto","3676");
INSERT INTO equipamento_sala VALUES("3","25","1","3","Sala 169","1935218617","18617","3676");
INSERT INTO equipamento_sala VALUES("4","8","1","4","1 Andar sala 206","1935218753","18753","3676");
INSERT INTO equipamento_sala VALUES("5","41","1","5","Sala 099","1935218637","Direto","3676");
INSERT INTO equipamento_sala VALUES("6","41","1","5","Sala 100","1935218637","Direto","3676");
INSERT INTO equipamento_sala VALUES("7","3","1","6","Sala 110","1935218662","Direto","3676");
INSERT INTO equipamento_sala VALUES("8","18","1","7","Sala 150","","18718","3676");
INSERT INTO equipamento_sala VALUES("9","7","1","8","Sala 149","1935218655","Direto","3676");
INSERT INTO equipamento_sala VALUES("10","9","1","9","Sala 004","1935218712","Direto","3676");
INSERT INTO equipamento_sala VALUES("11","35","1","10","Bloco C2","","17091","3676");
INSERT INTO equipamento_sala VALUES("1","1","1","1","Sala 169 -Terreo /CM308","1935218617","18617","3678");
INSERT INTO equipamento_sala VALUES("2","2","1","2","Sala n 110 - 1Piso","1935218662","18662","3678");
INSERT INTO equipamento_sala VALUES("3","3","1","3","Salas n 99-100 / 1Piso","1935218637","18637","3678");
INSERT INTO equipamento_sala VALUES("4","4","1","4","Sala n 240 / 2Piso","1935218750","18750","3678");
INSERT INTO equipamento_sala VALUES("5","5","1","5","Sala n 117 / 2 Piso","1935218603","18603","3678");
INSERT INTO equipamento_sala VALUES("6","6","1","6","Salas n 92-94 / 1Piso","1935218682","18682","3678");
INSERT INTO equipamento_sala VALUES("7","7","1","7","H.C. 1Piso","1935217003","17003","3678");
INSERT INTO equipamento_sala VALUES("8","8","1","8","H. Piracicaba","1934222019","","3678");
INSERT INTO equipamento_sala VALUES("9","9","1","9","Sala n 241 - 2 Piso","1935218648","18648","3678");
INSERT INTO equipamento_sala VALUES("10","10","1","10","H. Mario Gatti","1937725758","","3678");
INSERT INTO equipamento_sala VALUES("11","11","1","11","H.M. Ouro Verde","1933063580","","3678");
INSERT INTO equipamento_sala VALUES("12","12","1","12","Sala n 140 / 2 Piso","1935218745","18745","3678");
INSERT INTO equipamento_sala VALUES("13","13","1","13","Sala n138 / 2 Piso","1935218739","18739","3678");
INSERT INTO equipamento_sala VALUES("14","14","1","14","Salas n145-146 / 2 Piso","1935218738","18738","3678");
INSERT INTO equipamento_sala VALUES("15","15","1","15","Sala n 141 / 2 Piso","1935218741","18741","3678");
INSERT INTO equipamento_sala VALUES("16","16","1","16","Sala n193 / 1 Piso","1935218723","18723","3678");
INSERT INTO equipamento_sala VALUES("17","17","1","17","Salas n189-192 / 1 Piso","1935218725","18725","3678");
INSERT INTO equipamento_sala VALUES("18","18","1","18","Salas n 177-178-179-180-182 / Trreo","1935218703","18703","3678");
INSERT INTO equipamento_sala VALUES("19","19","1","19","Sala n190 / 1 Piso","1935218724","18724","3678");
INSERT INTO equipamento_sala VALUES("20","20","1","20","Sala n 250 / 2Piso","1935218507","18507","3678");
INSERT INTO equipamento_sala VALUES("21","21","1","21","Sala n 191 / 1 Piso","1935218610","18610","3678");
INSERT INTO equipamento_sala VALUES("22","22","1","22","Sala n 255 / Trreo","1935218614","18614","3678");
INSERT INTO equipamento_sala VALUES("23","24","1","23","Sala n174 / Trreo","1935218684","18684","3678");
INSERT INTO equipamento_sala VALUES("24","23","1","24","Sala n 348 / Trreo","1935218700","18700","3678");
INSERT INTO equipamento_sala VALUES("25","25","1","25","Sala n260 / Trreo","1935218698","18698","3678");
INSERT INTO equipamento_sala VALUES("26","26","1","26","Sala n 359 / 1 Piso","1935218607","18607","3678");
INSERT INTO equipamento_sala VALUES("27","28","1","27","Sala n 249 / 2 Piso","1935218539","18539","3678");
INSERT INTO equipamento_sala VALUES("28","29","1","28","Sala n 280 / Trreo","1935218680","18680","3678");
INSERT INTO equipamento_sala VALUES("29","30","1","29","Salas n 324-325 / Trreo","","","3678");
INSERT INTO equipamento_sala VALUES("30","31","1","30","Salas n 324/325 - Trreo","","","3678");
INSERT INTO equipamento_sala VALUES("31","27","1","32","Sala n 253 / 2 Pso","1935218625","18625","3678");
INSERT INTO equipamento_sala VALUES("32","32","1","33","Sala n103 / 1 Piso","1935218650","18650","3678");
INSERT INTO equipamento_sala VALUES("33","33","1","34","Salas n05-06 / Trreo","1935218712","18712","3678");
INSERT INTO equipamento_sala VALUES("34","34","1","35","Sala n 110 / 1 Piso","1935218674","18674","3678");
INSERT INTO equipamento_sala VALUES("35","35","1","36","Sala n 110 / 1 Piso","1935218707","18707","3678");
INSERT INTO equipamento_sala VALUES("36","36","1","37","Sala n 109 / 1 Piso","1935218649","18649","3678");
INSERT INTO equipamento_sala VALUES("37","37","1","38","Sala n 110 / 1 Piso","1935218731","18731","3678");
INSERT INTO equipamento_sala VALUES("38","38","1","39","Salas n147-148 / 2 Piso","1935218664","18664","3678");
INSERT INTO equipamento_sala VALUES("39","38","1","39","Sala n 106 / 1 Piso","1935218677","18677","3678");
INSERT INTO equipamento_sala VALUES("40","39","1","40","Salas n 130 / 2 Piso","1935218722","18722","3678");
INSERT INTO equipamento_sala VALUES("41","39","1","40","Sala n 279 / 2 Piso ","1935218710","18710","3678");
INSERT INTO equipamento_sala VALUES("42","40","1","41","Sala n 363 / Trreo","1935218683","18683","3678");
INSERT INTO equipamento_sala VALUES("43","41","1","42","Sala n 31 / Trreo","1935218706","18706","3678");
INSERT INTO equipamento_sala VALUES("44","42","1","43","Sala n126 / 2 Piso","1935218606","18606","3678");
INSERT INTO equipamento_sala VALUES("45","43","1","44","Sala n150 / 2 Piso","1935218631","18631","3678");
INSERT INTO equipamento_sala VALUES("46","44","1","45","1 Piso","1935218262","18262","3678");
INSERT INTO equipamento_sala VALUES("47","45","1","46","1 Piso","1935217091","17091","3678");
INSERT INTO equipamento_sala VALUES("48","46","1","47","Trreo","1935219499","19499","3678");
INSERT INTO equipamento_sala VALUES("49","47","1","48","Sala n 183 / Trreo","1935218746","18746","3678");
INSERT INTO equipamento_sala VALUES("50","48","1","49","Sala n 115 / 2 Piso","1935218713","18713","3678");
INSERT INTO equipamento_sala VALUES("51","48","1","49","Sala n 124 / 2 Piso","1935218713","18713","3678");
INSERT INTO equipamento_sala VALUES("52","49","1","50","Sala n 128 / 2 Piso","1935218671","18671","3678");
INSERT INTO equipamento_sala VALUES("53","50","1","51","Salas n 78-81-86 / 2 Piso","1935218658","18658","3678");
INSERT INTO equipamento_sala VALUES("54","50","1","51","Sala n 71 / Trreo ","1935218635","18635","3678");
INSERT INTO equipamento_sala VALUES("55","51","1","52","Sala n 240 / 2 Piso","1935218750","18750","3678");
INSERT INTO equipamento_sala VALUES("56","51","1","52","Sala n317 / 2 Piso","1935218750","18750","3678");
INSERT INTO equipamento_sala VALUES("57","52","1","53","Sala n 131 / 2 Piso","1935218654","18654","3678");
INSERT INTO equipamento_sala VALUES("58","53","1","54","Salas n 231-232 / 2 Piso","1935218757","18757","3678");
INSERT INTO equipamento_sala VALUES("59","54","1","55","Sala n140 / 2 Piso","1935218641","18641","3678");
INSERT INTO equipamento_sala VALUES("60","55","1","56","Sala n121 / 2 Piso","1935218613","18613","3678");
INSERT INTO equipamento_sala VALUES("61","56","1","57","Sala n 125 / 2 Piso","1935218604","18604","3678");
INSERT INTO equipamento_sala VALUES("62","57","1","58","Sala n 129 / 2 Piso","1935218654","18654","3678");
INSERT INTO equipamento_sala VALUES("63","58","1","59","1 Piso","1935217634","17634","3678");
INSERT INTO equipamento_sala VALUES("64","59","1","60","1 Piso","1935217043","17043","3678");
INSERT INTO equipamento_sala VALUES("65","60","1","61","Sala n 199 / 1 Piso ","1935218632","18632","3678");
INSERT INTO equipamento_sala VALUES("66","61","1","62","2 Piso","1935218624","18624","3678");
INSERT INTO equipamento_sala VALUES("67","62","1","63","2 Piso","1935217300","17300","3678");
INSERT INTO equipamento_sala VALUES("68","63","1","64","Sala n 206 / 1 Piso","1935218753","18753","3678");
INSERT INTO equipamento_sala VALUES("69","64","1","65","Salas n 258-259 / Trreo","1935218661","18661","3678");
INSERT INTO equipamento_sala VALUES("70","65","1","66","Sala n 230 / 2 Piso","1935218734","18734","3678");
INSERT INTO equipamento_sala VALUES("71","66","1","67","Sala n 230 / 2 Piso","1935218734","18734","3678");
INSERT INTO equipamento_sala VALUES("72","67","1","68","Salas n 127-149 / 2 Piso","1935218655","18655","3678");
INSERT INTO equipamento_sala VALUES("73","68","1","69","Salas n 242-243-244-245 / 2 Piso","1935218752","18752","3678");
INSERT INTO equipamento_sala VALUES("74","69","1","70","Sala n 169 / Trreo ","1935218755","18755","3678");
INSERT INTO equipamento_sala VALUES("75","70","1","71","Sala n 81 / 1 Piso","1935218715","18715","3678");
INSERT INTO equipamento_sala VALUES("76","71","1","72","Salas n 54-56-277-335 / Trreo","1935218642","18642","3678");
INSERT INTO equipamento_sala VALUES("77","72","1","73","Salas n 337-338-339-340-341-342-343-344 / Trreo","1935218256","18256","3678");
INSERT INTO equipamento_sala VALUES("78","74","1","74","1 Piso","1935217134","17134","3678");
INSERT INTO equipamento_sala VALUES("79","73","1","75","Sala n 226 / 2 Piso","1935218665","18665","3678");
INSERT INTO equipamento_sala VALUES("80","75","1","76","1 Piso","1935217943","17943","3678");
INSERT INTO equipamento_sala VALUES("81","77","1","77","Salas n 72-73 / 1 Piso","1935218294","18294","3678");
INSERT INTO equipamento_sala VALUES("82","78","1","78","Sala n114 / 2 Piso","1935218602","18602","3678");
INSERT INTO equipamento_sala VALUES("83","79","1","79","Sala n 380 / 2 Piso","1935218735","18735","3678");
INSERT INTO equipamento_sala VALUES("84","81","81","80","Sala n 246-247 / 2 Piso","1935218666","18666","3678");
INSERT INTO equipamento_sala VALUES("12","12","12","11","Sala 128","","18671","3676");
INSERT INTO equipamento_sala VALUES("13","21","21","12","Sala 241","","18648","3676");
INSERT INTO equipamento_sala VALUES("14","19","19","13","Sala 169","","18755","3676");
INSERT INTO equipamento_sala VALUES("15","13","13","15","Bloco C2","","16749","3676");
INSERT INTO equipamento_sala VALUES("16","11","11","16","Sala 109","","18649","3676");
INSERT INTO equipamento_sala VALUES("17","10","10","17","Sala 358","","18607","3676");
INSERT INTO equipamento_sala VALUES("18","33","33","18","Sala 94","","18682","3676");
INSERT INTO equipamento_sala VALUES("19","26","26","19","Sala 269","","18619","3676");
INSERT INTO equipamento_sala VALUES("20","40","40","20","Hemo I sala 75 1 andar","","18658","3676");
INSERT INTO equipamento_sala VALUES("21","40","40","20","Sala 71 anexa ao Hemo I - Trreo","","18635","3676");
INSERT INTO equipamento_sala VALUES("22","44","44","21","Prdio anexo","1938838909","","3676");
INSERT INTO equipamento_sala VALUES("23","45","45","22","Sala 261","","18608","3676");
INSERT INTO equipamento_sala VALUES("1","1","1","1","Servidor","","","1116");
INSERT INTO equipamento_sala VALUES("24","16","16","23","2 Andar sala 128","1935218728","18728","3676");
INSERT INTO equipamento_sala VALUES("25","16","23","23","1 Andar sala 106","","18677","3676");
INSERT INTO equipamento_sala VALUES("26","42","42","25","1 Andar sala 103","","18650","3676");
INSERT INTO equipamento_sala VALUES("27","16","16","26","Controle de Qualidade","","18648","3676");
INSERT INTO equipamento_sala VALUES("28","16","16","27","Laboratrio de Processamento Celular - Sala Freezer","","17003","3676");
INSERT INTO equipamento_sala VALUES("29","16","1","26","Amoxarifado","","","3676");
INSERT INTO equipamento_sala VALUES("1","1","1","1","LABOCAL1","","","157");
INSERT INTO equipamento_sala VALUES("2","1","1","1","LABOCAL2","","","157");
INSERT INTO equipamento_sala VALUES("3","1","1","1","SALA DE PADRES","","","157");
INSERT INTO equipamento_sala VALUES("4","1","1","2","METROLOGIA","","","157");
INSERT INTO equipamento_sala VALUES("5","1","1","3","ENGENHARIA E MANUTENO","","","157");
INSERT INTO equipamento_sala VALUES("30","53","53","28","Sala 230","","","3676");
INSERT INTO equipamento_sala VALUES("31","48","48","29","Distribuio , sala 71 trreo ","","","3676");


