DROP TABLE IF EXISTS orcamento_anexo;

CREATE TABLE `orcamento_anexo` (
  `id_orcamento_anexo` int(11) NOT NULL AUTO_INCREMENT,
  `id_orcamento` int(11) NOT NULL,
  `arquivo` varchar(255) NOT NULL,
  `ultima_modificacao` datetime DEFAULT NULL,
  `status` int(1) DEFAULT '0',
  `caminho` varchar(255) DEFAULT NULL,
  `id_funcionario_registro` int(11) DEFAULT NULL,
  `observacoes` text,
  PRIMARY KEY (`id_orcamento_anexo`)
) ENGINE=MyISAM AUTO_INCREMENT=324 DEFAULT CHARSET=latin1;

INSERT INTO orcamento_anexo VALUES("1","10046","ODF N. 31.2019 - SERTIM INSTRUMENTACAO.pdf","2020-01-07 11:45:33","0","","134","");
INSERT INTO orcamento_anexo VALUES("2","10048","Email Unitec.pdf","2020-01-07 13:22:15","0","","134","");
INSERT INTO orcamento_anexo VALUES("3","10048","0433_191203232244_001.pdf","2020-01-07 13:22:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("4","10048","0434_191203232331_001.pdf","2020-01-07 13:23:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("5","10048","OR 2019-05047-06 UNITEC.pdf","2020-01-07 13:24:18","0","","134","");
INSERT INTO orcamento_anexo VALUES("6","10048","Aprovacao do Cliente.pdf","2020-01-07 13:26:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("7","10053","Solicitacao de Orcamento - MM Diagnostika.pdf","2020-01-09 16:22:07","0","","134","");
INSERT INTO orcamento_anexo VALUES("8","10053","OR 2020-04030-09 MM DIAGNOSTIKA.pdf","2020-01-09 16:33:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("9","10055","Solicitacao do Cliente - Pinhalense.pdf","2020-01-13 10:00:06","0","","134","");
INSERT INTO orcamento_anexo VALUES("10","10055","Datasheet Tacometro MDT-2238B-1100.pdf","2020-01-13 10:01:11","0","","134","");
INSERT INTO orcamento_anexo VALUES("11","10056","Solicitacao de Orcamento - JFW Matriz.pdf","2020-01-13 10:47:57","0","","134","");
INSERT INTO orcamento_anexo VALUES("12","10054","Solicitacao do Cliente - Alpax.pdf","2020-01-13 17:43:58","0","","134","");
INSERT INTO orcamento_anexo VALUES("13","10057","Solicitacao IGESP.pdf","2020-01-14 09:29:00","0","","1013","");
INSERT INTO orcamento_anexo VALUES("14","10054","OR 2020-04031-09 ALPAX.pdf","2020-01-14 10:07:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("15","10058","Aprovacao do Cliente.pdf","2020-01-14 10:29:53","0","","1013","");
INSERT INTO orcamento_anexo VALUES("16","10058","Envio do orcamento.pdf","2020-01-14 10:30:10","0","","1013","");
INSERT INTO orcamento_anexo VALUES("17","10058","Solicitacao do Cliente - SOLAB.pdf","2020-01-14 10:30:21","0","","1013","");
INSERT INTO orcamento_anexo VALUES("18","10061","Desps. Inca Auto B-706 (2).docx","2020-01-14 11:50:55","0","","74","");
INSERT INTO orcamento_anexo VALUES("20","10064","20-380_Termometro digital 2 canais_NR173.pdf","2020-01-14 14:14:17","0","","1013","");
INSERT INTO orcamento_anexo VALUES("21","10066","Solicitacao do Rodrigo - Proposta Evagon.pdf","2020-01-15 11:22:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("22","10066","OR 2019-05050-06 LACEN RN.pdf","2020-01-15 11:34:27","0","","134","");
INSERT INTO orcamento_anexo VALUES("23","10068","Certificado Anterior.pdf","2020-01-15 13:43:36","0","","134","");
INSERT INTO orcamento_anexo VALUES("24","10070","Rele de Nivel - LACEN.pdf","2020-01-15 15:22:06","0","","1013","");
INSERT INTO orcamento_anexo VALUES("25","10070","Solicitacao de orcamento - LACEN.pdf","2020-01-15 15:23:29","0","","1013","");
INSERT INTO orcamento_anexo VALUES("27","10070","Rele de estado Solido - LACEN.pdf","2020-01-15 15:24:10","0","","1013","");
INSERT INTO orcamento_anexo VALUES("28","10070","Raflex.pdf","2020-01-15 15:24:22","0","","1013","");
INSERT INTO orcamento_anexo VALUES("29","10069","Solicitacao LACEN.pdf","2020-01-15 15:45:27","0","","134","");
INSERT INTO orcamento_anexo VALUES("30","10069","Orcamento 693.pdf","2020-01-15 15:45:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("31","10069","Envio do Orcamento LACEN.pdf","2020-01-15 15:47:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("32","10071","Solicitacao de orcamento - CETESB.pdf","2020-01-16 09:46:29","0","","1013","");
INSERT INTO orcamento_anexo VALUES("33","10071","OR 2020-04047-16 - CETESB.pdf","2020-01-16 09:46:41","0","","1013","");
INSERT INTO orcamento_anexo VALUES("34","10072","Solicitacao de orcamento - COPAM.pdf","2020-01-16 10:21:13","0","","1013","");
INSERT INTO orcamento_anexo VALUES("35","10072","Certificado - COPAM.pdf","2020-01-16 10:21:26","0","","1013","");
INSERT INTO orcamento_anexo VALUES("36","10073","solicitacao de orcamento - KELLER.pdf","2020-01-16 10:45:11","0","","1013","");
INSERT INTO orcamento_anexo VALUES("37","10073","CT-R  2016-0208 RI - MID - 01 - KELLER.pdf","2020-01-16 10:45:37","0","","1013","");
INSERT INTO orcamento_anexo VALUES("38","10073","Certificado de Calibracao - KELLER.pdf","2020-01-16 10:46:02","0","","1013","");
INSERT INTO orcamento_anexo VALUES("39","10074","solicitacao de orcamento 2 - KELLER.pdf","2020-01-16 10:53:32","0","","1013","");
INSERT INTO orcamento_anexo VALUES("40","10074","Certificado de Calibracao - KELLER.pdf","2020-01-16 11:13:04","0","","1013","");
INSERT INTO orcamento_anexo VALUES("41","10074","Certificado de Calibracao 2 - KELLER.pdf","2020-01-16 11:13:16","0","","1013","");
INSERT INTO orcamento_anexo VALUES("42","10074","Orcamento enviado - KELLER.pdf","2020-01-16 13:20:32","0","","1013","");
INSERT INTO orcamento_anexo VALUES("43","10073","Orcamento enviado - KELLER.pdf","2020-01-16 13:21:02","0","","1013","");
INSERT INTO orcamento_anexo VALUES("44","10072","Orcamento enviado - COPAM.pdf","2020-01-16 13:21:36","0","","1013","");
INSERT INTO orcamento_anexo VALUES("45","10071","Orcamento enviado - CETESB.pdf","2020-01-16 13:21:57","0","","1013","");
INSERT INTO orcamento_anexo VALUES("46","10070","Orcamento enviado - LACEN.pdf","2020-01-16 13:23:32","0","","1013","");
INSERT INTO orcamento_anexo VALUES("47","10069","Orcamento enviado - LACEN 2.pdf","2020-01-16 13:23:53","0","","1013","");
INSERT INTO orcamento_anexo VALUES("48","10065","Orcamento enviado - FURP.pdf","2020-01-16 13:24:24","0","","1013","");
INSERT INTO orcamento_anexo VALUES("49","10065","Orcamento enviado - FURP 2.pdf","2020-01-16 13:24:54","0","","1013","");
INSERT INTO orcamento_anexo VALUES("50","10070","Aprovacao do Cliente - LACEN.pdf","2020-01-16 13:27:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("51","10069","Aprovacao do Cliente - LACEN.pdf","2020-01-16 13:29:33","0","","134","");
INSERT INTO orcamento_anexo VALUES("52","10064","Orcamento enviado - No risk.pdf","2020-01-16 13:31:10","0","","1013","");
INSERT INTO orcamento_anexo VALUES("53","10057","Orcamento enviado - IGESP.pdf","2020-01-16 13:44:05","0","","1013","");
INSERT INTO orcamento_anexo VALUES("54","10057","Nao aprovado - IGESP.pdf","2020-01-16 13:49:37","0","","1013","");
INSERT INTO orcamento_anexo VALUES("56","10075","Solicitacao do Cliente - Metrum.pdf","2020-01-16 15:29:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("57","10075","Envio do Orcamento - Metrum.pdf","2020-01-16 15:54:55","0","","134","");
INSERT INTO orcamento_anexo VALUES("58","10076","Envio do Orcamento conforme solicitacao.pdf","2020-01-16 17:13:29","0","","134","");
INSERT INTO orcamento_anexo VALUES("59","10077","Envio do Orcamento conforme solicitacao.pdf","2020-01-16 17:14:45","0","","134","");
INSERT INTO orcamento_anexo VALUES("60","10078","Envio do Orcamento conforme solicitacao.pdf","2020-01-16 17:18:05","0","","134","");
INSERT INTO orcamento_anexo VALUES("61","10079","Solicitacao ECOSYSTEM.pdf","2020-01-16 17:37:53","0","","134","");
INSERT INTO orcamento_anexo VALUES("62","10079","Req 023 12 2019 Calib Micropipeta Brand.pdf","2020-01-16 17:38:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("63","10079","Req 027 12 2019 - Calib Micropipeta 1-10ml.pdf","2020-01-16 17:38:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("64","10079","Req 026 12 2019 calib micropipeta E 472 e E 473.pdf","2020-01-16 17:38:39","0","","134","");
INSERT INTO orcamento_anexo VALUES("65","10079","Req 046 11 2019 cal termometro E 432.pdf","2020-01-16 17:38:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("66","10079","Envio do Orcamento ECOSYSTEM.pdf","2020-01-16 17:57:26","0","","134","");
INSERT INTO orcamento_anexo VALUES("67","10082","Soliciticao email - Biolaqua.pdf","2020-01-17 15:01:03","0","","1013","");
INSERT INTO orcamento_anexo VALUES("68","10082","Solicitacao do Cliente - Biolaqua.pdf","2020-01-17 15:01:19","0","","1013","");
INSERT INTO orcamento_anexo VALUES("69","10080","Cotacao - Bioagri.pdf","2020-01-17 15:46:07","0","","1013","");
INSERT INTO orcamento_anexo VALUES("70","10080","Solicitacao do cliente - Bioagri.pdf","2020-01-17 15:46:25","0","","1013","");
INSERT INTO orcamento_anexo VALUES("71","10084","Solicitacao do Rodrigo - IFRN CENTRAL.pdf","2020-01-20 13:38:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("72","10084","ORC PECAS - CASA FERREIRA item 1.pdf","2020-01-20 13:45:43","0","","134","");
INSERT INTO orcamento_anexo VALUES("73","10084","ORC PECAS - UNIVERSO REFRIGERACAO item 2,3,4.pdf","2020-01-20 13:46:03","0","","134","");
INSERT INTO orcamento_anexo VALUES("74","10084","Planilha Pecas IFRN CENTRAL.pdf","2020-01-20 13:48:24","0","","134","");
INSERT INTO orcamento_anexo VALUES("75","10084","Envio do Orcamento IFRN CENTRAL.pdf","2020-01-20 14:45:47","0","","134","");
INSERT INTO orcamento_anexo VALUES("76","10085","Solicitacao do Rodrigo - NUPLAM.pdf","2020-01-20 16:42:24","0","","134","");
INSERT INTO orcamento_anexo VALUES("77","10053","Envio do Equipamento Para Sertin.pdf","2020-01-20 16:49:39","0","","134","");
INSERT INTO orcamento_anexo VALUES("78","10082","OR 2020-04058-17.msg","2020-01-20 16:53:03","0","","7","");
INSERT INTO orcamento_anexo VALUES("79","10082","Biolaqua.xlsx","2020-01-20 17:05:04","0","","7","");
INSERT INTO orcamento_anexo VALUES("80","10085","Envio do Orcamento - NUPLAM.pdf","2020-01-20 17:18:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("81","10080","Bioagri.xlsx","2020-01-20 17:50:56","0","","7","");
INSERT INTO orcamento_anexo VALUES("82","10088","OR 2020-04064-20.pdf","2020-01-21 08:47:50","0","","74","");
INSERT INTO orcamento_anexo VALUES("83","10088","Instituto INAPI OR-2020-04064-20.pdf","2020-01-21 08:49:36","0","","74","");
INSERT INTO orcamento_anexo VALUES("84","10083","Solicitacao cliente- JLA.pdf","2020-01-21 10:42:28","0","","1013","");
INSERT INTO orcamento_anexo VALUES("85","10083","OR 2020-04059-20 - JLA Laboratorios.pdf","2020-01-21 10:42:51","0","","1013","");
INSERT INTO orcamento_anexo VALUES("86","10080","","2020-01-21 10:49:40","0","","7","");
INSERT INTO orcamento_anexo VALUES("87","10083","Hospedagem - JLA.pdf","2020-01-21 11:31:13","0","","1013","");
INSERT INTO orcamento_anexo VALUES("90","10072","Envio de orcamento 2 - COPAM.pdf","2020-01-21 14:12:51","0","","1013","");
INSERT INTO orcamento_anexo VALUES("89","10089","OR 2020-04065-21.msg","2020-01-21 13:42:01","0","","7","");
INSERT INTO orcamento_anexo VALUES("91","10086","Solicitacao do Rodrigo - IFRN MACAU.pdf","2020-01-21 14:39:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("92","10086","Cotacao fornecedor IVANLUX - Item 1.pdf","2020-01-21 14:39:28","0","","134","");
INSERT INTO orcamento_anexo VALUES("93","10086","Cotacao fornecedor ANTONIO L FERREIRA - Item 3, 5 e 6.pdf","2020-01-21 14:39:43","0","","134","");
INSERT INTO orcamento_anexo VALUES("94","10086","Cotacao fornecedor ANALYSER - Item 4.pdf","2020-01-21 14:39:56","0","","134","");
INSERT INTO orcamento_anexo VALUES("95","10086","Cotacao fornecedor INTERLAGOS MOTORES - Item 8.pdf","2020-01-21 14:40:19","0","","134","");
INSERT INTO orcamento_anexo VALUES("96","10049","384607 OS.pdf","2020-01-21 15:02:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("97","10049","Aprovacao do Cliente - PHIBRO.pdf","2020-01-21 15:15:01","0","","134","");
INSERT INTO orcamento_anexo VALUES("98","10049","Envio do Orcamento - PHIBRO.pdf","2020-01-21 15:19:29","0","","134","");
INSERT INTO orcamento_anexo VALUES("99","10052","380482 OS.pdf","2020-01-21 15:35:49","0","","134","");
INSERT INTO orcamento_anexo VALUES("100","10052","Envio do Orcamento - PHIBRO.pdf","2020-01-21 15:38:06","0","","134","");
INSERT INTO orcamento_anexo VALUES("101","10052","Aprovacao do Cliente - PHIBRO.pdf","2020-01-21 15:40:18","0","","134","");
INSERT INTO orcamento_anexo VALUES("102","10083","","2020-01-21 16:11:05","0","","7","");
INSERT INTO orcamento_anexo VALUES("103","10083","JLA.xlsx","2020-01-21 16:11:59","0","","7","");
INSERT INTO orcamento_anexo VALUES("104","10083","OR 2020-04059-20.msg","2020-01-21 16:15:28","0","","7","");
INSERT INTO orcamento_anexo VALUES("111","10083","RES  OR 2020-04059-20.msg","2020-01-22 16:06:10","0","","7","");
INSERT INTO orcamento_anexo VALUES("106","10091","Cotacao fornecedor BIOSIGMA - Item 2.pdf","2020-01-21 16:17:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("112","10094","Solicitacao Giba - INCA.pdf","2020-01-22 16:54:14","0","","134","");
INSERT INTO orcamento_anexo VALUES("108","10086","Envio do Orcamento - IFRN MACAU.pdf","2020-01-21 16:45:09","0","","134","");
INSERT INTO orcamento_anexo VALUES("109","10045","Aprovacao do Cliente - LACEN RN.pdf","2020-01-21 17:54:19","0","","134","");
INSERT INTO orcamento_anexo VALUES("110","10045","Solicitacao LACEN RN.pdf","2020-01-21 17:55:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("113","10093","Solicitacao cliente (BIOLACQUA).xlsx","2020-01-23 09:35:09","0","","1013","");
INSERT INTO orcamento_anexo VALUES("114","10093","CALIBRACAO JANEIRO - BIOLACQUA.xlsx","2020-01-23 09:35:18","0","","1013","");
INSERT INTO orcamento_anexo VALUES("115","10093","Solicitacao Email BIOLACQUA.pdf","2020-01-23 09:36:23","0","","1013","");
INSERT INTO orcamento_anexo VALUES("116","10099","Solicitacao - CATENA.pdf","2020-01-23 11:51:20","0","","1013","");
INSERT INTO orcamento_anexo VALUES("117","10100","Solicitacao cliente - Sementes Presidente.pdf","2020-01-23 12:11:48","0","","1013","");
INSERT INTO orcamento_anexo VALUES("118","10095","Solicitacao do Cliente - CONTROLLAB.pdf","2020-01-23 13:16:11","0","","134","");
INSERT INTO orcamento_anexo VALUES("119","10095","Envio do Orcamento - CONTROLLAB.pdf","2020-01-23 14:19:44","0","","134","");
INSERT INTO orcamento_anexo VALUES("120","10100","Envio do Orcamento - SEMENSEED.pdf","2020-01-23 14:41:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("121","10088","Aprov. via e-mail OR 2020-04064-20.pdf","2020-01-23 17:00:05","0","","74","");
INSERT INTO orcamento_anexo VALUES("122","10102","Solicitacao do Cliente - AMBISEG.pdf","2020-01-23 17:16:29","0","","134","");
INSERT INTO orcamento_anexo VALUES("123","10102","Envio do Orcamento - AMBISEG.pdf","2020-01-23 17:22:04","0","","134","");
INSERT INTO orcamento_anexo VALUES("124","10103","Solicitacao do Cliente - EXCEED.pdf","2020-01-23 17:35:36","0","","134","");
INSERT INTO orcamento_anexo VALUES("125","10099","Orcamento enviado- CATENA.pdf","2020-01-24 09:14:53","0","","1013","");
INSERT INTO orcamento_anexo VALUES("126","10103","Envio do Orcamento - EXCEED.pdf","2020-01-24 09:14:57","0","","134","");
INSERT INTO orcamento_anexo VALUES("127","10104","Envio do Orcamento - PHIBRO.pdf","2020-01-24 10:18:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("128","10106","Cadastro do Cliente - TATI.pdf","2020-01-24 10:48:58","0","","134","");
INSERT INTO orcamento_anexo VALUES("129","10106","Envio do Orcamento - TATI.pdf","2020-01-24 10:50:00","0","","134","");
INSERT INTO orcamento_anexo VALUES("130","10105","Despesas Coteminas MG.pdf","2020-01-24 11:13:28","0","","74","");
INSERT INTO orcamento_anexo VALUES("131","10105","Envio de OR 2020-04079-24 Coteminas.pdf","2020-01-24 11:29:14","0","","74","");
INSERT INTO orcamento_anexo VALUES("132","10107","Solicitacao do Cliente - UNNIROYAL.pdf","2020-01-27 08:49:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("133","10107","RELACAO DE EQUIPAMENTOS - UNNIROYAL.pdf","2020-01-27 08:49:48","0","","134","");
INSERT INTO orcamento_anexo VALUES("134","10109","ORDEM FORNECIMENTO 064 CALIBRACAO E EMPENHO.pdf","2020-01-27 10:34:40","0","","134","");
INSERT INTO orcamento_anexo VALUES("135","10109","Solicitacao do Cliente - SEMA MT.pdf","2020-01-27 10:35:37","0","","134","");
INSERT INTO orcamento_anexo VALUES("136","10109","Envio do Orcamento - SEMA MT.pdf","2020-01-27 11:07:05","0","","134","");
INSERT INTO orcamento_anexo VALUES("137","10101","Hospedagem - AGROPECUARIA.pdf","2020-01-27 14:11:45","0","","1013","");
INSERT INTO orcamento_anexo VALUES("138","10101","Aeroporto ate Hotel - AGROPECUARIA.pdf","2020-01-27 14:15:01","0","","1013","");
INSERT INTO orcamento_anexo VALUES("139","10101","Hotel ate Cliente - AGROPECUARIA.pdf","2020-01-27 14:15:29","0","","1013","");
INSERT INTO orcamento_anexo VALUES("140","10101","LISTA DE EQUIPAMENTOS E DESCRICAO DOS ITENS - AGROPECUARIA.pdf","2020-01-27 14:18:26","0","","1013","");
INSERT INTO orcamento_anexo VALUES("141","10101","Relacao de Equipamentos para Calibracao - AGROPECUARIA.pdf","2020-01-27 14:18:57","0","","1013","");
INSERT INTO orcamento_anexo VALUES("142","10101","Solicitacao de orcamento - AGROPECUARIA.pdf","2020-01-27 14:19:07","0","","1013","");
INSERT INTO orcamento_anexo VALUES("143","10110","NASA.pdf","2020-01-27 15:18:03","0","","1013","");
INSERT INTO orcamento_anexo VALUES("144","10110","Solicitacao do cliente - NASA.pdf","2020-01-27 15:18:20","0","","1013","");
INSERT INTO orcamento_anexo VALUES("145","10105","OR 2020-04079-24.pdf","2020-01-27 16:42:06","0","","74","");
INSERT INTO orcamento_anexo VALUES("146","10105","OR 2020-04079-24 Concedido desc..pdf","2020-01-27 16:44:46","0","","74","");
INSERT INTO orcamento_anexo VALUES("147","10105","Resposta, concedido desconto OR 2020-04079-24.pdf","2020-01-27 16:49:11","0","","74","");
INSERT INTO orcamento_anexo VALUES("148","10107","Envio do Orcamento - UNNIROYAL.pdf","2020-01-27 17:17:13","0","","134","");
INSERT INTO orcamento_anexo VALUES("149","10112","Solicitacao do Cliente - SABESP FRANCA.pdf","2020-01-27 17:53:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("150","10108","Solicitacao do cliente - CLS.pdf","2020-01-28 09:16:54","0","","1013","");
INSERT INTO orcamento_anexo VALUES("151","10088","OR 2020-04064-20(1).pdf","2020-01-28 16:27:54","0","","74","");
INSERT INTO orcamento_anexo VALUES("152","10088","Incl.Banho OR 2020-04064-20.pdf","2020-01-28 16:29:55","0","","74","");
INSERT INTO orcamento_anexo VALUES("153","10100","Aprovacao do Cliente - SEMENSEED.pdf","2020-01-29 08:55:30","0","","134","");
INSERT INTO orcamento_anexo VALUES("154","10055","Aprovacao do Cliente - PINHALENSE.pdf","2020-01-29 09:03:16","0","","134","");
INSERT INTO orcamento_anexo VALUES("155","10112","Envio do Orcamento - SABESP FRANCA.pdf","2020-01-29 09:18:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("156","10113","Solicitacao de reitrada das despesas - FUNERARIA.pdf","2020-01-29 09:25:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("157","10113","Envio do Orcamento - FUNERARIA.pdf","2020-01-29 09:40:19","0","","134","");
INSERT INTO orcamento_anexo VALUES("158","10108","Envio do Orcamento - CLS.pdf","2020-01-29 10:27:28","0","","134","");
INSERT INTO orcamento_anexo VALUES("159","10100","Inclusao do Correio - SEMENSEED.pdf","2020-01-29 10:34:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("160","10114","Inclusao do Correio - SEMENSEED.pdf","2020-01-29 10:39:08","0","","134","");
INSERT INTO orcamento_anexo VALUES("161","10114","Envio do Orcamento R1 - SEMENSEED.pdf","2020-01-29 10:43:44","0","","134","");
INSERT INTO orcamento_anexo VALUES("162","10111","Solicitacao do cliente - GRUPO CIMED.pdf","2020-01-29 13:19:24","0","","1013","");
INSERT INTO orcamento_anexo VALUES("163","10111","Dados Cadastrais - GRUPO CIMED.pdf","2020-01-29 13:19:36","0","","1013","");
INSERT INTO orcamento_anexo VALUES("164","10111","Cotacao de orcamento - GRUPO CIMED.pdf","2020-01-29 13:19:49","0","","1013","");
INSERT INTO orcamento_anexo VALUES("165","10111","Cotacao Hotel Pouso Alegre.pdf","2020-01-29 14:38:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("166","10115","Solicitacao de Cliente - MECALOR.pdf","2020-01-29 14:51:28","0","","134","");
INSERT INTO orcamento_anexo VALUES("167","10115","Envio do Orcamento - MECALOR.pdf","2020-01-29 14:54:20","0","","134","");
INSERT INTO orcamento_anexo VALUES("168","10095","Aprovacao do Cliente - CONTROLLAB.pdf","2020-01-29 15:29:07","0","","134","");
INSERT INTO orcamento_anexo VALUES("169","10102","Aprovacao do Cliente - AMBISEG.pdf","2020-01-29 15:34:40","0","","134","");
INSERT INTO orcamento_anexo VALUES("170","10116","Solicitacao cliente - LABSYSTEM.pdf","2020-01-29 15:50:38","0","","1013","");
INSERT INTO orcamento_anexo VALUES("171","10116","Cotacao Cliente - LABSYSTEM.pdf","2020-01-29 15:50:49","0","","1013","");
INSERT INTO orcamento_anexo VALUES("172","10117","ERU - CONTRATACAO DE EMPRESA DE METROLOGIA -  VTCLOG.pdf","2020-01-30 08:44:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("173","10117","Solicitacao de Orcamento - VTCLOG.pdf","2020-01-30 08:45:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("174","10111","OR 2020-04085-27.msg","2020-01-30 09:25:25","0","","7","");
INSERT INTO orcamento_anexo VALUES("175","10118","Solicitacao cliente - TESIS.pdf","2020-01-30 09:32:09","0","","1013","");
INSERT INTO orcamento_anexo VALUES("176","10119","Carta Convite - CNS.pdf","2020-01-30 10:29:41","0","","1013","");
INSERT INTO orcamento_anexo VALUES("177","10119","Solicitacao cliente - CSN.pdf","2020-01-30 10:29:55","0","","1013","");
INSERT INTO orcamento_anexo VALUES("178","10119","Escopo - CSN.pdf","2020-01-30 10:30:08","0","","1013","");
INSERT INTO orcamento_anexo VALUES("179","10120","Solicitacao cliente - BILLMAKER.pdf","2020-01-30 11:11:35","0","","1013","");
INSERT INTO orcamento_anexo VALUES("180","10116","OR 2020-04088-29.pdf","2020-01-30 15:37:20","0","","74","");
INSERT INTO orcamento_anexo VALUES("181","10116","Envio de E-mail OR 2020-04088-29.pdf","2020-01-30 15:37:42","0","","74","");
INSERT INTO orcamento_anexo VALUES("182","10117","Envio do Orcamento - VTCLOG.pdf","2020-01-30 15:39:17","0","","134","");
INSERT INTO orcamento_anexo VALUES("183","10115","Solicitacao de Revisao do Orcamento - MECALOR.pdf","2020-01-30 16:37:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("184","10115","Envio do Orcamento - MECALOR(1).pdf","2020-01-30 16:39:14","0","","134","");
INSERT INTO orcamento_anexo VALUES("185","10122","Solicitacao de Orcamento - PARAMOUNT.pdf","2020-01-30 16:42:35","0","","134","");
INSERT INTO orcamento_anexo VALUES("186","10122","OR 2020-04094-30 PARAMOUNT.pdf","2020-01-30 17:34:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("187","10072","Envio do Orcamento 3 - COPAM.pdf","2020-01-30 17:49:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("188","10121","Solicitacao de cliente - PACLIMED.pdf","2020-01-31 09:42:00","0","","1013","");
INSERT INTO orcamento_anexo VALUES("189","10121","Contratacao de Servico Especializado - PACLIMED 2.pdf","2020-01-31 09:42:58","0","","1013","");
INSERT INTO orcamento_anexo VALUES("190","10121","Contratacao de Servico Especializado - PACLIMED 3.pdf","2020-01-31 09:43:15","0","","1013","");
INSERT INTO orcamento_anexo VALUES("191","10121","Contratacao de Servico Especializado - PACLIMED.pdf","2020-01-31 09:43:28","0","","1013","");
INSERT INTO orcamento_anexo VALUES("192","10121","Hospedagem - PACLIEM.pdf","2020-01-31 09:43:42","0","","1013","");
INSERT INTO orcamento_anexo VALUES("193","10121","Hospedagem - PACLIMED 2.pdf","2020-01-31 09:43:55","0","","1013","");
INSERT INTO orcamento_anexo VALUES("194","10115","Envio do Orcamento - MECALOR(2).pdf","2020-01-31 10:47:40","0","","134","");
INSERT INTO orcamento_anexo VALUES("195","10124","Hospedagem - PACLIMED ES.pdf","2020-01-31 11:45:37","0","","1013","");
INSERT INTO orcamento_anexo VALUES("197","10124","Solicitacao cliente - PACLIMED ES.pdf","2020-01-31 11:48:50","0","","1013","");
INSERT INTO orcamento_anexo VALUES("198","10124","30 01 2020 - FOR033-0 Contratacao de Servico Especializado -  PACLIMED ES.pdf","2020-01-31 11:49:34","0","","1013","");
INSERT INTO orcamento_anexo VALUES("199","10124","30 01 2020 - FOR033-0 Contratacao de Servico Especializado - PACLIMED ES.pdf","2020-01-31 11:49:43","0","","1013","");
INSERT INTO orcamento_anexo VALUES("200","10124","30 01 2020 - FOR033-0 Contratacao de Servico Especializado -PACLIMED ES.pdf","2020-01-31 11:50:10","0","","1013","");
INSERT INTO orcamento_anexo VALUES("201","10115","Despesas MECALOR.pdf","2020-01-31 13:40:16","0","","134","");
INSERT INTO orcamento_anexo VALUES("202","10115","Envio do Orcamento - Correcao de Valores.pdf","2020-01-31 14:15:13","0","","134","");
INSERT INTO orcamento_anexo VALUES("203","10119","Envio do orcamento ao cliente - CSN.pdf","2020-01-31 14:25:11","0","","1013","");
INSERT INTO orcamento_anexo VALUES("204","10120","Envio do orcamento ao cliente - BILLMAKER.pdf","2020-01-31 14:29:11","0","","1013","");
INSERT INTO orcamento_anexo VALUES("205","10118","Envio de orcamento para cliente - TESIS.pdf","2020-01-31 14:45:44","0","","1013","");
INSERT INTO orcamento_anexo VALUES("206","10115","Pedido de Compras 00204835.pdf","2020-01-31 15:48:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("207","10125","Hospedagem - CONTROL LAB.pdf","2020-01-31 15:57:56","0","","1013","");
INSERT INTO orcamento_anexo VALUES("208","10125","Solicitacao cliente - CONTROL LAB.pdf","2020-01-31 15:58:22","0","","1013","");
INSERT INTO orcamento_anexo VALUES("209","10125","Envio do Orcamento - CONTROLLAB.pdf","2020-01-31 16:39:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("210","10108","Aprovacao do Cliente - CLS.pdf","2020-01-31 16:43:31","0","","134","");
INSERT INTO orcamento_anexo VALUES("211","10126","Envio do Orcamento - MARIA CEREJA.pdf","2020-02-03 15:56:49","0","","134","");
INSERT INTO orcamento_anexo VALUES("212","10072","ORDEM DE COMPRA Nº 8480.PDF","2020-02-03 15:59:57","0","","134","");
INSERT INTO orcamento_anexo VALUES("213","10121","Envio do Orcamento - PACLIMED.pdf","2020-02-03 17:16:06","0","","134","");
INSERT INTO orcamento_anexo VALUES("214","10127","Despesas Firjan.docx","2020-02-03 17:41:21","0","","74","");
INSERT INTO orcamento_anexo VALUES("215","10127","Resposta OR 2020-04099-03 Firjan.pdf","2020-02-03 17:44:59","0","","74","");
INSERT INTO orcamento_anexo VALUES("216","10127","OR 2020-04099-03.pdf","2020-02-03 17:45:27","0","","74","");
INSERT INTO orcamento_anexo VALUES("217","10128","237213.pdf","2020-02-04 09:19:06","0","","134","");
INSERT INTO orcamento_anexo VALUES("218","10128","Envio do Orcamento para Paulo - 5025-13 LACEN RN.pdf","2020-02-04 09:20:38","0","","134","");
INSERT INTO orcamento_anexo VALUES("219","10128","Aprovacao do Paulo - LACEN RN.pdf","2020-02-04 09:21:31","0","","134","");
INSERT INTO orcamento_anexo VALUES("220","10129","Envio do Orcamento para Paulo - 5026-13 LACEN RN.pdf","2020-02-04 09:36:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("221","10129","Orcamento 641.pdf","2020-02-04 09:36:50","0","","134","");
INSERT INTO orcamento_anexo VALUES("222","10129","Aprovacao do Cliente Paulo - LACEN RN.pdf","2020-02-04 09:37:04","0","","134","");
INSERT INTO orcamento_anexo VALUES("223","10126","Aprovacao do Cliente - MARIA CEREJA.pdf","2020-02-04 13:20:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("224","10130","Solicitacao de Orcamento - YPF.pdf","2020-02-04 14:49:08","0","","134","");
INSERT INTO orcamento_anexo VALUES("225","10130","Envio do Orcamento - YPF.pdf","2020-02-04 15:04:26","0","","134","");
INSERT INTO orcamento_anexo VALUES("226","10125","Solicitacao de Revisao do Orcamento - CONTROLLAB.pdf","2020-02-06 17:51:47","0","","134","");
INSERT INTO orcamento_anexo VALUES("227","10125","Envio do Orcamento Atualizado - CONTROLLAB.pdf","2020-02-07 08:42:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("228","10132","Envio do Orcamento - CETEC SENAI.pdf","2020-02-11 10:11:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("229","10132","Solicitacao do Cliente - CETEC SENAI.pdf","2020-02-11 10:12:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("230","10132","Aprovacao do Cliente - CETEC SENAI.pdf","2020-02-11 10:17:28","0","","134","");
INSERT INTO orcamento_anexo VALUES("231","10104","Aprovacao do Cliente - PHIBRO.pdf","2020-02-11 10:44:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("232","10104","386983 OS.pdf","2020-02-11 10:45:06","0","","134","");
INSERT INTO orcamento_anexo VALUES("233","10133","M. Cassab Solicitacao.pdf","2020-02-11 13:02:13","0","","74","");
INSERT INTO orcamento_anexo VALUES("234","10133","OR 2020-04105-11 M. Cassab Enviado.pdf","2020-02-11 13:02:49","0","","74","");
INSERT INTO orcamento_anexo VALUES("237","10133","Revisao OR-2020-04105-R1.pdf","2020-02-11 14:41:24","0","","74","");
INSERT INTO orcamento_anexo VALUES("236","10133","OR 2017-04036-A1.pdf","2020-02-11 13:03:36","0","","74","");
INSERT INTO orcamento_anexo VALUES("238","10133","Revisao resposta M. Cassab.pdf","2020-02-11 14:43:22","0","","74","");
INSERT INTO orcamento_anexo VALUES("239","10134","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-11 16:10:58","0","","134","");
INSERT INTO orcamento_anexo VALUES("240","10135","Solicitacao do Cliente - CEMPEQC.pdf","2020-02-12 08:44:26","0","","134","");
INSERT INTO orcamento_anexo VALUES("241","10135","Envio do Orcamento - CEMPEQC.pdf","2020-02-12 09:58:36","0","","134","");
INSERT INTO orcamento_anexo VALUES("242","10133","344572 SERTIN.txt","2020-02-12 12:27:24","0","","74","");
INSERT INTO orcamento_anexo VALUES("243","10133","PC 344572 M.Cassab Autoriz.e-mail.pdf","2020-02-12 12:48:48","0","","74","");
INSERT INTO orcamento_anexo VALUES("244","10136","Solicitacao do Cliente - CEMPEQC.pdf","2020-02-12 14:03:20","0","","134","");
INSERT INTO orcamento_anexo VALUES("245","10136","Envio do Orcamento - CEMPEQC.pdf","2020-02-12 14:11:32","0","","134","");
INSERT INTO orcamento_anexo VALUES("246","10138","Solicitacao do Cliente - LABORATORIO VIDAS.pdf","2020-02-12 14:51:05","0","","134","");
INSERT INTO orcamento_anexo VALUES("247","10137","","2020-02-12 16:09:28","0","","7","");
INSERT INTO orcamento_anexo VALUES("248","10138","Envio do Orcamento - LABORATORIO VIDAS.pdf","2020-02-12 16:13:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("249","10139","Solicitacao Rodrigo - LACEN RN.pdf","2020-02-12 16:41:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("250","10139","ORC FORNECEDOR 20_00121.PDF","2020-02-12 16:41:42","0","","134","");
INSERT INTO orcamento_anexo VALUES("251","10140","Solicitacao do Cliente Fabio - IFRN SAO GONCALO.pdf","2020-02-12 17:55:18","0","","134","");
INSERT INTO orcamento_anexo VALUES("252","10105","PC 1207298 Coteminas MG.pdf","2020-02-13 10:10:54","0","","74","");
INSERT INTO orcamento_anexo VALUES("253","10143","Solicitacao do Cliente Paulo - LACEN RN.pdf","2020-02-13 17:46:10","0","","134","");
INSERT INTO orcamento_anexo VALUES("254","10143","Orcamento - Ivanlux 756.pdf","2020-02-13 17:46:58","0","","134","");
INSERT INTO orcamento_anexo VALUES("255","10145","solicitacao.msg","2020-02-14 14:13:13","0","","7","");
INSERT INTO orcamento_anexo VALUES("256","10143","Solicitacao do Cliente Paulo - LACEN RN(1).pdf","2020-02-14 16:16:14","0","","134","");
INSERT INTO orcamento_anexo VALUES("257","10146","Solicitacao do Cliente Paulo - LACEN RN.pdf","2020-02-14 16:25:29","0","","134","");
INSERT INTO orcamento_anexo VALUES("258","10086","Envio do Orcamento R1 - MACAU(1).pdf","2020-02-17 16:46:12","0","","134","");
INSERT INTO orcamento_anexo VALUES("259","10149","OR 2020-04121-19.pdf","2020-02-19 09:55:49","0","","74","");
INSERT INTO orcamento_anexo VALUES("260","10149","Envio de OR 2020-04121-19 ao Cliente.pdf","2020-02-19 09:56:24","0","","74","");
INSERT INTO orcamento_anexo VALUES("261","10151","Orc Prismatec.pdf","2020-02-19 14:47:17","0","","134","");
INSERT INTO orcamento_anexo VALUES("262","10151","Solicitacao de Orcamento Paulo - LACEN RN.pdf","2020-02-19 14:48:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("263","10151","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-19 15:04:36","0","","134","");
INSERT INTO orcamento_anexo VALUES("264","10152","Proposta Cientec - 8259.pdf","2020-02-19 15:14:59","0","","134","");
INSERT INTO orcamento_anexo VALUES("265","10152","Solicitacao de Orcamento Paulo - LACEN RN.pdf","2020-02-19 15:16:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("266","10152","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-19 15:47:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("267","10154","Solicitacao de Orcamento Paulo - LACEN RN.pdf","2020-02-19 16:38:04","0","","134","");
INSERT INTO orcamento_anexo VALUES("268","10154","Orcamento DHELPI - 789.pdf","2020-02-19 16:38:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("269","10154","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-19 16:57:25","0","","134","");
INSERT INTO orcamento_anexo VALUES("270","10135","Envio do Orcamento R1 CEMPEQC.pdf","2020-02-19 17:20:14","0","","134","");
INSERT INTO orcamento_anexo VALUES("271","10155","Solicitacao CEMPEQC.pdf","2020-02-19 17:27:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("272","10144","Envio OR 2020-04116-14.msg","2020-02-20 11:52:10","0","","7","");
INSERT INTO orcamento_anexo VALUES("273","10144","Cancelamento.msg","2020-02-20 11:52:47","0","","7","");
INSERT INTO orcamento_anexo VALUES("274","10102","Aprovacao do Valor dos Correios - AMBISEG.pdf","2020-02-20 15:17:57","0","","134","");
INSERT INTO orcamento_anexo VALUES("275","10156","Solicitacao CSJ.msg","2020-02-20 15:34:12","0","","7","");
INSERT INTO orcamento_anexo VALUES("276","10157","Solicitacao Pif Paf.msg","2020-02-21 10:00:54","0","","7","");
INSERT INTO orcamento_anexo VALUES("277","10157","OR 2020-04129-20.msg","2020-02-21 10:06:05","0","","7","");
INSERT INTO orcamento_anexo VALUES("278","10122","Envio do Orcamento R1 - PARAMOUNT.pdf","2020-02-21 10:20:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("279","10155","Envio do Orcamento - CEMPEQC.pdf","2020-02-21 10:21:31","0","","134","");
INSERT INTO orcamento_anexo VALUES("280","10158","Solicitacao do Cliente - PARAMOUNT.pdf","2020-02-21 11:13:11","0","","134","");
INSERT INTO orcamento_anexo VALUES("281","10158","Envio do Orcamento - PARAMOUNT.pdf","2020-02-21 11:13:28","0","","134","");
INSERT INTO orcamento_anexo VALUES("282","10160","Solicitacao do Cliente - SERVTRUCK.pdf","2020-02-21 11:30:23","0","","134","");
INSERT INTO orcamento_anexo VALUES("283","10160","Envio do Orcamento - SERVTRUCK.pdf","2020-02-21 11:47:05","0","","134","");
INSERT INTO orcamento_anexo VALUES("284","10161","Solicitacao do Cliente - LOCAR.pdf","2020-02-21 14:06:31","0","","134","");
INSERT INTO orcamento_anexo VALUES("285","10159","Calibracao Biolacqua - 2020.msg","2020-02-21 15:17:36","0","","7","");
INSERT INTO orcamento_anexo VALUES("286","10162","Solicitacao do Cliente - IVM.pdf","2020-02-21 15:27:24","0","","134","");
INSERT INTO orcamento_anexo VALUES("287","10159","OR 2020-04131-21.msg","2020-02-21 16:03:37","0","","7","");
INSERT INTO orcamento_anexo VALUES("288","10162","Envio do Orcamento - IVM.pdf","2020-02-21 16:31:40","0","","134","");
INSERT INTO orcamento_anexo VALUES("289","10163","Solicitacao do Cliente - NO RISK.pdf","2020-02-21 16:44:56","0","","134","");
INSERT INTO orcamento_anexo VALUES("290","10158","Envio do Orcamento R1 - PARAMOUNT.pdf","2020-02-27 09:31:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("291","10122","PEDIDO-31552-daniel-lima.pdf","2020-02-27 10:38:35","0","","134","");
INSERT INTO orcamento_anexo VALUES("292","10122","PEDIDO-31552-daniel-lima pag2.pdf","2020-02-27 10:38:58","0","","134","");
INSERT INTO orcamento_anexo VALUES("293","10163","Envio do Orcamento - NO RISK.pdf","2020-02-27 11:00:47","0","","134","");
INSERT INTO orcamento_anexo VALUES("294","10161","Envio do Orcamento - LOCAR.pdf","2020-02-27 11:09:21","0","","134","");
INSERT INTO orcamento_anexo VALUES("295","10160","Nova solicitacao - SERVTRUCK.pdf","2020-02-27 11:15:48","0","","134","");
INSERT INTO orcamento_anexo VALUES("296","10149","Pharmascience.pdf","2020-02-27 11:36:39","0","","74","");
INSERT INTO orcamento_anexo VALUES("297","10149","Silmara Pharmascience.pdf","2020-02-27 11:38:06","0","","74","");
INSERT INTO orcamento_anexo VALUES("298","10160","Envio do Orcamento R1 - SERVTRUCK.pdf","2020-02-27 11:42:51","0","","134","");
INSERT INTO orcamento_anexo VALUES("299","10164","Envio do Orcamento - TATIANE.pdf","2020-02-27 13:47:02","0","","134","");
INSERT INTO orcamento_anexo VALUES("300","10164","Aprovacao do Cliente - TATIANE.pdf","2020-02-27 14:44:53","0","","134","");
INSERT INTO orcamento_anexo VALUES("301","10165","Solicitacao do Cliente - BIO RAD.pdf","2020-02-27 15:45:32","0","","134","");
INSERT INTO orcamento_anexo VALUES("302","10165","Retorno do Sup Douglas.pdf","2020-02-27 15:45:52","0","","134","");
INSERT INTO orcamento_anexo VALUES("303","10165","Envio do Orcamento - BIO RAD.pdf","2020-02-27 15:57:15","0","","134","");
INSERT INTO orcamento_anexo VALUES("304","10161","Envio do Orcamento R1 - LOCAR.pdf","2020-02-27 17:17:38","0","","134","");
INSERT INTO orcamento_anexo VALUES("305","10160","PDF com valor corrigido - SERVTRUCK.pdf","2020-02-27 17:33:41","0","","134","");
INSERT INTO orcamento_anexo VALUES("306","10146","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-28 09:13:39","0","","134","");
INSERT INTO orcamento_anexo VALUES("307","10143","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-28 09:24:03","0","","134","");
INSERT INTO orcamento_anexo VALUES("308","10139","Envio do Orcamento para Paulo - LACEN RN.pdf","2020-02-28 09:32:30","0","","134","");
INSERT INTO orcamento_anexo VALUES("309","10160","Envio do Orcamento R2 - SERVTRUCK.pdf","2020-02-28 10:51:19","0","","134","");
INSERT INTO orcamento_anexo VALUES("310","10160","Envio do Orcamento R3 - SERVTRUCK.pdf","2020-02-28 14:32:27","0","","134","");
INSERT INTO orcamento_anexo VALUES("311","10143","Aprovacao do Cliente 4115 - LACEN RN.pdf","2020-02-28 14:36:00","0","","134","");
INSERT INTO orcamento_anexo VALUES("312","10146","Aprovacao do Cliente 4118 - LACEN RN.pdf","2020-02-28 14:37:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("313","10146","PROPOSTA COMERCIAL - PRODUTOS x Rodrigo Barbosa.pdf","2020-02-28 14:38:56","0","","134","");
INSERT INTO orcamento_anexo VALUES("314","10139","Aprovacao do Cliente 4111 - LACEN RN.pdf","2020-02-28 14:40:30","0","","134","");
INSERT INTO orcamento_anexo VALUES("315","10154","Aprovacao do Cliente 4126 - LACEN RN.pdf","2020-02-28 14:42:35","0","","134","");
INSERT INTO orcamento_anexo VALUES("316","10166","Solicitacao de Orcamento - PACLIMED.pdf","2020-02-28 15:22:51","0","","134","");
INSERT INTO orcamento_anexo VALUES("317","10166","Envio do Orcamento - PACLIMED.pdf","2020-02-28 16:31:02","0","","134","");
INSERT INTO orcamento_anexo VALUES("318","10149","2° envio de resposta, OR 2020-04121-19.pdf","2020-03-02 14:59:38","0","","74","");
INSERT INTO orcamento_anexo VALUES("319","10163","Envio do Orcamento R1 - NO RISK.pdf","2020-03-03 10:15:32","0","","134","");
INSERT INTO orcamento_anexo VALUES("320","10169","Solicitacao do Cliente - ECOURBIS.pdf","2020-03-03 16:41:49","0","","134","");
INSERT INTO orcamento_anexo VALUES("321","10149","Controlador Rastreado OR 2020-04121-19.pdf","2020-03-03 17:06:38","0","","74","");
INSERT INTO orcamento_anexo VALUES("322","10169","Faixa de Calibracao - ECOURBIS.pdf","2020-03-03 17:23:54","0","","134","");
INSERT INTO orcamento_anexo VALUES("323","10169","Envio do Orcamento - ECOURBIS.pdf","2020-03-03 17:26:11","0","","134","");


