DROP TABLE IF EXISTS orcamento_despesa;

CREATE TABLE `orcamento_despesa` (
  `id_orcamento_despesa` int(11) NOT NULL AUTO_INCREMENT,
  `id_orcamento` int(11) DEFAULT NULL,
  `part_no` varchar(50) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `un` varchar(255) DEFAULT NULL,
  `preco_unitario` double DEFAULT NULL,
  `qtde` double DEFAULT NULL,
  `obs` varchar(200) DEFAULT NULL,
  `data_registro` datetime DEFAULT NULL,
  `id_funcionario_cadastro` varchar(50) DEFAULT NULL,
  `visvel_or` int(1) DEFAULT NULL,
  `flag_rateio` int(1) NOT NULL DEFAULT '0' COMMENT 'Se a despesa consta ou no no rateio',
  PRIMARY KEY (`id_orcamento_despesa`),
  KEY `codigo_orcamento` (`id_orcamento`)
) ENGINE=MyISAM AUTO_INCREMENT=289 DEFAULT CHARSET=latin1;

INSERT INTO orcamento_despesa VALUES("1","10048","DP-00001","HORAS DE VIAGEM","","60","2.2","","2020-01-07 13:19:10","134","0","0");
INSERT INTO orcamento_despesa VALUES("2","10048","DP-00014","KILOMETRAGEM ","","0.92","144","","2020-01-07 13:19:35","134","0","0");
INSERT INTO orcamento_despesa VALUES("3","10048","DP-00005","REFEIES ","","25","2","","2020-01-07 13:20:05","134","0","0");
INSERT INTO orcamento_despesa VALUES("4","10053","DP-00006","CORREIOS ","","60","1","","2020-01-09 16:15:27","134","0","0");
INSERT INTO orcamento_despesa VALUES("5","10056","DP-00006","CORREIOS ","","55","1","","2020-01-13 10:45:09","134","0","0");
INSERT INTO orcamento_despesa VALUES("6","10054","DP-00001","HORAS DE VIAGEM","","60","21.44","","2020-01-13 17:33:46","134","0","1");
INSERT INTO orcamento_despesa VALUES("7","10054","DP-00014","KILOMETRAGEM ","","0.92","1184","","2020-01-13 17:34:04","134","0","1");
INSERT INTO orcamento_despesa VALUES("8","10054","DP-00005","REFEIES ","","25","16","","2020-01-13 17:37:34","134","0","1");
INSERT INTO orcamento_despesa VALUES("9","10058","DP-00001","HORAS DE VIAGEM","","60","5.35","<p>Ida e Volta</p>","2020-01-14 10:05:25","1013","0","0");
INSERT INTO orcamento_despesa VALUES("10","10058","DP-00014","KILOMETRAGEM ","","0.92","338","<p>Ida e Volta</p>","2020-01-14 10:06:40","1013","0","0");
INSERT INTO orcamento_despesa VALUES("11","10058","DP-00005","REFEIES ","","25","4","<p>Almo&ccedil;o e Janta</p>","2020-01-14 10:07:37","1013","0","0");
INSERT INTO orcamento_despesa VALUES("12","10058","DP-00015","HOSPEDAGEM","","190","1","<p>Hotel</p>","2020-01-14 10:12:20","1013","0","0");
INSERT INTO orcamento_despesa VALUES("13","10061","DP-00017","PASSAGEM AREA ","","1468","1","","2020-01-14 11:32:17","74","0","0");
INSERT INTO orcamento_despesa VALUES("14","10061","DP-00001","HORAS DE VIAGEM","","60","2.05","","2020-01-14 11:40:14","74","0","0");
INSERT INTO orcamento_despesa VALUES("15","10061","DP-00003","TAXI","","75","2","<p>Aeroporto Sertin / Guaru SP</p>","2020-01-14 11:41:02","74","0","0");
INSERT INTO orcamento_despesa VALUES("16","10061","DP-00003","TAXI","","41","2","<p>Aeroporto RJ / Cliente&nbsp;</p>","2020-01-14 11:42:52","74","0","0");
INSERT INTO orcamento_despesa VALUES("17","10061","DP-00003","TAXI","","20","5","<p>&nbsp;5 idas e volta ( Cliente / Hotel )</p>","2020-01-14 11:43:46","74","0","0");
INSERT INTO orcamento_despesa VALUES("18","10061","DP-00005","REFEIES ","","25","10","<p>Almo&ccedil;o e Janta&nbsp;</p>","2020-01-14 11:45:09","74","0","0");
INSERT INTO orcamento_despesa VALUES("19","10061","DP-00009","DIRIA ","","1200","1","<p>Cobrado uma di&aacute;ria de R$ 1.200,00, para contemplar a calibra&ccedil;&atilde;o dos equipamentos. total de di&aacute;rias ( 5 )&nbsp;</p>","2020-01-14 11:46:00","74","0","0");
INSERT INTO orcamento_despesa VALUES("24","10046","DP-00016","DESLOCAMENTO TCNICO ","","5189.3","1","","2020-01-14 16:48:33","134","0","0");
INSERT INTO orcamento_despesa VALUES("25","10071","DP-00014","KILOMETRAGEM ","","0.8","236","<p>110Km ida/volta&nbsp;</p>","2020-01-16 09:40:39","1013","0","1");
INSERT INTO orcamento_despesa VALUES("26","10071","DP-00001","HORAS DE VIAGEM","","60","6","<p>3h ida e volta&nbsp;</p>","2020-01-16 09:41:42","1013","0","1");
INSERT INTO orcamento_despesa VALUES("27","10071","DP-00002","PEDGIO ","","30.4","2","<p>Ida e Volta</p>","2020-01-16 09:42:18","1013","0","1");
INSERT INTO orcamento_despesa VALUES("28","10071","DP-00005","REFEIES ","","25","2","<p>Almo&ccedil;o</p>","2020-01-16 09:43:06","1013","0","1");
INSERT INTO orcamento_despesa VALUES("29","10072","DP-00014","KILOMETRAGEM ","","0.92","188","<p>Ida e volta</p>","2020-01-16 10:17:02","1013","0","1");
INSERT INTO orcamento_despesa VALUES("30","10072","DP-00001","HORAS DE VIAGEM","","60","4","<p>ida e volta</p>","2020-01-16 10:16:45","1013","0","1");
INSERT INTO orcamento_despesa VALUES("31","10072","DP-00005","REFEIES ","","25","2","<p>Almo&ccedil;o</p>","2020-01-16 10:17:14","1013","0","1");
INSERT INTO orcamento_despesa VALUES("32","10073","DP-00001","HORAS DE VIAGEM","","60","7","<p>Ida e volta</p>","2020-01-16 10:38:11","1013","0","1");
INSERT INTO orcamento_despesa VALUES("33","10073","DP-00014","KILOMETRAGEM ","","0.92","582","<p>Ida e volta</p>","2020-01-16 10:38:29","1013","0","1");
INSERT INTO orcamento_despesa VALUES("34","10073","DP-00002","PEDGIO ","","95.4","1","<p>Ida e volta</p>","2020-01-16 10:40:06","1013","0","1");
INSERT INTO orcamento_despesa VALUES("35","10073","DP-00005","REFEIES ","","25","6","<p>Almo&ccedil;o e Janta</p>","2020-01-16 10:40:15","1013","0","1");
INSERT INTO orcamento_despesa VALUES("36","10073","DP-00015","HOSPEDAGEM","","190","2","<p>Hotel</p>","2020-01-16 10:41:06","1013","0","1");
INSERT INTO orcamento_despesa VALUES("46","10077","DP-00001","HORAS DE VIAGEM","","60","2","","2020-01-16 16:35:35","134","0","1");
INSERT INTO orcamento_despesa VALUES("45","10076","DP-00005","REFEIES ","","25","1","","2020-01-16 16:46:43","134","0","1");
INSERT INTO orcamento_despesa VALUES("44","10076","DP-00014","KILOMETRAGEM ","","0.92","44","","2020-01-16 16:46:54","134","0","1");
INSERT INTO orcamento_despesa VALUES("43","10076","DP-00001","HORAS DE VIAGEM","","60","1","","2020-01-16 16:47:10","134","0","1");
INSERT INTO orcamento_despesa VALUES("42","10074","DP-00006","CORREIOS ","","100","1","","2020-01-16 11:09:58","1013","0","1");
INSERT INTO orcamento_despesa VALUES("47","10077","DP-00014","KILOMETRAGEM ","","0.92","88","","2020-01-16 16:36:07","134","0","1");
INSERT INTO orcamento_despesa VALUES("48","10077","DP-00005","REFEIES ","","25","2","","2020-01-16 16:36:28","134","0","1");
INSERT INTO orcamento_despesa VALUES("49","10078","DP-00001","HORAS DE VIAGEM","","60","1","","2020-01-16 16:45:20","134","0","1");
INSERT INTO orcamento_despesa VALUES("50","10078","DP-00014","KILOMETRAGEM ","","0.92","44","","2020-01-16 16:45:39","134","0","1");
INSERT INTO orcamento_despesa VALUES("51","10078","DP-00005","REFEIES ","","25","1","","2020-01-16 16:46:03","134","0","1");
INSERT INTO orcamento_despesa VALUES("52","10079","DP-00006","CORREIOS ","","80","1","","2020-01-16 17:51:54","134","0","1");
INSERT INTO orcamento_despesa VALUES("53","10080","DP-00001","HORAS DE VIAGEM","","60","33.28","<p>Ida e volta</p>","2020-01-20 10:49:06","134","0","0");
INSERT INTO orcamento_despesa VALUES("54","10080","DP-00002","PEDGIO ","","55","8","<p>Ida e volta</p>","2020-01-20 10:51:51","134","0","0");
INSERT INTO orcamento_despesa VALUES("55","10080","DP-00005","REFEIES ","","25","8","<p>Almoo</p>","2020-01-20 10:49:56","134","0","0");
INSERT INTO orcamento_despesa VALUES("56","10080","DP-00014","KILOMETRAGEM ","","0.92","2752","<p>Ida e Volta</p>","2020-01-20 10:51:27","134","0","0");
INSERT INTO orcamento_despesa VALUES("57","10082","DP-00017","PASSAGEM AREA ","","1200","1","<p>Ida e volta</p>","2020-01-20 11:04:01","134","0","1");
INSERT INTO orcamento_despesa VALUES("58","10082","DP-00001","HORAS DE VIAGEM","","60","3","<p>Ida e volta</p>","2020-01-20 11:06:26","134","0","1");
INSERT INTO orcamento_despesa VALUES("59","10082","DP-00015","HOSPEDAGEM","","190","2","","2020-01-20 13:25:17","7","0","1");
INSERT INTO orcamento_despesa VALUES("60","10082","DP-00003","TAXI","","45","2","<p>Aeroporto Campo Grande para Cliente&nbsp;</p>","2020-01-20 11:07:29","134","0","1");
INSERT INTO orcamento_despesa VALUES("61","10082","DP-00003","TAXI","","75","2","<p>Aeroporto Guarulhos para Sertin&nbsp;</p>","2020-01-20 11:09:19","134","0","1");
INSERT INTO orcamento_despesa VALUES("62","10082","DP-00003","TAXI","","50","3","<p>Hotel para o Cliente&nbsp;</p>","2020-01-20 11:09:52","134","0","1");
INSERT INTO orcamento_despesa VALUES("63","10082","DP-00005","REFEIES ","","25","6","<p>Almoo e janta</p>","2020-01-20 13:25:45","7","0","1");
INSERT INTO orcamento_despesa VALUES("64","10088","DP-00014","KILOMETRAGEM ","","0.92","205.8","<p>3 idas e voltas, cada 68,60, total = 137,20 KM</p>","2020-01-28 16:04:31","74","0","0");
INSERT INTO orcamento_despesa VALUES("65","10088","DP-00001","HORAS DE VIAGEM","","60","9.6","<p>3 idas e voltas de 3:20hrs cd, = total 6:40hrs</p>","2020-01-28 16:04:58","74","0","0");
INSERT INTO orcamento_despesa VALUES("66","10088","DP-00005","REFEIES ","","25","3","<p>Almoos</p>","2020-01-28 16:05:30","74","0","0");
INSERT INTO orcamento_despesa VALUES("67","10083","DP-00001","HORAS DE VIAGEM","","60","13","<p>Ida e volta</p>","2020-01-21 15:33:30","7","0","0");
INSERT INTO orcamento_despesa VALUES("68","10083","DP-00014","KILOMETRAGEM ","","0.92","1105","<p>Ida e volta (Considerado a rotaSertin - Marlia - Mirassol - Sertin)</p>","2020-01-21 15:34:11","7","0","0");
INSERT INTO orcamento_despesa VALUES("69","10083","DP-00002","PEDGIO ","","170.5","1","<p>Ida e volta. Considerado os valores conforme rota: Sertin-Marlia-Mirassol-Sertin</p>","2020-01-21 15:32:47","7","0","0");
INSERT INTO orcamento_despesa VALUES("70","10083","DP-00015","HOSPEDAGEM","","190","4","<p>Nome do hotel: King Hotel</p>\n<p>Telefone: (17) 3353-1300</p>\n<p></p>\n<h1 class=\"fZscne\"></h1>","2020-01-21 11:29:21","1013","0","0");
INSERT INTO orcamento_despesa VALUES("71","10083","DP-00005","REFEIES ","","25","10","<p>Almo&ccedil;o e Janta</p>","2020-01-21 11:28:56","1013","0","0");
INSERT INTO orcamento_despesa VALUES("72","10089","DP-00014","KILOMETRAGEM ","","0.92","1200","<p>240km ida/volta</p>","2020-01-21 11:52:54","7","0","1");
INSERT INTO orcamento_despesa VALUES("73","10089","DP-00001","HORAS DE VIAGEM","","60","15","<p>3h ida/volta</p>","2020-01-21 11:53:30","7","0","1");
INSERT INTO orcamento_despesa VALUES("74","10089","DP-00005","REFEIES ","","25","5","","2020-01-21 11:54:05","7","0","1");
INSERT INTO orcamento_despesa VALUES("75","10089","DP-00002","PEDGIO ","","40","5","","2020-01-21 11:54:23","7","0","1");
INSERT INTO orcamento_despesa VALUES("76","10093","DP-00001","HORAS DE VIAGEM","","60","1","<p>Ida e Volta</p>","2020-01-24 14:04:56","7","0","1");
INSERT INTO orcamento_despesa VALUES("77","10093","DP-00014","KILOMETRAGEM ","","0.92","46","<p>Ida e Volta</p>","2020-01-22 13:34:38","1013","0","1");
INSERT INTO orcamento_despesa VALUES("78","10093","DP-00005","REFEIES ","","25","1","<p>Almo&ccedil;o</p>","2020-01-22 13:35:40","1013","0","1");
INSERT INTO orcamento_despesa VALUES("79","10094","DP-00001","HORAS DE VIAGEM","","60","20.68","<p>Ida e Volta (10 dias)</p>","2020-01-22 15:27:05","134","0","1");
INSERT INTO orcamento_despesa VALUES("80","10094","DP-00014","KILOMETRAGEM ","","0.92","1668","<p>Ida e Volta (10 dias)</p>","2020-01-22 15:27:45","134","0","1");
INSERT INTO orcamento_despesa VALUES("81","10094","DP-00002","PEDGIO ","","113","10","<p>Ida e Volta (10 dias)</p>","2020-01-22 15:26:10","134","0","1");
INSERT INTO orcamento_despesa VALUES("82","10094","DP-00015","HOSPEDAGEM","","190","8","","2020-01-22 15:28:18","134","0","1");
INSERT INTO orcamento_despesa VALUES("92","10096","DP-00009","DIRIA ","","500","1","<p>Ida e Volta&nbsp;</p>","2020-01-22 16:29:55","134","0","0");
INSERT INTO orcamento_despesa VALUES("91","10096","DP-00005","REFEIES ","","25","1","<p>Ida e Volta&nbsp;</p>","2020-01-22 16:29:30","134","0","0");
INSERT INTO orcamento_despesa VALUES("90","10096","DP-00002","PEDGIO ","","15","1","<p>Ida e Volta&nbsp;</p>","2020-01-22 16:28:46","134","0","0");
INSERT INTO orcamento_despesa VALUES("89","10096","DP-00014","KILOMETRAGEM ","","0.92","146","<p>Ida e Volta&nbsp;</p>","2020-01-22 16:28:01","134","0","0");
INSERT INTO orcamento_despesa VALUES("88","10096","DP-00001","HORAS DE VIAGEM","","60","2","<p>Ida e Volta&nbsp;</p>","2020-01-22 16:27:11","134","0","0");
INSERT INTO orcamento_despesa VALUES("93","10094","DP-00005","REFEIES ","","25","20","<p>Almo&ccedil;o e Janta.</p>","2020-01-22 16:36:28","134","0","1");
INSERT INTO orcamento_despesa VALUES("94","10098","DP-00001","HORAS DE VIAGEM","","60","5.35","<p>Ida e Volta</p>","2020-01-14 10:05:25","1013","0","1");
INSERT INTO orcamento_despesa VALUES("95","10098","DP-00014","KILOMETRAGEM ","","0.92","338","<p>Ida e Volta</p>","2020-01-14 10:06:40","1013","0","1");
INSERT INTO orcamento_despesa VALUES("96","10098","DP-00005","REFEIES ","","25","4","<p>Almo&ccedil;o e Janta</p>","2020-01-14 10:07:37","1013","0","1");
INSERT INTO orcamento_despesa VALUES("97","10098","DP-00015","HOSPEDAGEM","","190","1","<p>Hotel</p>","2020-01-14 10:12:20","1013","0","1");
INSERT INTO orcamento_despesa VALUES("98","10095","DP-00001","HORAS DE VIAGEM","","60","10.26","<p>Ida e Volta&nbsp;</p>","2020-01-23 13:31:03","134","0","1");
INSERT INTO orcamento_despesa VALUES("99","10095","DP-00014","KILOMETRAGEM ","","0.92","822","<p>Ida e Volta&nbsp;</p>","2020-01-23 13:31:30","134","0","1");
INSERT INTO orcamento_despesa VALUES("100","10095","DP-00015","HOSPEDAGEM","","190","2","","2020-01-23 13:32:47","134","0","1");
INSERT INTO orcamento_despesa VALUES("101","10095","DP-00005","REFEIES ","","25","6","<p>Almo&ccedil;o e Janta</p>","2020-01-23 13:32:59","134","0","1");
INSERT INTO orcamento_despesa VALUES("102","10103","DP-00001","HORAS DE VIAGEM","","60","3","<p>Ida e Volta (3 dias)</p>","2020-01-24 09:05:36","134","0","1");
INSERT INTO orcamento_despesa VALUES("103","10103","DP-00014","KILOMETRAGEM ","","0.92","112","<p>Ida e Volta (3 dias)</p>","2020-01-24 09:06:23","134","0","1");
INSERT INTO orcamento_despesa VALUES("104","10103","DP-00005","REFEIES ","","25","3","<p>Almo&ccedil;os.</p>","2020-01-24 09:07:02","134","0","1");
INSERT INTO orcamento_despesa VALUES("105","10105","DP-00017","PASSAGEM AREA ","","775","1","<p>No tem voo para Pampulha, cotado o aeroporto inter. de Confins Tancredo Neves BH</p>","2020-01-24 11:02:03","74","0","0");
INSERT INTO orcamento_despesa VALUES("106","10105","DP-00004","EXCESSO DE BAGAGEM ","","155","1","","2020-01-24 11:02:16","74","0","0");
INSERT INTO orcamento_despesa VALUES("107","10105","DP-00001","HORAS DE VIAGEM","","60","14.13","<p>Incluso Ida e Volta terrestre KM e A&eacute;rea ida e Volta&nbsp;</p>","2020-01-24 11:02:50","74","0","0");
INSERT INTO orcamento_despesa VALUES("108","10105","DP-00014","KILOMETRAGEM ","","0.92","823","<p>Aeroporto / Cliente Ida e Volta&nbsp;</p>","2020-01-24 11:04:53","74","0","0");
INSERT INTO orcamento_despesa VALUES("109","10105","DP-00011","ALUGUEL DE CARRO ","","300","1","<p>Rentacars do dia 10/02 &agrave; 14/02/2020. vide anexo</p>","2020-01-24 11:06:27","74","0","0");
INSERT INTO orcamento_despesa VALUES("110","10105","DP-00015","HOSPEDAGEM","","110","4","<p>Hotel: Hametta (38) 3222-0014 Everton, di&aacute;ria R$ 110,00 x 4 dias, total R$ 440,00.</p>","2020-01-24 11:08:07","74","0","0");
INSERT INTO orcamento_despesa VALUES("111","10105","DP-00005","REFEIES ","","25","10","<p>Almo&ccedil;o e Janta</p>","2020-01-24 11:09:53","74","0","0");
INSERT INTO orcamento_despesa VALUES("112","10109","DP-00017","PASSAGEM AREA ","","1400","1","<p>Ida e Volta&nbsp;</p>","2020-01-27 10:47:26","134","0","1");
INSERT INTO orcamento_despesa VALUES("113","10109","DP-00015","HOSPEDAGEM","","190","1","<p>Hotel Getllio Cuiab.</p>\n<p></p>","2020-01-27 10:54:04","134","0","1");
INSERT INTO orcamento_despesa VALUES("114","10109","DP-00001","HORAS DE VIAGEM","","60","4.3","<p>Ida e Volta&nbsp;</p>","2020-01-27 10:49:26","134","0","1");
INSERT INTO orcamento_despesa VALUES("115","10109","DP-00003","TAXI","","75","2","<p>Aeroporto para Sertin</p>","2020-01-27 10:49:54","134","0","1");
INSERT INTO orcamento_despesa VALUES("116","10109","DP-00003","TAXI","","40","4","<p>Hotel para o Cliente.</p>","2020-01-27 10:50:48","134","0","1");
INSERT INTO orcamento_despesa VALUES("117","10109","DP-00003","TAXI","","70","2","<p>Aeroporto de Cuiab&aacute; para o Cliente.</p>","2020-01-27 10:55:11","134","0","1");
INSERT INTO orcamento_despesa VALUES("118","10109","DP-00005","REFEIES ","","25","6","<p>Almo&ccedil;o e Janta&nbsp;</p>","2020-01-27 10:56:30","134","0","1");
INSERT INTO orcamento_despesa VALUES("119","10101","DP-00015","HOSPEDAGEM","","280","56","<p>Hotel</p>\n<p>Nome: Hotel Rio Branco</p>\n<p>Telefone: (62) 3225-8840</p>","2020-01-29 18:01:06","7","0","0");
INSERT INTO orcamento_despesa VALUES("120","10101","DP-00017","PASSAGEM AREA ","","2100","14","<p>Ida e Volta</p>","2020-01-29 18:00:55","7","0","0");
INSERT INTO orcamento_despesa VALUES("121","10101","DP-00011","ALUGUEL DE CARRO ","","140","70","<p>Da Sertin at o aeroporto de Guarulhos</p>","2020-01-29 18:01:32","7","0","0");
INSERT INTO orcamento_despesa VALUES("155","10116","DP-00001","HORAS DE VIAGEM","","60","0.43","<p>Ida e Volta</p>","2020-01-30 09:17:08","1013","0","0");
INSERT INTO orcamento_despesa VALUES("124","10101","DP-00005","REFEIES ","","35","140","<p>Almoo e Janta</p>","2020-01-29 18:01:19","7","0","0");
INSERT INTO orcamento_despesa VALUES("125","10101","DP-00019","Frete","","210","27","<p>Ida e Volta de Avio</p>","2020-01-29 18:01:44","7","0","0");
INSERT INTO orcamento_despesa VALUES("126","10110","DP-00014","KILOMETRAGEM ","","0.92","204","<p>Ida e Volta</p>","2020-01-27 15:32:38","1013","0","1");
INSERT INTO orcamento_despesa VALUES("127","10110","DP-00001","HORAS DE VIAGEM","","60","2.54","<p>Ida e Volta</p>","2020-01-27 15:32:56","1013","0","1");
INSERT INTO orcamento_despesa VALUES("128","10110","DP-00005","REFEIES ","","25","6","<p>Almo&ccedil;o</p>","2020-01-27 15:31:33","1013","0","1");
INSERT INTO orcamento_despesa VALUES("129","10107","DP-00001","HORAS DE VIAGEM","","60","13.35","","2020-01-27 16:58:41","134","0","0");
INSERT INTO orcamento_despesa VALUES("130","10107","DP-00014","KILOMETRAGEM ","","0.92","1160","","2020-01-27 16:59:07","134","0","0");
INSERT INTO orcamento_despesa VALUES("131","10107","DP-00002","PEDGIO ","","40","5","","2020-01-27 16:59:29","134","0","0");
INSERT INTO orcamento_despesa VALUES("132","10107","DP-00005","REFEIES ","","25","5","","2020-01-27 17:00:20","134","0","0");
INSERT INTO orcamento_despesa VALUES("133","10112","DP-00006","CORREIOS ","","40","1","","2020-01-29 09:12:26","134","0","1");
INSERT INTO orcamento_despesa VALUES("134","10108","DP-00001","HORAS DE VIAGEM","","60","3","<p>Ida e Volta</p>","2020-01-29 09:45:32","134","0","1");
INSERT INTO orcamento_despesa VALUES("135","10108","DP-00014","KILOMETRAGEM ","","0.92","243","<p>Ida e Volta</p>","2020-01-29 09:45:51","134","0","1");
INSERT INTO orcamento_despesa VALUES("136","10108","DP-00002","PEDGIO ","","19.1","2","<p>Ida e Volta</p>","2020-01-28 09:14:01","1013","0","1");
INSERT INTO orcamento_despesa VALUES("137","10108","DP-00005","REFEIES ","","25","1","<p>Almo&ccedil;o</p>","2020-01-28 09:15:27","1013","0","1");
INSERT INTO orcamento_despesa VALUES("146","10115","DP-00001","HORAS DE VIAGEM","","60","0","<p>Ida e Volta 4x</p>","2020-01-31 13:40:23","134","0","1");
INSERT INTO orcamento_despesa VALUES("145","10114","DP-00006","CORREIOS ","","30","1","<p>Retorno do equipamento para o cliente.</p>","2020-01-29 10:38:36","134","0","1");
INSERT INTO orcamento_despesa VALUES("144","10108","DP-00009","DIRIA ","","500","1","<p>Deslocamento do tcnico para realizar somente 1 Luxmetro e 1 Radimetro.</p>","2020-01-29 09:46:54","134","0","1");
INSERT INTO orcamento_despesa VALUES("143","10113","DP-00006","CORREIOS ","","35","1","","2020-01-29 09:22:45","134","0","1");
INSERT INTO orcamento_despesa VALUES("147","10115","DP-00014","KILOMETRAGEM ","","0.92","0","<p>Ida e Volta 4x</p>","2020-01-31 13:40:41","134","0","1");
INSERT INTO orcamento_despesa VALUES("148","10115","DP-00005","REFEIES ","","25","0","<p>Ida e Volta 4x</p>","2020-01-31 13:40:53","134","0","1");
INSERT INTO orcamento_despesa VALUES("149","10111","DP-00014","KILOMETRAGEM ","","0.92","370","<p>Ida e Volta</p>","2020-01-30 09:15:50","7","0","1");
INSERT INTO orcamento_despesa VALUES("150","10111","DP-00001","HORAS DE VIAGEM","","60","5","<p>Ida e Volta</p>","2020-01-30 09:16:01","7","0","1");
INSERT INTO orcamento_despesa VALUES("151","10111","DP-00002","PEDGIO ","","6.9","2","<p>Ida e Volta</p>","2020-01-29 14:37:43","134","0","1");
INSERT INTO orcamento_despesa VALUES("152","10111","DP-00005","REFEIES ","","25","10","<p>Almoo e Janta</p>","2020-01-30 09:16:14","7","0","1");
INSERT INTO orcamento_despesa VALUES("153","10111","DP-00015","HOSPEDAGEM","","190","4","<p>Fenix Hotel Pouso Alegre,(35) 3449-2005 - 8min de carro.</p>","2020-01-30 09:16:24","7","0","1");
INSERT INTO orcamento_despesa VALUES("154","10116","DP-00014","KILOMETRAGEM ","","0.92","36","<p>Ida e Volta</p>","2020-01-30 09:15:17","1013","0","0");
INSERT INTO orcamento_despesa VALUES("156","10116","DP-00005","REFEIES ","","25","1","<p>Almo&ccedil;o</p>","2020-01-30 09:18:02","1013","0","0");
INSERT INTO orcamento_despesa VALUES("157","10118","DP-00014","KILOMETRAGEM ","","0.92","340","<p>Ida e Volta</p>","2020-01-31 11:09:32","134","0","0");
INSERT INTO orcamento_despesa VALUES("158","10118","DP-00005","REFEIES ","","25","5","<p>Almoo</p>","2020-01-31 11:09:54","134","0","0");
INSERT INTO orcamento_despesa VALUES("159","10118","DP-00001","HORAS DE VIAGEM","","60","3.4","<p>Ida e Volta</p>","2020-01-31 11:07:52","134","0","0");
INSERT INTO orcamento_despesa VALUES("160","10119","DP-00001","HORAS DE VIAGEM","","60","6.25","<p>Ida e Volta</p>","2020-01-31 09:12:55","134","0","0");
INSERT INTO orcamento_despesa VALUES("161","10119","DP-00014","KILOMETRAGEM ","","0.92","320","<p>Ida e Volta</p>","2020-01-31 09:16:27","134","0","0");
INSERT INTO orcamento_despesa VALUES("162","10119","DP-00005","REFEIES ","","25","5","<p>Almoo</p>","2020-01-31 09:16:50","134","0","0");
INSERT INTO orcamento_despesa VALUES("163","10120","DP-00001","HORAS DE VIAGEM","","60","2.2","<p>Ida e Volta</p>","2020-01-30 11:03:57","1013","0","0");
INSERT INTO orcamento_despesa VALUES("164","10120","DP-00014","KILOMETRAGEM ","","0.92","140","<p>Ida e Volta</p>","2020-01-30 11:09:23","1013","0","0");
INSERT INTO orcamento_despesa VALUES("165","10120","DP-00005","REFEIES ","","25","5","<p>Almo&ccedil;o</p>","2020-01-30 11:09:55","1013","0","0");
INSERT INTO orcamento_despesa VALUES("166","10117","DP-00017","PASSAGEM AREA ","","500","4","<p>Companhia area: Gol.</p>","2020-01-30 14:31:06","134","0","1");
INSERT INTO orcamento_despesa VALUES("167","10117","DP-00001","HORAS DE VIAGEM","","60","13.2","<p>Ida e volta (4 semanas)</p>","2020-01-30 14:32:07","134","0","1");
INSERT INTO orcamento_despesa VALUES("168","10117","DP-00003","TAXI","","60","8","<p>Aeroporto de Brasilia (4 semanas)</p>","2020-01-30 14:33:05","134","0","1");
INSERT INTO orcamento_despesa VALUES("169","10117","DP-00003","TAXI","","45","32","<p>Hotel para o Cliente (4 semanas)</p>","2020-01-30 14:42:46","134","0","1");
INSERT INTO orcamento_despesa VALUES("170","10117","DP-00003","TAXI","","75","8","<p>Aeroporto de Guarulhos (4 semanas)</p>","2020-01-30 14:35:48","134","0","1");
INSERT INTO orcamento_despesa VALUES("171","10117","DP-00015","HOSPEDAGEM","","170","14","<p>Hotel Nacional Brasilia com caf da manh, (61) 3321-7575.</p>","2020-01-30 14:36:34","134","0","1");
INSERT INTO orcamento_despesa VALUES("172","10117","DP-00005","REFEIES ","","25","40","<p>Almoo e janta.</p>","2020-01-30 14:42:02","134","0","1");
INSERT INTO orcamento_despesa VALUES("264","10167","DP-00004","EXCESSO DE BAGAGEM ","","461.43","2","","2020-03-02 17:08:09","7","0","0");
INSERT INTO orcamento_despesa VALUES("263","10167","DP-00017","PASSAGEM AREA ","","1538.1","2","","2020-03-02 17:07:41","7","0","0");
INSERT INTO orcamento_despesa VALUES("261","10166","DP-00006","CORREIOS ","","45","1","<p>Retorno para o Cliente&nbsp;</p>","2020-02-28 16:02:02","134","0","0");
INSERT INTO orcamento_despesa VALUES("177","10121","DP-00014","KILOMETRAGEM ","","0.92","1660","<p>Ida e Volta</p>","2020-02-03 17:00:00","134","0","1");
INSERT INTO orcamento_despesa VALUES("178","10121","DP-00001","HORAS DE VIAGEM","","60","20.56","<p>Ida e Volta</p>","2020-01-31 09:25:50","1013","0","1");
INSERT INTO orcamento_despesa VALUES("179","10121","DP-00002","PEDGIO ","","114","2","<p>Ida e Volta</p>","2020-02-03 17:00:22","134","0","1");
INSERT INTO orcamento_despesa VALUES("180","10121","DP-00015","HOSPEDAGEM","","190","8","<p>Nome do Hotel:Hotel Atlantico Tower</p>\n<p>Telefone:(21) 2042-2730</p>\n<p>Endereo: Rua Visconde de Inhauma, 95 - Centro, Rio de Janeiro - RJ, 20091-007</p>","2020-02-03 17:00:50","134","0","1");
INSERT INTO orcamento_despesa VALUES("181","10123","DP-00008","TRANSPORTE ","","150","12","","2020-01-31 09:32:59","7","0","1");
INSERT INTO orcamento_despesa VALUES("182","10121","DP-00005","REFEIES ","","25","20","<p>Almoo e Janta</p>","2020-02-03 17:01:13","134","0","1");
INSERT INTO orcamento_despesa VALUES("183","10124","DP-00017","PASSAGEM AREA ","","700","1","<p>Ida e Volta</p>","2020-02-04 14:11:41","134","0","1");
INSERT INTO orcamento_despesa VALUES("184","10124","DP-00001","HORAS DE VIAGEM","","60","3","<p>Ida e Volta</p>","2020-01-31 11:12:44","1013","0","1");
INSERT INTO orcamento_despesa VALUES("185","10124","DP-00005","REFEIES ","","25","10","<p>Almoo e Janta</p>","2020-02-04 14:13:12","134","0","1");
INSERT INTO orcamento_despesa VALUES("186","10124","DP-00015","HOSPEDAGEM","","190","4","<p>Hotel:Go Inn Serra</p>\n<p>Telefone:(27) 3441-2810</p>\n<p>Endereo: Av. Des. Mrio da Silva Nunes, 738 - Jardim Limoeiro, Serra - ES, 29164-044</p>","2020-01-31 11:33:48","1013","0","1");
INSERT INTO orcamento_despesa VALUES("187","10124","DP-00003","TAXI","","60","2","<p>Do aeroporto at o Cliente</p>\n<p></p>","2020-01-31 13:10:02","1013","0","1");
INSERT INTO orcamento_despesa VALUES("188","10124","DP-00003","TAXI","","30","8","<p>Do Cliente at o Hotel</p>","2020-02-04 14:14:40","134","0","1");
INSERT INTO orcamento_despesa VALUES("192","10125","DP-00014","KILOMETRAGEM ","","0.92","840","<p>Ida e Volta&nbsp;</p>","2020-01-31 15:47:19","1013","0","1");
INSERT INTO orcamento_despesa VALUES("190","10124","DP-00003","TAXI","","75","2","<p>Daqui at o aeroporto de guarulhos</p>","2020-01-31 13:18:11","1013","0","1");
INSERT INTO orcamento_despesa VALUES("193","10125","DP-00001","HORAS DE VIAGEM","","60","10.26","<p>Ida e Volta&nbsp;</p>","2020-01-31 15:50:08","1013","0","1");
INSERT INTO orcamento_despesa VALUES("194","10125","DP-00002","PEDGIO ","","57","2","<p>Ida e Volta</p>","2020-01-31 15:50:33","1013","0","1");
INSERT INTO orcamento_despesa VALUES("195","10125","DP-00005","REFEIES ","","25","6","<p>Almo&ccedil;o e Janta</p>","2020-01-31 15:51:00","1013","0","1");
INSERT INTO orcamento_despesa VALUES("196","10125","DP-00015","HOSPEDAGEM","","190","2","<p>Nome do Hotel:&nbsp;Gallant Hotel</p>
\n<p>Telefone:&nbsp;(21) 2293-0896</p>
\n<p>Endere&ccedil;o:&nbsp;R. Joaquim Palhares, 411 - Est&aacute;cio, Rio de Janeiro</p>","2020-01-31 15:51:22","1013","0","1");
INSERT INTO orcamento_despesa VALUES("197","10127","DP-00017","PASSAGEM AREA ","","1500","2","<p>Aeroporto Santos Dumont RJ</p>","2020-02-03 16:54:38","74","0","0");
INSERT INTO orcamento_despesa VALUES("198","10127","DP-00004","EXCESSO DE BAGAGEM ","","150","2","","2020-02-03 16:55:10","74","0","0");
INSERT INTO orcamento_despesa VALUES("199","10127","DP-00001","HORAS DE VIAGEM","","60","4.4","","2020-02-03 16:57:27","74","0","0");
INSERT INTO orcamento_despesa VALUES("200","10127","DP-00015","HOSPEDAGEM","","180","8","<p>Hotel Lips ( 21) 2210-3235 Ana cd di&aacute;ria R$ 180,00</p>","2020-02-03 16:58:05","74","0","0");
INSERT INTO orcamento_despesa VALUES("201","10127","DP-00005","REFEIES ","","25","20","<p>Estimado 2 semanas</p>","2020-02-03 17:07:13","74","0","0");
INSERT INTO orcamento_despesa VALUES("202","10127","DP-00003","TAXI","","75","4","<p>Sertin / Aeroporto GUARU</p>","2020-02-03 17:00:17","74","0","0");
INSERT INTO orcamento_despesa VALUES("203","10127","DP-00003","TAXI","","33","4","<p>Aeroporto RJ / Cliente RJ</p>","2020-02-03 17:01:32","74","0","0");
INSERT INTO orcamento_despesa VALUES("204","10127","DP-00003","TAXI","","29","16","<p>Cliente / Hotel RJ</p>","2020-02-03 17:03:10","74","0","0");
INSERT INTO orcamento_despesa VALUES("205","10128","DP-00006","CORREIOS ","","50","1","<p>Do fornecedor para Sertin</p>","2020-02-04 09:26:49","134","0","0");
INSERT INTO orcamento_despesa VALUES("206","10131","DP-00014","KILOMETRAGEM ","","0.92","2730","","2020-02-07 13:43:35","7","0","1");
INSERT INTO orcamento_despesa VALUES("207","10131","DP-00001","HORAS DE VIAGEM","","60","63","","2020-02-07 13:46:51","7","0","1");
INSERT INTO orcamento_despesa VALUES("208","10131","DP-00005","REFEIES ","","25","21","","2020-02-07 13:47:25","7","0","1");
INSERT INTO orcamento_despesa VALUES("209","10132","DP-00006","CORREIOS ","","75","1","<p>Retorno para o Cliente</p>","2020-02-11 10:35:32","134","0","1");
INSERT INTO orcamento_despesa VALUES("210","10133","DP-00014","KILOMETRAGEM ","","0.92","200","<p>100 Km x 2 idas e voltas</p>","2020-02-11 12:39:47","74","0","0");
INSERT INTO orcamento_despesa VALUES("211","10133","DP-00001","HORAS DE VIAGEM","","60","4","","2020-02-11 12:41:31","74","0","0");
INSERT INTO orcamento_despesa VALUES("212","10135","DP-00006","CORREIOS ","","45","1","<p>Retorno para o Cliente.</p>","2020-02-12 09:03:50","134","0","1");
INSERT INTO orcamento_despesa VALUES("213","10136","DP-00006","CORREIOS ","","45","1","<p>Retorno para o Cliente&nbsp;</p>","2020-02-12 14:00:00","134","0","1");
INSERT INTO orcamento_despesa VALUES("214","10137","DP-00017","PASSAGEM AREA ","","1300","3","","2020-02-12 15:47:08","7","0","1");
INSERT INTO orcamento_despesa VALUES("215","10137","DP-00015","HOSPEDAGEM","","190","12","","2020-02-12 15:48:17","7","0","1");
INSERT INTO orcamento_despesa VALUES("216","10137","DP-00005","REFEIES ","","25","30","","2020-02-12 15:48:48","7","0","1");
INSERT INTO orcamento_despesa VALUES("217","10137","DP-00008","TRANSPORTE ","","120","6","<p>S&atilde;o&nbsp;210.0 km do Aeroporto at&eacute; o Campus.</p>
\n<p>&Ocirc;nibus Via&ccedil;&atilde;o Ju&iacute;na (7h de viagem)&nbsp;R$ 111.21</p>
\n<p>Considerado 3 semanas</p>","2020-02-12 15:58:59","7","0","1");
INSERT INTO orcamento_despesa VALUES("218","10137","DP-00001","HORAS DE VIAGEM","","60","42","<p>14h de viagem ida/volta de MT para o Campus</p>","2020-02-12 16:03:06","7","0","1");
INSERT INTO orcamento_despesa VALUES("219","10137","DP-00007","ENCARGOS ","","56698","1","<p>Margem licita&ccedil;&atilde;o R$ 40% sobre R$ 141.746,00</p>","2020-02-12 16:05:14","7","0","1");
INSERT INTO orcamento_despesa VALUES("220","10147","DP-00014","KILOMETRAGEM ","","0.92","242","","2020-02-17 14:29:15","7","0","1");
INSERT INTO orcamento_despesa VALUES("221","10147","DP-00001","HORAS DE VIAGEM","","60","3","","2020-02-17 14:31:28","7","0","1");
INSERT INTO orcamento_despesa VALUES("222","10147","DP-00005","REFEIES ","","25","1","","2020-02-17 14:31:49","7","0","1");
INSERT INTO orcamento_despesa VALUES("223","10147","DP-00002","PEDGIO ","","18.3","2","","2020-02-17 14:45:18","7","0","1");
INSERT INTO orcamento_despesa VALUES("225","10149","DP-00017","PASSAGEM AREA ","","985","1","<p>Gol ida: 18/03/19 7:55hrs volta: 20/03/19 20:30hrs Referencia:( ano passado ),</p>\n<p>R$ 895,00, acrescido 10% para 2020.</p>","2020-02-19 09:27:53","74","0","0");
INSERT INTO orcamento_despesa VALUES("226","10149","DP-00001","HORAS DE VIAGEM","","72.6","7","<p>J&aacute; acrescido 10% no valor de R$ 66,00 do ano passado</p>","2020-02-19 09:13:20","74","0","0");
INSERT INTO orcamento_despesa VALUES("227","10149","DP-00003","TAXI","","90.75","2","<p>Acrescido 10% em relao ao valor do ano passado R$ 82,50</p>\n<p>Sertin Aeroporto SP</p>","2020-02-19 09:18:19","74","0","0");
INSERT INTO orcamento_despesa VALUES("228","10149","DP-00003","TAXI","","30.25","4","<p>Acrescido 10% do valor do ano passado R$ 27,50 Cliente Hotel&nbsp;</p>","2020-02-19 09:19:02","74","0","0");
INSERT INTO orcamento_despesa VALUES("229","10149","DP-00003","TAXI","","315","2","<p>Acrescido 10% R$ 286,00 + arredondamento, com rela&ccedil;&atilde;o ao valor do ano passado, Cliente / Aeroporto BH</p>","2020-02-19 09:21:31","74","0","0");
INSERT INTO orcamento_despesa VALUES("230","10149","DP-00015","HOSPEDAGEM","","230","2","<p>Acrescido 10% com relao ao valor do ano passado R$ 209,00,H. Rio Negro ( 31) 3391-5792 Deuvino</p>","2020-02-19 09:29:23","74","0","0");
INSERT INTO orcamento_despesa VALUES("231","10149","DP-00005","REFEIES ","","25","6","","2020-02-19 09:26:34","74","0","0");
INSERT INTO orcamento_despesa VALUES("232","10151","DP-00006","CORREIOS ","","25.6","1","<p>Fornecedor para Sertin&nbsp;</p>","2020-02-19 14:53:17","134","0","0");
INSERT INTO orcamento_despesa VALUES("233","10152","DP-00006","CORREIOS ","","45","1","<p>Fornecedor para Sertin&nbsp;</p>","2020-02-19 15:34:57","134","0","1");
INSERT INTO orcamento_despesa VALUES("234","10135","DP-00001","HORAS DE VIAGEM","","60","7.2","<p>Ida e Volta (CEMPEQC)</p>","2020-02-19 17:04:42","134","0","1");
INSERT INTO orcamento_despesa VALUES("235","10135","DP-00014","KILOMETRAGEM ","","0.92","582","<p>Ida e Volta (CEMPEQC)</p>","2020-02-19 17:05:05","134","0","1");
INSERT INTO orcamento_despesa VALUES("236","10135","DP-00005","REFEIES ","","25","4","<p>Almoo e Janta</p>","2020-02-19 17:06:19","134","0","1");
INSERT INTO orcamento_despesa VALUES("237","10135","DP-00002","PEDGIO ","","92.6","1","<p>Ida e Volta (CEMPEQC)</p>","2020-02-19 17:08:48","134","0","1");
INSERT INTO orcamento_despesa VALUES("238","10135","DP-00015","HOSPEDAGEM","","190","1","<p>Hotel em Araraquara.</p>","2020-02-19 17:09:24","134","0","1");
INSERT INTO orcamento_despesa VALUES("239","10102","DP-00006","CORREIOS ","","65","1","<p>Retorno para o Cliente&nbsp;</p>","2020-02-20 13:31:36","134","0","0");
INSERT INTO orcamento_despesa VALUES("240","10156","DP-00014","KILOMETRAGEM ","","0.92","160","","2020-02-20 15:30:09","7","0","1");
INSERT INTO orcamento_despesa VALUES("241","10156","DP-00001","HORAS DE VIAGEM","","60","3","","2020-02-20 15:31:21","7","0","1");
INSERT INTO orcamento_despesa VALUES("242","10156","DP-00005","REFEIES ","","25","1","","2020-02-20 15:31:37","7","0","1");
INSERT INTO orcamento_despesa VALUES("243","10156","DP-00002","PEDGIO ","","9.2","2","","2020-02-20 15:32:29","7","0","1");
INSERT INTO orcamento_despesa VALUES("244","10155","DP-00006","CORREIOS ","","45","1","<p>Retorno para o Cliente.&nbsp;</p>","2020-02-21 08:51:00","134","0","0");
INSERT INTO orcamento_despesa VALUES("245","10157","DP-00014","KILOMETRAGEM ","","0.92","2224","<p>1112km ida/volta</p>","2020-02-21 09:50:57","7","0","1");
INSERT INTO orcamento_despesa VALUES("246","10157","DP-00001","HORAS DE VIAGEM","","60","32","<p>16h ida/volta (ser&atilde;o 2 viagens, pois n&atilde;o concluir em 1 semana)</p>","2020-02-21 09:51:17","7","0","1");
INSERT INTO orcamento_despesa VALUES("247","10157","DP-00002","PEDGIO ","","140","1","","2020-02-21 09:54:36","7","0","1");
INSERT INTO orcamento_despesa VALUES("248","10157","DP-00005","REFEIES ","","25","16","","2020-02-21 09:54:59","7","0","1");
INSERT INTO orcamento_despesa VALUES("249","10157","DP-00007","ENCARGOS ","","957","1","<p>10% de reajuste sobre o valor dos servi&ccedil;os (reajuste aprova&ccedil;&atilde;o 2019)</p>","2020-02-21 09:59:30","7","0","1");
INSERT INTO orcamento_despesa VALUES("250","10158","DP-00001","HORAS DE VIAGEM","","60","2","","2020-02-21 10:51:30","134","0","0");
INSERT INTO orcamento_despesa VALUES("251","10158","DP-00014","KILOMETRAGEM ","","0.92","105","","2020-02-21 10:52:09","134","0","0");
INSERT INTO orcamento_despesa VALUES("252","10158","DP-00002","PEDGIO ","","7","1","","2020-02-21 10:52:41","134","0","0");
INSERT INTO orcamento_despesa VALUES("253","10158","DP-00005","REFEIES ","","25","1","","2020-02-21 10:53:18","134","0","0");
INSERT INTO orcamento_despesa VALUES("254","10160","DP-00006","CORREIOS ","","35","1","<p>Retorno para o Cliente.</p>","2020-02-21 11:42:59","134","0","0");
INSERT INTO orcamento_despesa VALUES("255","10161","DP-00006","CORREIOS ","","30","1","<p>Retorno para o Cliente</p>","2020-02-21 14:12:37","134","0","0");
INSERT INTO orcamento_despesa VALUES("256","10159","DP-00014","KILOMETRAGEM ","","0.92","240","<p>30km ida/volta x 8 viagens</p>","2020-02-21 15:14:03","7","0","1");
INSERT INTO orcamento_despesa VALUES("257","10159","DP-00001","HORAS DE VIAGEM","","60","8","<p>1h ida/volta x 8 viagens</p>","2020-02-21 15:15:27","7","0","1");
INSERT INTO orcamento_despesa VALUES("258","10159","DP-00005","REFEIES ","","25","8","","2020-02-21 15:16:03","7","0","1");
INSERT INTO orcamento_despesa VALUES("259","10162","DP-00006","CORREIOS ","","30","1","<p>Retorno para o Cliente&nbsp;</p>","2020-02-21 16:17:27","134","0","0");
INSERT INTO orcamento_despesa VALUES("262","10167","DP-00007","ENCARGOS ","","2300.17","1","<p>Bioindicadores</p>","2020-03-02 17:13:31","7","0","0");
INSERT INTO orcamento_despesa VALUES("265","10167","DP-00015","HOSPEDAGEM","","218.13","8","","2020-03-02 17:08:32","7","0","0");
INSERT INTO orcamento_despesa VALUES("266","10167","DP-00005","REFEIES ","","34.96","20","","2020-03-02 17:09:07","7","0","0");
INSERT INTO orcamento_despesa VALUES("267","10167","DP-00003","TAXI","","104.87","4","<p>Sertin/Aeroporto</p>","2020-03-02 17:09:30","7","0","0");
INSERT INTO orcamento_despesa VALUES("268","10167","DP-00003","TAXI","","34.96","4","<p>Aeroporto/Cliente</p>","2020-03-02 17:10:04","7","0","0");
INSERT INTO orcamento_despesa VALUES("269","10167","DP-00003","TAXI","","20.97","16","<p>Hotel/Cliente</p>","2020-03-02 17:10:45","7","0","0");
INSERT INTO orcamento_despesa VALUES("270","10165","DP-00003","TAXI","","50","1","","2020-03-06 18:51:06","999","0","1");
INSERT INTO orcamento_despesa VALUES("271","10165","DP-00005","REFEIES ","","25","1","","2020-03-06 18:52:00","999","0","1");
INSERT INTO orcamento_despesa VALUES("272","10169","DP-00002","PEDGIO ","","50","2","","2020-03-06 19:19:56","999","0","1");
INSERT INTO orcamento_despesa VALUES("273","10169","DP-00009","DIRIA ","","150","5","","2020-03-06 19:20:26","999","0","1");
INSERT INTO orcamento_despesa VALUES("274","10169","DP-00001","HORAS DE VIAGEM","","60","5","","2020-03-06 19:20:58","999","0","1");
INSERT INTO orcamento_despesa VALUES("275","10170","DP-00001","HORAS DE VIAGEM","","60","5","","2020-03-09 10:30:04","999","0","1");
INSERT INTO orcamento_despesa VALUES("276","10168","DP-00019","Frete","","50","2","","2020-03-09 11:17:36","7","0","1");
INSERT INTO orcamento_despesa VALUES("277","10168","DP-00009","DIRIA ","","500","1","","2020-03-09 11:18:00","7","0","1");
INSERT INTO orcamento_despesa VALUES("278","10171","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 11:47:08","7","0","1");
INSERT INTO orcamento_despesa VALUES("279","10171","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 11:47:27","7","0","1");
INSERT INTO orcamento_despesa VALUES("280","10171","DP-00005","REFEIES ","","25","3","","2020-03-09 11:47:40","7","0","1");
INSERT INTO orcamento_despesa VALUES("281","10172","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 11:57:43","7","0","1");
INSERT INTO orcamento_despesa VALUES("282","10172","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 11:57:59","7","0","1");
INSERT INTO orcamento_despesa VALUES("283","10172","DP-00005","REFEIES ","","25","3","","2020-03-09 11:58:17","7","0","1");
INSERT INTO orcamento_despesa VALUES("284","10175","DP-00014","KILOMETRAGEM ","","0.92","300","","2020-03-09 14:00:41","7","0","1");
INSERT INTO orcamento_despesa VALUES("285","10175","DP-00001","HORAS DE VIAGEM","","60","6","","2020-03-09 14:00:55","7","0","1");
INSERT INTO orcamento_despesa VALUES("286","10175","DP-00005","REFEIES ","","25","3","","2020-03-09 14:01:08","7","0","1");
INSERT INTO orcamento_despesa VALUES("287","10156","DP-00009","DIRIA ","","1200","1","","2020-03-11 17:48:18","7","0","0");
INSERT INTO orcamento_despesa VALUES("288","10156","DP-00010","LOCAO DE VECULO ","","100","1","","2020-03-12 13:16:59","7","0","0");


