DROP TABLE IF EXISTS orcamento_objeto_padrao_antigo;

CREATE TABLE `orcamento_objeto_padrao_antigo` (
  `id_objeto` int(11) NOT NULL AUTO_INCREMENT,
  `tipo_orcamento` int(11) DEFAULT NULL,
  `codigo_orcamento` int(11) DEFAULT NULL,
  `part_no` varchar(32) DEFAULT NULL,
  `part_noxxx` varchar(32) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `un` varchar(32) DEFAULT NULL,
  `preco_unitario` decimal(11,2) DEFAULT NULL,
  `preco_unitario_sistema` decimal(11,2) DEFAULT NULL COMMENT 'Valor cadastrado no sistema',
  `custo_unitario` decimal(11,2) DEFAULT NULL,
  `ir_taxa` decimal(11,2) DEFAULT NULL,
  `ir_simples` int(11) DEFAULT NULL,
  `quantidade` int(11) DEFAULT NULL,
  `desconto` decimal(11,2) DEFAULT NULL,
  `nro_pc` varchar(32) DEFAULT NULL,
  `sts_item` int(11) DEFAULT NULL,
  `observacao` varchar(255) DEFAULT NULL,
  `vis_obs` varchar(255) DEFAULT NULL,
  `pontos` text,
  `desconto_valor` decimal(11,2) DEFAULT NULL,
  `tipo` int(11) DEFAULT NULL,
  `item` int(11) DEFAULT NULL,
  `documentos` date DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `data_registro` date DEFAULT NULL,
  `calibrbc` int(11) DEFAULT NULL,
  `tag` varchar(32) DEFAULT NULL,
  `freq_anual` int(11) DEFAULT NULL,
  `validador` varchar(255) DEFAULT NULL,
  `tempo_execucao` decimal(11,2) DEFAULT NULL,
  `int_ext` varchar(32) DEFAULT NULL,
  `pasta` int(11) DEFAULT NULL,
  `simul_prox` varchar(8) DEFAULT NULL,
  `rateio_desp` decimal(20,6) DEFAULT NULL,
  `codigo_origem` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_objeto`),
  KEY `tipo_orcamento` (`tipo_orcamento`),
  KEY `codigo_orcamento` (`codigo_orcamento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



