DROP TABLE IF EXISTS ordem_servico_rnc;

CREATE TABLE `ordem_servico_rnc` (
  `id_ordem_servico_rnc` varchar(16) NOT NULL,
  `numero_ordem_servico` varchar(16) NOT NULL,
  `id_ordem_servico_atendimento` int(11) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `status_rnc` int(11) NOT NULL DEFAULT '0',
  `nr_os_rnc` varchar(16) DEFAULT NULL,
  `data_rnc` date DEFAULT NULL,
  `motivo_rnc` int(11) DEFAULT NULL,
  `descricao_rnc` text,
  `acao_corretiva` text,
  `fechamento_rnc` text,
  `id_usuario_fechamento` int(11) DEFAULT NULL,
  `data_fechamento_rcn` date DEFAULT NULL,
  `controle_numero_os` int(11) DEFAULT NULL,
  `ano_numero_os` int(4) DEFAULT NULL,
  `certificado` varchar(255) DEFAULT NULL,
  `data_certificado` date DEFAULT NULL,
  `controle_id_ordem_servico_rnc` int(11) DEFAULT NULL,
  `id_usuario_resp_rnc` int(11) DEFAULT NULL,
  `data_fechamento_resp_rnc` date DEFAULT NULL,
  PRIMARY KEY (`id_ordem_servico_rnc`,`id_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO ordem_servico_rnc VALUES("1","196/2019","1","3676","1","737/2019","2019-02-20","2","<p>Valores fora do admissvel.</p>","<p>Retirada do termmetro e comunicado usurio para verificar impacto ao processo.</p>","<p>Resposta do usurio:</p>\n<p>Durante o referido perodo no houve doador com temperatura acima de 37C no trazendo impacto em nosso processo.</p>","0","2019-02-22","196","2019","TIHE0539-2019-10173RD - RNC.pdf","2019-02-13","","6","2019-05-15");
INSERT INTO ordem_servico_rnc VALUES("1/2019","287/2019","1","3676","1","","2019-03-06","1","<p>Procurado no laboratrio de criopreservao no ms de fevereiro.</p>\n<p>Verificado no Selen e no encontrado.</p>\n<p>Foi Encaminhado e-mail para a Suielen e Lilian, caso no encontre o equipamento, informar a metrologia para regularizao, ou abrir uma Ordem de servio.</p>","<p>Comunicado usurio.</p>","<p>Comunicado usurio.</p>","104","2019-05-17","287","2019","","2019-02-28","1","6","2019-05-17");
INSERT INTO ordem_servico_rnc VALUES("2/2019","852/2019","1","3676","1","","2019-03-11","2","<p>Constatado na calibrao, termmetro Clnico est no conforme.</p>\n<p>Pior erro-0,5C</p>\n<p></p>","<p>Desativado</p>","<p>No houve impacto conforme informado pelo usurio.</p>","53","2019-05-15","852","2019","TIHE0553-2019-10317RD RNC.pdf","2019-03-11","2","6","2019-05-15");
INSERT INTO ordem_servico_rnc VALUES("3/2019","1016/2019","1","3676","1","","2019-03-19","2","<p>Constatado na calibrao, pipeta automtica excedeu o critrio de aceitao, pior desvio + Incerteza = 2,6511l. Situao no conforme.</p>","<p>Retirado equipamento de uso e notificado usurio sobre necessidade de pontuar impactos no processo.</p>","<p>Pipeta no estava sendo usada desde sua ultima calibrao (09/18). Visto a falta de confiabilidade e sem garantias de que a manuteno seja garantia de estabilidade e tambm em virtude de sua idade (Estimativa superior a 10 anos). A pipeta foi desativada.</p>","31","2019-03-19","1016","2019","QIHE0664-2019-10362RD RNC.pdf","2019-03-15","3","6","2019-03-19");
INSERT INTO ordem_servico_rnc VALUES("4/2019","330/2019","2","3676","1","1589/2019","2019-04-05","2","<p>Equipamento no conforme. Os pontos em Negrito esto fora do critrio de aceitao.</p>\n<p>Pior desvio + Incerteza2,757</p>\n<table width=\"595\">\n<tbody>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">Padro</td>\n<td style=\"width: 59.375px; text-align: center;\">L1</td>\n<td style=\"width: 59.375px; text-align: center;\">L2</td>\n<td style=\"width: 59.375px; text-align: center;\">L3</td>\n<td style=\"width: 59.375px; text-align: center;\">Mdia</td>\n<td style=\"width: 78.2639px; text-align: center;\">Padro Corr.</td>\n<td style=\"width: 72.7083px; text-align: center;\">Desv</td>\n<td style=\"width: 104.931px; text-align: center;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">10</td>\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>\n<td style=\"width: 59.375px; text-align: center;\">10,3</td>\n<td style=\"width: 78.2639px; text-align: center;\">10,000</td>\n<td style=\"width: 72.7083px; text-align: center;\">0,300</td>\n<td style=\"width: 104.931px; text-align: center;\">0,058</td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">20</td>\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>\n<td style=\"width: 59.375px; text-align: center;\">20,6</td>\n<td style=\"width: 78.2639px; text-align: center;\">20,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>0,600</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">30</td>\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>\n<td style=\"width: 59.375px; text-align: center;\">30,9</td>\n<td style=\"width: 59.375px; text-align: center;\">30,8</td>\n<td style=\"width: 78.2639px; text-align: center;\">30,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>0,833</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">40</td>\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>\n<td style=\"width: 59.375px; text-align: center;\">41,1</td>\n<td style=\"width: 78.2639px; text-align: center;\">40,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,100</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">50</td>\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>\n<td style=\"width: 59.375px; text-align: center;\">51,3</td>\n<td style=\"width: 59.375px; text-align: center;\">51,4</td>\n<td style=\"width: 78.2639px; text-align: center;\">50,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,366</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">60</td>\n<td style=\"width: 59.375px; text-align: center;\">61,7</td>\n<td style=\"width: 59.375px; text-align: center;\">61,7</td>\n<td style=\"width: 59.375px; text-align: center;\">61,2</td>\n<td style=\"width: 59.375px; text-align: center;\">61,5</td>\n<td style=\"width: 78.2639px; text-align: center;\">60,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,533</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,754</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">70</td>\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>\n<td style=\"width: 59.375px; text-align: center;\">71,9</td>\n<td style=\"width: 78.2639px; text-align: center;\">70,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>1,900</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">80</td>\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>\n<td style=\"width: 59.375px; text-align: center;\">82,2</td>\n<td style=\"width: 78.2639px; text-align: center;\">80,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,200</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">90</td>\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>\n<td style=\"width: 59.375px; text-align: center;\">92,4</td>\n<td style=\"width: 59.375px; text-align: center;\">92,5</td>\n<td style=\"width: 78.2639px; text-align: center;\">90,000</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,466</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,151</strong></td>\n</tr>\n<tr>\n<td style=\"width: 59.375px; text-align: center;\">100</td>\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>\n<td style=\"width: 59.375px; text-align: center;\">102,7</td>\n<td style=\"width: 78.2639px; text-align: center;\">100,001</td>\n<td style=\"width: 72.7083px; text-align: center;\"><strong>2,699</strong></td>\n<td style=\"width: 104.931px; text-align: center;\"><strong>0,058</strong></td>\n</tr>\n</tbody>\n</table>","<p>Substitudo balana por Backup WIMG0007</p>\n<p>Equipamento estava fora de uso, visto que ambulatrio estava em reforma.</p>\n<p>Informado usurio para verificar se houve impacto a rotina.</p>\n<p>Encaminhado equipamento para corretiva.</p>","<p>Equipamento desativado.</p>","6","2019-04-29","330","2019","WIPU0002-2019-10501RD.pdf","2019-04-04","4","6","2019-05-15");
INSERT INTO ordem_servico_rnc VALUES("5/2019","1420/2019","1","3676","1","","2019-04-24","2","<p>Constatado na calibrao, que os valores excedem o critrio de aceitao, pior desvio + Incerteza +33,6l</p>\n<table style=\"width: 843px;\" width=\"715\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 64px;\" width=\"64\">Testado</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L1</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L2</td>\n<td style=\"text-align: center; width: 66px;\" width=\"64\">L3</td>\n<td style=\"text-align: center; width: 63px;\" width=\"64\">Mdia</td>\n<td style=\"text-align: center; width: 101px;\" width=\"79\">Mdia Corr.</td>\n<td style=\"text-align: center; width: 133px;\" width=\"108\">Erro Sistemtico</td>\n<td style=\"text-align: center; width: 140px;\" width=\"96\">Incerteza (+/-)</td>\n<td style=\"text-align: center; width: 144px;\" width=\"112\">Admissvel (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\"><strong>200</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,93</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,74</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>208,89</strong></td>\n<td style=\"text-align: center; width: 63px;\"><strong>208,9</strong></td>\n<td style=\"text-align: center; width: 101px;\"><strong>208,9</strong></td>\n<td style=\"text-align: center; width: 133px;\"><strong>-8,9</strong></td>\n<td style=\"text-align: center; width: 140px;\"><strong>0,8</strong></td>\n<td style=\"text-align: center; width: 144px;\"><strong>4</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">400</td>\n<td style=\"text-align: center; width: 66px;\">404,83</td>\n<td style=\"text-align: center; width: 66px;\">404,91</td>\n<td style=\"text-align: center; width: 66px;\">404,87</td>\n<td style=\"text-align: center; width: 63px;\">404,9</td>\n<td style=\"text-align: center; width: 101px;\">404,9</td>\n<td style=\"text-align: center; width: 133px;\">-4,9</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">8</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">600</td>\n<td style=\"text-align: center; width: 66px;\">601,88</td>\n<td style=\"text-align: center; width: 66px;\">601,81</td>\n<td style=\"text-align: center; width: 66px;\">601,82</td>\n<td style=\"text-align: center; width: 63px;\">601,8</td>\n<td style=\"text-align: center; width: 101px;\">601,8</td>\n<td style=\"text-align: center; width: 133px;\">-1,8</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">12</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">800</td>\n<td style=\"text-align: center; width: 66px;\">796,74</td>\n<td style=\"text-align: center; width: 66px;\">796,73</td>\n<td style=\"text-align: center; width: 66px;\">796,87</td>\n<td style=\"text-align: center; width: 63px;\">796,8</td>\n<td style=\"text-align: center; width: 101px;\">796,8</td>\n<td style=\"text-align: center; width: 133px;\">3,2</td>\n<td style=\"text-align: center; width: 140px;\">0,8</td>\n<td style=\"text-align: center; width: 144px;\">16</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\"><strong>1000</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,15</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,23</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>967,3</strong></td>\n<td style=\"text-align: center; width: 63px;\"><strong>967,2</strong></td>\n<td style=\"text-align: center; width: 101px;\"><strong>967,2</strong></td>\n<td style=\"text-align: center; width: 133px;\"><strong>32,8</strong></td>\n<td style=\"text-align: center; width: 140px;\"><strong>0,8</strong></td>\n<td style=\"text-align: center; width: 144px;\"><strong>20</strong></td>\n</tr>\n</tbody>\n</table>","<p>Encaminhado para manuteno</p>","<p>No houve impacto na rotina conforme pontuado pelo usurio</p>","245","2019-04-26","1420","2019","QIHE0591-2019-10592RD RNC.pdf","2019-04-24","5","6","2019-05-15");
INSERT INTO ordem_servico_rnc VALUES("6/2019","1419/2019","1","3676","1","","2019-04-24","2","<p>Constatado na calibrao, que os valores excede o critrio de aceitao de 2%, pior desvio + Incerteza + 0,990l</p>\n<p></p>\n<table width=\"715\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" width=\"64\">Testado</td>\n<td style=\"text-align: center;\" width=\"64\">L1</td>\n<td style=\"text-align: center;\" width=\"64\">L2</td>\n<td style=\"text-align: center;\" width=\"64\">L3</td>\n<td style=\"text-align: center;\" width=\"64\">Mdia</td>\n<td style=\"text-align: center;\" width=\"79\">Mdia Corr.</td>\n<td style=\"text-align: center;\" width=\"108\">Erro Sistemtico</td>\n<td style=\"text-align: center;\" width=\"96\">Incerteza (+/-)</td>\n<td style=\"text-align: center;\" width=\"112\">Admissvel (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>2</strong></td>\n<td style=\"text-align: center;\"><strong>2,96</strong></td>\n<td style=\"text-align: center;\"><strong>2,98</strong></td>\n<td style=\"text-align: center;\"><strong>2,97</strong></td>\n<td style=\"text-align: center;\"><strong>2,97</strong></td>\n<td style=\"text-align: center;\"><strong>2,97</strong></td>\n<td style=\"text-align: center;\"><strong>-0,970</strong></td>\n<td style=\"text-align: center;\"><strong>0,020</strong></td>\n<td style=\"text-align: center;\"><strong>0,04</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>4</strong></td>\n<td style=\"text-align: center;\"><strong>4,51</strong></td>\n<td style=\"text-align: center;\"><strong>4,53</strong></td>\n<td style=\"text-align: center;\"><strong>4,49</strong></td>\n<td style=\"text-align: center;\"><strong>4,51</strong></td>\n<td style=\"text-align: center;\"><strong>4,51</strong></td>\n<td style=\"text-align: center;\"><strong>-0,510</strong></td>\n<td style=\"text-align: center;\"><strong>0,041</strong></td>\n<td style=\"text-align: center;\"><strong>0,08</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>6</strong></td>\n<td style=\"text-align: center;\"><strong>6,61</strong></td>\n<td style=\"text-align: center;\"><strong>6,58</strong></td>\n<td style=\"text-align: center;\"><strong>6,63</strong></td>\n<td style=\"text-align: center;\"><strong>6,61</strong></td>\n<td style=\"text-align: center;\"><strong>6,61</strong></td>\n<td style=\"text-align: center;\"><strong>-0,607</strong></td>\n<td style=\"text-align: center;\"><strong>0,054</strong></td>\n<td style=\"text-align: center;\"><strong>0,12</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>8</strong></td>\n<td style=\"text-align: center;\"><strong>8,77</strong></td>\n<td style=\"text-align: center;\"><strong>8,72</strong></td>\n<td style=\"text-align: center;\"><strong>8,78</strong></td>\n<td style=\"text-align: center;\"><strong>8,76</strong></td>\n<td style=\"text-align: center;\"><strong>8,76</strong></td>\n<td style=\"text-align: center;\"><strong>-0,757</strong></td>\n<td style=\"text-align: center;\"><strong>0,073</strong></td>\n<td style=\"text-align: center;\"><strong>0,16</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>10</strong></td>\n<td style=\"text-align: center;\"><strong>10,94</strong></td>\n<td style=\"text-align: center;\"><strong>10,89</strong></td>\n<td style=\"text-align: center;\"><strong>10,91</strong></td>\n<td style=\"text-align: center;\"><strong>10,91</strong></td>\n<td style=\"text-align: center;\"><strong>10,91</strong></td>\n<td style=\"text-align: center;\"><strong>-0,913</strong></td>\n<td style=\"text-align: center;\"><strong>0,054</strong></td>\n<td style=\"text-align: center;\"><strong>0,20</strong></td>\n</tr>\n</tbody>\n</table>","<p>Encaminhado para manuteno.</p>","<p>Conforme informado pelo usurio no houve impacto na rotina.</p>","245","2019-04-26","1419","2019","QIHE0594-2019-10591RD RNC.pdf","2019-04-24","6","6","2019-05-15");
INSERT INTO ordem_servico_rnc VALUES("7/2019","1939/2019","1","3676","1","2064/2019","2019-05-16","2","<p>Constatado na calibrao, Termmetro 516 excedeu o critrio de aceitao, pior desvio + Incerteza 1,136C. Est no conforme.</p>\n<table width=\"715\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" width=\"64\">Padro</td>\n<td style=\"text-align: center;\" width=\"64\">L1</td>\n<td style=\"text-align: center;\" width=\"64\">L2</td>\n<td style=\"text-align: center;\" width=\"64\">L3</td>\n<td style=\"text-align: center;\" width=\"64\">Mdia</td>\n<td style=\"text-align: center;\" width=\"79\">Mdia Corr.</td>\n<td style=\"text-align: center;\" width=\"108\">Desvio</td>\n<td style=\"text-align: center;\" width=\"96\">Incerteza (+/-)</td>\n<td style=\"text-align: center;\" width=\"112\">Termmetro</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>-18</strong></td>\n<td style=\"text-align: center;\"><strong>-16,9</strong></td>\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>\n<td style=\"text-align: center;\"><strong>-16,8</strong></td>\n<td style=\"text-align: center;\"><strong>-17,7</strong></td>\n<td style=\"text-align: center;\"><strong>0,908</strong></td>\n<td style=\"text-align: center;\"><strong>0,167</strong></td>\n<td style=\"text-align: center;\" rowspan=\"3\">N 516</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>5,5</strong></td>\n<td style=\"text-align: center;\"><strong>6,5</strong></td>\n<td style=\"text-align: center;\"><strong>6,6</strong></td>\n<td style=\"text-align: center;\"><strong>6,6</strong></td>\n<td style=\"text-align: center;\"><strong>6,6</strong></td>\n<td style=\"text-align: center;\"><strong>5,7</strong></td>\n<td style=\"text-align: center;\"><strong>0,886</strong></td>\n<td style=\"text-align: center;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"><strong>24</strong></td>\n<td style=\"text-align: center;\"><strong>25,2</strong></td>\n<td style=\"text-align: center;\"><strong>25,1</strong></td>\n<td style=\"text-align: center;\"><strong>25,1</strong></td>\n<td style=\"text-align: center;\"><strong>25,1</strong></td>\n<td style=\"text-align: center;\"><strong>24,1</strong></td>\n<td style=\"text-align: center;\"><strong>1,014</strong></td>\n<td style=\"text-align: center;\"><strong>0,122</strong></td>\n</tr>\n</tbody>\n</table>","<p>Comunicado usurio para levantamento de rastreabilidade e segregado caixa para conserto.</p>","<p>Conforme levantamento efetuado, verificamos que em 3 (trs) ocasies foram evidenciados desvios:<br />dia 12/11/18: 1,2C (transporte de 1 h e 10 min)<br />dia 12/04/19: 26,9C (transporte de 1 h e 5 min)<br />dia 24/04/19: 12,3C (transporte de 5 min)</p>\n<p>Porm, acredito que no houve impacto no processo , pois em todos episdios citados, no foi ultrapassado o limite de tolerncia estipulado (de 1 a 10C para transporte de CH e de 19 a 26C para CP), por mais de duas horas.</p>\n<p></p>","23","2019-05-23","1939","2019","CXHC_PRO01-2019-10701RD.pdf","2019-05-15","7","6","2019-05-23");
INSERT INTO ordem_servico_rnc VALUES("8/2019","2185/2019","1","3676","1","2443/2019","2019-06-12","2","<p>Constatado na calibrao, que os valores excedem o critrio de aceitao, pior desvio + Incerteza +1,22C</p>\n<table width=\"715\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 64px;\" width=\"64\">Padro</td>\n<td style=\"text-align: center; width: 62px;\" width=\"64\">L1</td>\n<td style=\"text-align: center; width: 62px;\" width=\"64\">L2</td>\n<td style=\"text-align: center; width: 63px;\" width=\"64\">L3</td>\n<td style=\"text-align: center; width: 64px;\" width=\"64\">Mdia</td>\n<td style=\"text-align: center; width: 92px;\" width=\"79\">Padro Corr.</td>\n<td style=\"text-align: center; width: 88px;\" width=\"108\">Desvio</td>\n<td style=\"text-align: center; width: 94px;\" width=\"96\">Incerteza (+/-)</td>\n<td style=\"text-align: center; width: 112px;\" width=\"112\">Termmetro</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">35</td>\n<td style=\"text-align: center; width: 62px;\">36,3</td>\n<td style=\"text-align: center; width: 62px;\">36,4</td>\n<td style=\"text-align: center; width: 63px;\">36,3</td>\n<td style=\"text-align: center; width: 64px;\">36,3</td>\n<td style=\"text-align: center; width: 92px;\">35,1</td>\n<td style=\"text-align: center; width: 88px;\"><strong>1,229</strong></td>\n<td style=\"text-align: center; width: 94px;\"><strong>0,122</strong></td>\n<td style=\"text-align: center; width: 112px;\" rowspan=\"3\">N 136</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">37</td>\n<td style=\"text-align: center; width: 62px;\">38,4</td>\n<td style=\"text-align: center; width: 62px;\">38,4</td>\n<td style=\"text-align: center; width: 63px;\">38,4</td>\n<td style=\"text-align: center; width: 64px;\">38,4</td>\n<td style=\"text-align: center; width: 92px;\">37,1</td>\n<td style=\"text-align: center; width: 88px;\"><strong>1,293</strong></td>\n<td style=\"text-align: center; width: 94px;\"><strong>0,107</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64px;\">39</td>\n<td style=\"text-align: center; width: 62px;\">40,4</td>\n<td style=\"text-align: center; width: 62px;\">40,4</td>\n<td style=\"text-align: center; width: 63px;\">40,4</td>\n<td style=\"text-align: center; width: 64px;\">40,4</td>\n<td style=\"text-align: center; width: 92px;\">39,1</td>\n<td style=\"text-align: center; width: 88px;\"><strong>1,292</strong></td>\n<td style=\"text-align: center; width: 94px;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","<p>Recolhido termmetro n 136 (Desativado). Solicitado compra de novo termmetro.</p>","<p>Conforme informado pelo usurio:</p>\n<p>Equipamento utilizado apenas para descongelar as amostras e no para incubar. Assim essa diferena de temperatura no causou danos.</p>","245","2019-06-13","2185","2019","TIHE0215-2019-10824RD RNC.pdf","2019-06-12","8","6","2019-06-20");
INSERT INTO ordem_servico_rnc VALUES("9/2019","2205/2019","1","3676","0","","2019-06-13","2","<p>Constatado na calibra&ccedil;&atilde;o, que os valores excedem o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 33,99&deg;C</p>
\n<table style=\"height: 74px;\" width=\"610\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 60px;\">Padr&atilde;o</td>
\n<td style=\"text-align: center; width: 60px;\">L1</td>
\n<td style=\"text-align: center; width: 60px;\">L2</td>
\n<td style=\"text-align: center; width: 61px;\">L3</td>
\n<td style=\"text-align: center; width: 62px;\">M&eacute;dia</td>
\n<td style=\"text-align: center; width: 83px;\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center; width: 88px;\">Desvio</td>
\n<td style=\"text-align: center; width: 90px;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 60px;\">-163</td>
\n<td style=\"text-align: center; width: 60px;\">-197,7</td>
\n<td style=\"text-align: center; width: 60px;\">-197,6</td>
\n<td style=\"text-align: center; width: 61px;\">-197,6</td>
\n<td style=\"text-align: center; width: 62px;\">-197,63</td>
\n<td style=\"text-align: center; width: 83px;\">-196,48</td>
\n<td style=\"text-align: center; width: 88px;\"><strong>33,48</strong></td>
\n<td style=\"text-align: center; width: 90px;\"><strong>0,51</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","2205","2019","TIHC0023-2019-10830RD RNC.pdf","2019-06-13","9","","");
INSERT INTO ordem_servico_rnc VALUES("10/2019","3148/2019","1","3676","1","","2019-08-06","2","<p>Constatado na calibrao, Termmetro Digital 601 excedeu o critrio de aceitao, pior desvio + Incerteza 1,481C. No conforme.</p>\n<p></p>\n<table width=\"721\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" width=\"64\"><strong>Padro</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L1</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L2</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L3</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>Mdia</strong></td>\n<td style=\"text-align: center;\" width=\"85\"><strong>Padro Corr.</strong></td>\n<td style=\"text-align: center;\" width=\"108\"><strong>Desvio</strong></td>\n<td style=\"text-align: center;\" width=\"96\"><strong>Incerteza (+/-)</strong></td>\n<td style=\"text-align: center;\" width=\"112\"><strong>Termmetro</strong></td>\n</tr>\n<tr style=\"text-align: center;\">\n<td>20</td>\n<td>21,4</td>\n<td>21,4</td>\n<td>21,4</td>\n<td>21,4</td>\n<td>20,1</td>\n<td><strong>1,267</strong></td>\n<td><strong>0,107</strong></td>\n<td rowspan=\"3\">N 601</td>\n</tr>\n<tr style=\"text-align: center;\">\n<td>22</td>\n<td>23,5</td>\n<td>23,5</td>\n<td>23,5</td>\n<td>23,5</td>\n<td>22,1</td>\n<td><strong>1,374</strong></td>\n<td><strong>0,107</strong></td>\n</tr>\n<tr style=\"text-align: center;\">\n<td>24</td>\n<td>25,4</td>\n<td>25,4</td>\n<td>25,4</td>\n<td>25,4</td>\n<td>24,1</td>\n<td><strong>1,281</strong></td>\n<td style=\"text-align: center;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","<p>Segregado caixa e notificado usurio para rastreabilidade. Substitudo termmetro.</p>","<p>Aberto RNC no sistema da Qualidade 199/19.</p>","37","2019-08-23","3148","2019","CXST_CE17PRO-2019-11050RD RNC.pdf","2019-08-06","10","6","2019-08-23");
INSERT INTO ordem_servico_rnc VALUES("12/2019","2995/2019","1","3676","1","3314/2019","2019-08-19","2","<p>Constatado na calibrao, Termmetro tipo espeto digital excedeu o critrio de aceitao, pior desvio + Incerteza 0,843C. No conforme.</p>\n<table style=\"height: 104px;\" width=\"813\">\n<tbody>\n<tr>\n<td style=\"width: 806.042px; text-align: center;\" colspan=\"9\"><strong>TERMMETRO TIPO ESPETO DIGITAL</strong></td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">Padro</td>\n<td style=\"width: 48.2639px; text-align: center;\">L1</td>\n<td style=\"width: 48.2639px; text-align: center;\">L2</td>\n<td style=\"width: 48.2639px; text-align: center;\">L3</td>\n<td style=\"width: 62.7083px; text-align: center;\">Mdia</td>\n<td style=\"width: 118.264px; text-align: center;\">Padro Corr.</td>\n<td style=\"width: 71.5972px; text-align: center;\">Desvio</td>\n<td style=\"width: 163.819px; text-align: center;\">Incerteza (+/-)</td>\n<td style=\"width: 132.708px; text-align: center;\">Termmetro</td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">35</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">35,8</td>\n<td style=\"width: 62.7083px; text-align: center;\">35,8</td>\n<td style=\"width: 118.264px; text-align: center;\">35,1</td>\n<td style=\"width: 71.5972px; text-align: center;\"><strong>0,677</strong></td>\n<td style=\"width: 163.819px; text-align: center;\"><strong>0,166</strong></td>\n<td style=\"width: 132.708px; text-align: center;\" rowspan=\"3\">N 189</td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">37</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 48.2639px; text-align: center;\">37,8</td>\n<td style=\"width: 62.7083px; text-align: center;\">37,8</td>\n<td style=\"width: 118.264px; text-align: center;\">37,1</td>\n<td style=\"width: 71.5972px; text-align: center;\"><strong>0,679</strong></td>\n<td style=\"width: 163.819px; text-align: center;\"><strong>0,133</strong></td>\n</tr>\n<tr>\n<td style=\"width: 71.5972px; text-align: center;\">39</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 48.2639px; text-align: center;\">39,6</td>\n<td style=\"width: 62.7083px; text-align: center;\">39,6</td>\n<td style=\"width: 118.264px; text-align: center;\">39,1</td>\n<td style=\"width: 71.5972px; text-align: center;\">0,48</td>\n<td style=\"width: 163.819px; text-align: center;\">0,133</td>\n</tr>\n</tbody>\n</table>","<p>Comunicado usurio. Substitudo equipamento.</p>","<p>Usurio comunicou que no houve impacto a rotina nos ltimos 6 meses.</p>","283","2019-08-20","2995","2019","TIHE0296-2019-11102RD RNC.pdf","2019-08-19","12","6","2019-08-20");
INSERT INTO ordem_servico_rnc VALUES("11/2019","930/2019","6","3676","1","3295/2019","2019-08-12","2","<p>Constatado na calibrao, que os valores excedem o critrio de aceitao.</p>\n<p></p>\n<table width=\"609\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" colspan=\"8\" width=\"609\">TEMPERATURA</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">Testado</td>\n<td style=\"text-align: center;\">L1</td>\n<td style=\"text-align: center;\">L2</td>\n<td style=\"text-align: center;\">L3</td>\n<td style=\"text-align: center;\">Mdia</td>\n<td style=\"text-align: center;\">Md. Corr.</td>\n<td style=\"text-align: center;\">Desvio</td>\n<td style=\"text-align: center;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">60</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">61,2</td>\n<td style=\"text-align: center;\">60,7</td>\n<td style=\"text-align: center;\"><strong>-0,726</strong></td>\n<td style=\"text-align: center;\"><strong>0,136</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">72</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">73</td>\n<td style=\"text-align: center;\">72,9</td>\n<td style=\"text-align: center;\">72,4</td>\n<td style=\"text-align: center;\"><strong>-0,433</strong></td>\n<td style=\"text-align: center;\"><strong>0,155</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">96</td>\n<td style=\"text-align: center;\">96,4</td>\n<td style=\"text-align: center;\">96,6</td>\n<td style=\"text-align: center;\">96,6</td>\n<td style=\"text-align: center;\">96,5</td>\n<td style=\"text-align: center;\">96,0</td>\n<td style=\"text-align: center;\">-0,033</td>\n<td style=\"text-align: center;\">0,224</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n<td style=\"text-align: center;\"></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\" colspan=\"8\">TEMPO</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">Testado</td>\n<td style=\"text-align: center;\">L1</td>\n<td style=\"text-align: center;\">L2</td>\n<td style=\"text-align: center;\">L3</td>\n<td style=\"text-align: center;\">Mdia</td>\n<td style=\"text-align: center;\">Md. Corr.</td>\n<td style=\"text-align: center;\">Desvio</td>\n<td style=\"text-align: center;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">179,81s</td>\n<td style=\"text-align: center;\">180,91s</td>\n<td style=\"text-align: center;\">180,99s</td>\n<td style=\"text-align: center;\">180,57s</td>\n<td style=\"text-align: center;\">180,57s</td>\n<td style=\"text-align: center;\">-0,57s</td>\n<td style=\"text-align: center;\">1,35s</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">179,87s</td>\n<td style=\"text-align: center;\">180,13s</td>\n<td style=\"text-align: center;\">180,84s</td>\n<td style=\"text-align: center;\">180,28s</td>\n<td style=\"text-align: center;\">180,28s</td>\n<td style=\"text-align: center;\">-0,28s</td>\n<td style=\"text-align: center;\">0,97s</td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">180s</td>\n<td style=\"text-align: center;\">180,34s</td>\n<td style=\"text-align: center;\">179,87s</td>\n<td style=\"text-align: center;\">180,99s</td>\n<td style=\"text-align: center;\">180,40s</td>\n<td style=\"text-align: center;\">180,40s</td>\n<td style=\"text-align: center;\">-0,40s</td>\n<td style=\"text-align: center;\">1,11s</td>\n</tr>\n</tbody>\n</table>","<p>Aberto OS junto ao CEB. No ser necessrio rastreabilidade visto que equipamento estava parado a mais de 6 meses e sem uso. Sua localizao fsica era a Metrologia em virtude de estar aguardando pea.</p>","<p>RNC finalizada em funo de no haver impacto no processo. Todas as demais aes sero tratadas na OS de corretiva.</p>","6","2019-08-14","930","2019","TICHE0037-2019-11068RD RNC.pdf","2019-08-12","11","6","2019-08-14");
INSERT INTO ordem_servico_rnc VALUES("13/2019","2981/2019","1","3676","1","3325/2019","2019-08-19","2","<p>Constatado na calibrao, Termmetro 432 excedeu o critrio de aceitao, pior desvio + Incerteza 1,407C. No conforme.</p>\n<table style=\"height: 102px;\" width=\"760\">\n<tbody>\n<tr style=\"height: 15px;\">\n<td style=\"width: 747px; text-align: center; height: 15px;\" colspan=\"9\"><strong>TERMMETRO DIGITAL</strong></td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"width: 68px; text-align: center; height: 15px;\">Padro</td>\n<td style=\"width: 57px; text-align: center; height: 15px;\">L1</td>\n<td style=\"width: 56px; text-align: center; height: 15px;\">L2</td>\n<td style=\"width: 79px; text-align: center; height: 15px;\">L3</td>\n<td style=\"width: 59px; text-align: center; height: 15px;\">Mdia</td>\n<td style=\"width: 67px; text-align: center; height: 15px;\">Mdia Corr.</td>\n<td style=\"width: 70px; text-align: center; height: 15px;\">Desvio</td>\n<td style=\"width: 160px; text-align: center; height: 15px;\">Incerteza (+/-)</td>\n<td style=\"width: 131px; text-align: center; height: 15px;\">Termmetro</td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"width: 68px; text-align: center; height: 15px;\">2</td>\n<td style=\"width: 57px; text-align: center; height: 15px;\">3,1</td>\n<td style=\"width: 56px; text-align: center; height: 15px;\">3,1</td>\n<td style=\"width: 79px; text-align: center; height: 15px;\">3,1</td>\n<td style=\"width: 59px; text-align: center; height: 15px;\">3,1</td>\n<td style=\"width: 67px; text-align: center; height: 15px;\">2</td>\n<td style=\"width: 70px; text-align: center; height: 15px;\"><strong>1,1</strong></td>\n<td style=\"width: 160px; text-align: center; height: 15px;\"><strong>0,207</strong></td>\n<td style=\"width: 131px; text-align: center; height: 45px;\" rowspan=\"3\">N 432</td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"width: 68px; text-align: center; height: 15px;\">5</td>\n<td style=\"width: 57px; text-align: center; height: 15px;\">6,1</td>\n<td style=\"width: 56px; text-align: center; height: 15px;\">6,1</td>\n<td style=\"width: 79px; text-align: center; height: 15px;\">6,1</td>\n<td style=\"width: 59px; text-align: center; height: 15px;\">6,1</td>\n<td style=\"width: 67px; text-align: center; height: 15px;\">5</td>\n<td style=\"width: 70px; text-align: center; height: 15px;\"><strong>1,1</strong></td>\n<td style=\"width: 160px; text-align: center; height: 15px;\"><strong>0,207</strong></td>\n</tr>\n<tr style=\"height: 15px;\">\n<td style=\"width: 68px; text-align: center; height: 15px;\">8</td>\n<td style=\"width: 57px; text-align: center; height: 15px;\">9,2</td>\n<td style=\"width: 56px; text-align: center; height: 15px;\">9,2</td>\n<td style=\"width: 79px; text-align: center; height: 15px;\">9,2</td>\n<td style=\"width: 59px; text-align: center; height: 15px;\">9,2</td>\n<td style=\"width: 67px; text-align: center; height: 15px;\">8</td>\n<td style=\"width: 70px; text-align: center; height: 15px;\"><strong>1,2</strong></td>\n<td style=\"width: 160px; text-align: center; height: 15px;\"><strong>0,207</strong></td>\n</tr>\n</tbody>\n</table>","<p>Comunicado usurio e substitudo equipamento.</p>","<p>Usurio comunicou que no houve impacto a rotina nos ltimos 6 meses.</p>","283","2019-08-20","2981","2019","TIHE0444-2019-11103RD RNC.pdf","2019-08-19","13","6","2019-08-20");
INSERT INTO ordem_servico_rnc VALUES("14/2019","2992/2019","1","3676","1","3373/2019","2019-08-29","2","<p>Banho Seco excedeu o critrio de aceitao, pior desvio + Incerteza + 1,047C. No conforme.</p>\n<table style=\"height: 115px; width: 647px;\" width=\"653\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 64.9306px;\"><strong>Padro</strong></td>\n<td style=\"text-align: center; width: 61.5972px;\"><strong>L1</strong></td>\n<td style=\"text-align: center; width: 61.5972px;\"><strong>L2</strong></td>\n<td style=\"text-align: center; width: 62.7083px;\"><strong>L3</strong></td>\n<td style=\"text-align: center; width: 66.0417px;\"><strong>Mdia</strong></td>\n<td style=\"text-align: center; width: 87.1528px;\"><strong>Padro Corr.</strong></td>\n<td style=\"text-align: center; width: 67.1528px;\"><strong>Desvio</strong></td>\n<td style=\"text-align: center; width: 133.819px;\"><strong>Incerteza (+/-)</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64.9306px;\">35,0</td>\n<td style=\"text-align: center; width: 61.5972px;\">36,0</td>\n<td style=\"text-align: center; width: 61.5972px;\">35,9</td>\n<td style=\"text-align: center; width: 62.7083px;\">35,9</td>\n<td style=\"text-align: center; width: 66.0417px;\">35,9</td>\n<td style=\"text-align: center; width: 87.1528px;\">35,1</td>\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,829</strong></td>\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64.9306px;\">37,0</td>\n<td style=\"text-align: center; width: 61.5972px;\">37,9</td>\n<td style=\"text-align: center; width: 61.5972px;\">38,0</td>\n<td style=\"text-align: center; width: 62.7083px;\">38,0</td>\n<td style=\"text-align: center; width: 66.0417px;\">38,0</td>\n<td style=\"text-align: center; width: 87.1528px;\">37,1</td>\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,860</strong></td>\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 64.9306px;\">39,0</td>\n<td style=\"text-align: center; width: 61.5972px;\">40,0</td>\n<td style=\"text-align: center; width: 61.5972px;\">40,0</td>\n<td style=\"text-align: center; width: 62.7083px;\">40,1</td>\n<td style=\"text-align: center; width: 66.0417px;\">40,0</td>\n<td style=\"text-align: center; width: 87.1528px;\">39,1</td>\n<td style=\"text-align: center; width: 67.1528px;\"><strong>0,925</strong></td>\n<td style=\"text-align: center; width: 133.819px;\"><strong>0,122</strong></td>\n</tr>\n</tbody>\n</table>","<p>Retirado equipamento de uso e enviado para manuteno corretiva.</p>\n<p>Notificado usurio do problema detectado para que se verifique eventuais impactos em sua rotina.</p>","<p>Conforme relatado pelo usurio a faixa de uso do equipamento  de 35C  39C. Assim no houve impacto no processo.</p>","48","2019-08-29","2992","2019","TIHE0300-2019-11184RD RNC.pdf","2019-08-28","14","6","2019-08-29");
INSERT INTO ordem_servico_rnc VALUES("15/2019","3208/2019","1","3676","0","","2019-09-06","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,553&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 118px;\" width=\"806\">
\n<tbody>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 81px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 83px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 108px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 108px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 127px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">-10,82</td>
\n<td style=\"width: 81px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 83px; text-align: center;\">-10,5</td>
\n<td style=\"width: 108px; text-align: center;\">-10,8</td>
\n<td style=\"width: 108px; text-align: center;\">0,314</td>
\n<td style=\"width: 127px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">24,03</td>
\n<td style=\"width: 81px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 83px; text-align: center;\">23,7</td>
\n<td style=\"width: 108px; text-align: center;\">24,0</td>
\n<td style=\"width: 108px; text-align: center;\">-0,305</td>
\n<td style=\"width: 127px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">50,03</td>
\n<td style=\"width: 81px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 83px; text-align: center;\">49,5</td>
\n<td style=\"width: 108px; text-align: center;\">50,0</td>
\n<td style=\"width: 108px; text-align: center;\"><strong>-0,488</strong></td>
\n<td style=\"width: 127px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","3208","2019","TIHE0571-2019-11223RD RNC.PDF","2019-09-02","15","","");
INSERT INTO ordem_servico_rnc VALUES("16/2019","3210/2019","1","3676","0","","2019-09-06","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,553&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 115px;\" width=\"907\">
\n<tbody>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 93px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 94px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 122px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 122px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 143px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">-10,82</td>
\n<td style=\"width: 93px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 94px; text-align: center;\">-10,4</td>
\n<td style=\"width: 122px; text-align: center;\">-10,8</td>
\n<td style=\"width: 122px; text-align: center;\">0,414</td>
\n<td style=\"width: 143px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">24,03</td>
\n<td style=\"width: 93px; text-align: center;\">23,6</td>
\n<td style=\"width: 94px; text-align: center;\">23,6</td>
\n<td style=\"width: 94px; text-align: center;\">23,7</td>
\n<td style=\"width: 94px; text-align: center;\">23,6</td>
\n<td style=\"width: 122px; text-align: center;\">24,0</td>
\n<td style=\"width: 122px; text-align: center;\">-0,372</td>
\n<td style=\"width: 143px; text-align: center;\">0,124</td>
\n</tr>
\n<tr>
\n<td style=\"width: 93px; text-align: center;\">50,03</td>
\n<td style=\"width: 93px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 94px; text-align: center;\">49,5</td>
\n<td style=\"width: 122px; text-align: center;\">50,0</td>
\n<td style=\"width: 122px; text-align: center;\"><strong>-0,488</strong></td>
\n<td style=\"width: 143px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","3210","2019","TIHE0572-2019-11224RD RNC.pdf","2019-09-02","16","","");
INSERT INTO ordem_servico_rnc VALUES("17/2019","3211/2019","1","3676","0","","2019-09-06","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,753&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 128px;\" width=\"881\">
\n<tbody>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 91px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 118px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 119px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">-10,82</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 91px; text-align: center;\">-10,5</td>
\n<td style=\"width: 118px; text-align: center;\">-10,8</td>
\n<td style=\"width: 119px; text-align: center;\">0,314</td>
\n<td style=\"width: 138px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">24,03</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 91px; text-align: center;\">23,4</td>
\n<td style=\"width: 118px; text-align: center;\">24,0</td>
\n<td style=\"width: 119px; text-align: center;\"><strong>-0,605</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 90px; text-align: center;\">50,03</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 91px; text-align: center;\">49,3</td>
\n<td style=\"width: 118px; text-align: center;\">50,0</td>
\n<td style=\"width: 119px; text-align: center;\"><strong>-0,688</strong></td>
\n<td style=\"width: 138px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","3211","2019","TIHE0573-2019-11225RD RNC.pdf","2019-09-02","17","","");
INSERT INTO ordem_servico_rnc VALUES("18/2019","3212/2019","1","3676","0","","2019-09-06","2","<p>Mini Data Logger excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 0,870&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 119px;\" width=\"837\">
\n<tbody>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 86px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 112px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 112px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">-10,82</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 86px; text-align: center;\">-10,5</td>
\n<td style=\"width: 112px; text-align: center;\">-10,8</td>
\n<td style=\"width: 112px; text-align: center;\">0,314</td>
\n<td style=\"width: 131px; text-align: center;\">0,065</td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">24,03</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 86px; text-align: center;\">23,2</td>
\n<td style=\"width: 112px; text-align: center;\">24,0</td>
\n<td style=\"width: 112px; text-align: center;\"><strong>-0,805</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 86px; text-align: center;\">50,03</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 86px; text-align: center;\">49,2</td>
\n<td style=\"width: 112px; text-align: center;\">50,0</td>
\n<td style=\"width: 112px; text-align: center;\"><strong>-0,788</strong></td>
\n<td style=\"width: 131px; text-align: center;\"><strong>0,065</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","3212","2019","TIHE0574-2019-11226RD RNC.pdf","2019-09-02","18","","");
INSERT INTO ordem_servico_rnc VALUES("19/2019","3419/2019","1","3676","0","","2019-09-24","2","<p>Thermohigrmetro excedeu o critrio de aceitao, pior desvio + Incerteza 7,39 %UR. No conforme.</p>\n<table style=\"height: 162px;\" width=\"624\">\n<tbody>\n<tr style=\"height: 36px;\">\n<td style=\"text-align: center; height: 36px; width: 63px;\" width=\"64\"><strong>Padro</strong></td>\n<td style=\"text-align: center; height: 36px; width: 60px;\" width=\"64\"><strong>L1</strong></td>\n<td style=\"text-align: center; height: 36px; width: 60px;\" width=\"64\"><strong>L2</strong></td>\n<td style=\"text-align: center; height: 36px; width: 62px;\" width=\"64\"><strong>L3</strong></td>\n<td style=\"text-align: center; height: 36px; width: 81px;\" width=\"85\"><strong>Mdia</strong></td>\n<td style=\"text-align: center; height: 36px; width: 89px;\" width=\"97\"><strong>Padro Corr.</strong></td>\n<td style=\"text-align: center; height: 36px; width: 87px;\" width=\"93\"><strong>Desvio</strong></td>\n<td style=\"text-align: center; height: 36px; width: 107px;\" width=\"93\"><strong>Incerteza(+/-)</strong></td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 609px;\" colspan=\"8\"><strong>TEMPERATURA</strong></td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 63px;\">15,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">15,1</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">15,1</td>\n<td style=\"text-align: center; height: 18px; width: 62px;\">15,1</td>\n<td style=\"text-align: center; height: 18px; width: 81px;\">15,1</td>\n<td style=\"text-align: center; height: 18px; width: 89px;\">15,0</td>\n<td style=\"text-align: center; height: 18px; width: 87px;\">0,148</td>\n<td style=\"text-align: center; height: 18px; width: 107px;\">0,065</td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 63px;\">22,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">22,1</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">22,1</td>\n<td style=\"text-align: center; height: 18px; width: 62px;\">22,1</td>\n<td style=\"text-align: center; height: 18px; width: 81px;\">22,1</td>\n<td style=\"text-align: center; height: 18px; width: 89px;\">22,0</td>\n<td style=\"text-align: center; height: 18px; width: 87px;\">0,103</td>\n<td style=\"text-align: center; height: 18px; width: 107px;\">0,065</td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 63px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 62px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 81px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 89px;\">30,0</td>\n<td style=\"text-align: center; height: 18px; width: 87px;\">-0,001</td>\n<td style=\"text-align: center; height: 18px; width: 107px;\">0,065</td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 609px;\" colspan=\"8\"><strong>UMIDADE</strong></td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 63px;\">45,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">41,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">41,0</td>\n<td style=\"text-align: center; height: 18px; width: 62px;\">41,0</td>\n<td style=\"text-align: center; height: 18px; width: 81px;\">41,0</td>\n<td style=\"text-align: center; height: 18px; width: 89px;\">45,5</td>\n<td style=\"text-align: center; height: 18px; width: 87px;\">-4,500</td>\n<td style=\"text-align: center; height: 18px; width: 107px;\">0,95</td>\n</tr>\n<tr style=\"height: 18px;\">\n<td style=\"text-align: center; height: 18px; width: 63px;\">56,2</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">51,0</td>\n<td style=\"text-align: center; height: 18px; width: 60px;\">51,0</td>\n<td style=\"text-align: center; height: 18px; width: 62px;\">51,0</td>\n<td style=\"text-align: center; height: 18px; width: 81px;\">51,0</td>\n<td style=\"text-align: center; height: 18px; width: 89px;\">57,3</td>\n<td style=\"text-align: center; height: 18px; width: 87px;\"><strong>-6,300</strong></td>\n<td style=\"text-align: center; height: 18px; width: 107px;\"><strong>1,09</strong></td>\n</tr>\n</tbody>\n</table>","","","0","","3419","2019","TIHE0546-2019-11327RD RNC.pdf","2019-09-20","19","0","");
INSERT INTO ordem_servico_rnc VALUES("20/2019","3780/2019","1","3676","1","3745/2019","2019-09-24","2","<p>Termmetro Infravermelho de testa excedeu o critrio de aceitao, pior desvio + Incerteza +0,747C. No conforme.</p>\n<table width=\"636\">\n<tbody>\n<tr>\n<td style=\"text-align: center;\" width=\"64\"><strong>Padro</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L1</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L2</strong></td>\n<td style=\"text-align: center;\" width=\"64\"><strong>L3</strong></td>\n<td style=\"text-align: center;\" width=\"85\"><strong>Mdia</strong></td>\n<td style=\"text-align: center;\" width=\"97\"><strong>Padro Corr.</strong></td>\n<td style=\"text-align: center;\" width=\"93\"><strong>Desvio</strong></td>\n<td style=\"text-align: center;\" width=\"105\"><strong>Incerteza(+/-)</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">35,0</td>\n<td style=\"text-align: center;\">35,7</td>\n<td style=\"text-align: center;\">35,7</td>\n<td style=\"text-align: center;\">35,7</td>\n<td style=\"text-align: center;\">35,7</td>\n<td style=\"text-align: center;\">35,1</td>\n<td style=\"text-align: center;\"><strong>0,595</strong></td>\n<td style=\"text-align: center;\"><strong>0,107</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">37,0</td>\n<td style=\"text-align: center;\">37,7</td>\n<td style=\"text-align: center;\">37,7</td>\n<td style=\"text-align: center;\">37,7</td>\n<td style=\"text-align: center;\">37,7</td>\n<td style=\"text-align: center;\">37,1</td>\n<td style=\"text-align: center;\"><strong>0,593</strong></td>\n<td style=\"text-align: center;\"><strong>0,107</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center;\">39,0</td>\n<td style=\"text-align: center;\">39,7</td>\n<td style=\"text-align: center;\">39,7</td>\n<td style=\"text-align: center;\">39,8</td>\n<td style=\"text-align: center;\">39,7</td>\n<td style=\"text-align: center;\">39,1</td>\n<td style=\"text-align: center;\"><strong>0,625</strong></td>\n<td style=\"text-align: center;\"><strong>0,122</strong></td>\n</tr>\n</tbody>\n</table>\n<p></p>","<p>Retirado equipamento, comunicado usurio e aberto RNC no Sistema da Qualidade n 223/2019.</p>","<p>Equipamento desativado, sem possibilidade de conserto.</p>","112","2019-09-27","3780","2019","TIHE0592-2019-113350RD RNC.pdf","2019-09-23","20","6","2019-09-27");
INSERT INTO ordem_servico_rnc VALUES("21/2019","4254/2019","1","3676","0","","2019-11-08","2","<p>Banho Seco excedeu o critrio de aceitao, pior desvio + Incerteza 1,299C. No conforme.</p>\n<table style=\"height: 121px;\" width=\"739\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 77px;\">Padro</td>\n<td style=\"text-align: center; width: 77px;\">L1</td>\n<td style=\"text-align: center; width: 77px;\">L2</td>\n<td style=\"text-align: center; width: 77px;\">L3</td>\n<td style=\"text-align: center; width: 77px;\">Mdia</td>\n<td style=\"text-align: center; width: 107px;\">Padro Corr.</td>\n<td style=\"text-align: center; width: 78px;\">Desvio</td>\n<td style=\"text-align: center; width: 117px;\">Incerteza (+/-)</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">35</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 77px;\">36,2</td>\n<td style=\"text-align: center; width: 107px;\">35,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,095</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,107</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">37</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 77px;\">38,3</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 77px;\">38,2</td>\n<td style=\"text-align: center; width: 107px;\">37,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,127</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 77px;\">39</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 77px;\">40,3</td>\n<td style=\"text-align: center; width: 107px;\">39,1</td>\n<td style=\"text-align: center; width: 78px;\"><strong>1,192</strong></td>\n<td style=\"text-align: center; width: 117px;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","","","","","4254","2019","TIHC0026-2019-11599RD RNC.pdf","2019-11-08","21","","");
INSERT INTO ordem_servico_rnc VALUES("22/2019","4353/2019","1","3676","0","","2019-11-12","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro 432 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,626&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 55px;\" width=\"745\">
\n<tbody>
\n<tr style=\"height: 15px;\">
\n<td style=\"height: 15px; text-align: center;\" colspan=\"8\" width=\"624\">TERM&Ocirc;METRO DIGITAL - EXTERNO</td>
\n<td style=\"height: 15px; text-align: center;\" width=\"121\">Term&ocirc;metro</td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"height: 15px; text-align: center;\">-18,0</td>
\n<td style=\"height: 15px; text-align: center;\">-18,5</td>
\n<td style=\"height: 15px; text-align: center;\">-18,5</td>
\n<td style=\"height: 15px; text-align: center;\">-18,6</td>
\n<td style=\"height: 15px; text-align: center;\">-18,5</td>
\n<td style=\"height: 15px; text-align: center;\">-17,7</td>
\n<td style=\"height: 15px; text-align: center;\">-0,792</td>
\n<td style=\"height: 15px; text-align: center;\">0,167</td>
\n<td style=\"height: 40px; text-align: center;\" rowspan=\"3\">N&deg;314</td>
\n</tr>
\n<tr style=\"height: 10px;\">
\n<td style=\"height: 10px; text-align: center;\">5,5</td>
\n<td style=\"height: 10px; text-align: center;\">5,0</td>
\n<td style=\"height: 10px; text-align: center;\">5,0</td>
\n<td style=\"height: 10px; text-align: center;\">5,0</td>
\n<td style=\"height: 10px; text-align: center;\">5,0</td>
\n<td style=\"height: 10px; text-align: center;\">5,7</td>
\n<td style=\"height: 10px; text-align: center;\">-0,681</td>
\n<td style=\"height: 10px; text-align: center;\">0,107</td>
\n</tr>
\n<tr style=\"height: 15px;\">
\n<td style=\"height: 15px; text-align: center;\">24,0</td>
\n<td style=\"height: 15px; text-align: center;\">22,6</td>
\n<td style=\"height: 15px; text-align: center;\">22,6</td>
\n<td style=\"height: 15px; text-align: center;\">22,6</td>
\n<td style=\"height: 15px; text-align: center;\">22,6</td>
\n<td style=\"height: 15px; text-align: center;\">24,1</td>
\n<td style=\"height: 15px; text-align: center;\"><strong>-1,519</strong></td>
\n<td style=\"height: 15px; text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","4353","2019","CXHC_PRO27-2019-11607RD RNC.pdf","2019-11-12","22","","");
INSERT INTO ordem_servico_rnc VALUES("23/2019","4918/2019","1","3676","0","","2019-12-03","2","<p>Constatado na calibra&ccedil;&atilde;o, Banho Seco excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,870&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 115px;\" width=\"766\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 756px;\" colspan=\"8\"><strong>TEMPERATURA</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">Padr&atilde;o</td>
\n<td style=\"text-align: center; width: 54px;\">L1</td>
\n<td style=\"text-align: center; width: 54px;\">L2</td>
\n<td style=\"text-align: center; width: 54px;\">L3</td>
\n<td style=\"text-align: center; width: 71px;\">M&eacute;dia</td>
\n<td style=\"text-align: center; width: 135px;\">M&eacute;dia Corr.</td>
\n<td style=\"text-align: center; width: 81px;\">Desvio</td>
\n<td style=\"text-align: center; width: 184px;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">35</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 54px;\">34,1</td>
\n<td style=\"text-align: center; width: 71px;\">34,1</td>
\n<td style=\"text-align: center; width: 135px;\">34,2</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>0,796</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">39</td>
\n<td style=\"text-align: center; width: 54px;\">37,8</td>
\n<td style=\"text-align: center; width: 54px;\">37,6</td>
\n<td style=\"text-align: center; width: 54px;\">37,8</td>
\n<td style=\"text-align: center; width: 71px;\">37,8</td>
\n<td style=\"text-align: center; width: 135px;\">37,9</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>1,093</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 81px;\">66</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 54px;\">62,1</td>
\n<td style=\"text-align: center; width: 71px;\">62,1</td>
\n<td style=\"text-align: center; width: 135px;\">62,2</td>
\n<td style=\"text-align: center; width: 81px;\"><strong>3,771</strong></td>
\n<td style=\"text-align: center; width: 184px;\"><strong>0,099</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","4918","2019","TIHE0629-2019-11672RD RNC.pdf","2019-11-21","23","","");
INSERT INTO ordem_servico_rnc VALUES("24/2019","4919/2019","1","3676","0","","2019-12-03","2","<p>Constatado na calibra&ccedil;&atilde;o, Freezer -80 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 7,35&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 98px;\" width=\"730\">
\n<tbody>
\n<tr>
\n<td style=\"width: 720px; text-align: center;\" colspan=\"8\"><strong>INDICADOR DO PAINEL</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">Testado</td>
\n<td style=\"width: 59px; text-align: center;\">L1</td>
\n<td style=\"width: 59px; text-align: center;\">L2</td>
\n<td style=\"width: 59px; text-align: center;\">L3</td>
\n<td style=\"width: 63px; text-align: center;\">M&eacute;dia</td>
\n<td style=\"width: 120px; text-align: center;\">M&eacute;dia Corr.</td>
\n<td style=\"width: 72px; text-align: center;\">Desvio</td>
\n<td style=\"width: 165px; text-align: center;\">Incerteza (+/-)</td>
\n</tr>
\n<tr>
\n<td style=\"width: 81px; text-align: center;\">-76</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 59px; text-align: center;\">-83,4</td>
\n<td style=\"width: 63px; text-align: center;\">-83,4</td>
\n<td style=\"width: 120px; text-align: center;\">-82,9</td>
\n<td style=\"width: 72px; text-align: center;\"><strong>6,92</strong></td>
\n<td style=\"width: 165px; text-align: center;\"><strong>0,43</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","4919","2019","32_07232-2019-11652RD RNC.pdf","2019-11-18","24","","");
INSERT INTO ordem_servico_rnc VALUES("25/2019","4707/2019","1","3676","0","","2019-12-10","2","<p>Centrifuga&nbsp;excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 34,51000 Rpm. N&atilde;o conforme.</p>
\n<table style=\"width: 876px;\" width=\"878\">
\n<tbody>
\n<tr>
\n<td style=\"text-align: center; width: 883px;\" colspan=\"12\" width=\"878\"><strong>ROTA&Ccedil;&Atilde;O</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\"><strong>Testado</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; width: 131px;\"><strong>M&eacute;d. Corr.</strong></td>
\n<td style=\"text-align: center; width: 10px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center; width: 85px;\"><strong>Resolu&ccedil;&atilde;o</strong></td>
\n<td style=\"text-align: center; width: 89px;\"><strong>Admiss&iacute;vel</strong></td>
\n<td style=\"text-align: center; width: 69px;\"><strong>Unidade</strong></td>
\n<td style=\"text-align: center; width: 72px;\"><strong>Faixa</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">1100</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 61px;\">1134</td>
\n<td style=\"text-align: center; width: 131px;\">1134</td>
\n<td style=\"text-align: center; width: 10px;\"><strong>-34,00</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>0,51</strong></td>
\n<td style=\"text-align: center; width: 85px;\">1</td>
\n<td style=\"text-align: center; width: 89px;\"><strong>33</strong></td>
\n<td style=\"text-align: center; width: 69px;\">rpm</td>
\n<td style=\"text-align: center; width: 72px;\">1100</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 61px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 131px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 10px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 116px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 85px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 89px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 69px;\">&nbsp;</td>
\n<td style=\"text-align: center; width: 72px;\">&nbsp;</td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 883px;\" colspan=\"12\"><strong>TEMPO</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\"><strong>Testado</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L1</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L2</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>L3</strong></td>
\n<td style=\"text-align: center; width: 61px;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"text-align: center; width: 131px;\"><strong>M&eacute;d. Corr.</strong></td>
\n<td style=\"text-align: center; width: 10px;\"><strong>Desvio</strong></td>
\n<td style=\"text-align: center; width: 116px;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"text-align: center; width: 85px;\"><strong>Resolu&ccedil;&atilde;o</strong></td>
\n<td style=\"text-align: center; width: 89px;\"><strong>Admiss&iacute;vel</strong></td>
\n<td style=\"text-align: center; width: 69px;\"><strong>Unidade</strong></td>
\n<td style=\"text-align: center; width: 72px;\"><strong>Faixa</strong></td>
\n</tr>
\n<tr>
\n<td style=\"text-align: center; width: 67px;\">180s</td>
\n<td style=\"text-align: center; width: 61px;\">659,79s</td>
\n<td style=\"text-align: center; width: 61px;\">659,89s</td>
\n<td style=\"text-align: center; width: 61px;\">659,96s</td>
\n<td style=\"text-align: center; width: 61px;\">659,88s</td>
\n<td style=\"text-align: center; width: 131px;\">659,88s</td>
\n<td style=\"text-align: center; width: 10px;\">0,12s</td>
\n<td style=\"text-align: center; width: 116px;\">0,42s</td>
\n<td style=\"text-align: center; width: 85px;\">1s</td>
\n<td style=\"text-align: center; width: 89px;\">3</td>
\n<td style=\"text-align: center; width: 69px;\">s</td>
\n<td style=\"text-align: center; width: 72px;\">660</td>
\n</tr>
\n</tbody>
\n</table>","","","","","4707","2019","SIHE0068-2019-11803RD RNC.pdf","2019-12-10","25","","");
INSERT INTO ordem_servico_rnc VALUES("26/2019","4303/2019","1","3676","0","","2019-12-14","2","<p>Pipeta Automtica excedeu o critrio de aceitao, pior desvio + Incerteza 250,2l. No conforme.</p>\n<table style=\"height: 110px;\" width=\"918\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 72px;\">Testado</td>\n<td style=\"text-align: center; width: 72px;\">L1</td>\n<td style=\"text-align: center; width: 72px;\">L2</td>\n<td style=\"text-align: center; width: 72px;\">L3</td>\n<td style=\"text-align: center; width: 96px;\">Mdia</td>\n<td style=\"text-align: center; width: 96px;\">Padro Corr.</td>\n<td style=\"text-align: center; width: 124px;\">Erro Sistemtico</td>\n<td style=\"text-align: center; width: 117px;\">Incerteza(+/-)</td>\n<td style=\"text-align: center; width: 139px;\">Adimissvel</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">500,0</td>\n<td style=\"text-align: center; width: 72px;\">330,81</td>\n<td style=\"text-align: center; width: 72px;\">330,51</td>\n<td style=\"text-align: center; width: 72px;\">330,69</td>\n<td style=\"text-align: center; width: 96px;\">330,70</td>\n<td style=\"text-align: center; width: 96px;\">330,67</td>\n<td style=\"text-align: center; width: 124px;\">169,3</td>\n<td style=\"text-align: center; width: 117px;\">0,8</td>\n<td style=\"text-align: center; width: 139px;\">10</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">1000,0</td>\n<td style=\"text-align: center; width: 72px;\">750,46</td>\n<td style=\"text-align: center; width: 72px;\">750,81</td>\n<td style=\"text-align: center; width: 72px;\">750,72</td>\n<td style=\"text-align: center; width: 96px;\">750,70</td>\n<td style=\"text-align: center; width: 96px;\">750,66</td>\n<td style=\"text-align: center; width: 124px;\">249,3</td>\n<td style=\"text-align: center; width: 117px;\">0,9</td>\n<td style=\"text-align: center; width: 139px;\">20</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 72px;\">1250,0</td>\n<td style=\"text-align: center; width: 72px;\">1014,81</td>\n<td style=\"text-align: center; width: 72px;\">1014,66</td>\n<td style=\"text-align: center; width: 72px;\">1015,03</td>\n<td style=\"text-align: center; width: 96px;\">1014,80</td>\n<td style=\"text-align: center; width: 96px;\">1014,83</td>\n<td style=\"text-align: center; width: 124px;\">235,2</td>\n<td style=\"text-align: center; width: 117px;\">0,9</td>\n<td style=\"text-align: center; width: 139px;\">25</td>\n</tr>\n</tbody>\n</table>","","","","","4303","2019","QIHE1083-2019-11846RD RNC.pdf","2019-12-13","26","","");
INSERT INTO ordem_servico_rnc VALUES("27/2019","5044/2019","1","3676","0","","2019-12-18","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,40377. N&atilde;o conforme.</p>","","","","","5044","2019","TICHE0057-2019-11871RD RNC.pdf","2019-12-16","27","","");
INSERT INTO ordem_servico_rnc VALUES("28/2019","5082/2019","1","3676","0","","2019-12-30","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,40400. N&atilde;o conforme.</p>","","","","","5082","2019","TICHE0058-2019-11923RD RNC.pdf","2019-12-20","28","","");
INSERT INTO ordem_servico_rnc VALUES("29/2019","5083/2019","1","3676","0","","2019-12-30","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,09656. N&atilde;o conforme.</p>","","","","","5083","2019","TICHE0059-2019-11924RD RNC.pdf","2019-12-20","29","","");
INSERT INTO ordem_servico_rnc VALUES("1/2020","225/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,14900. N&atilde;o conforme.</p>","","","","","225","2020","TICHE0050-2019-11912RD RNC.pdf","2019-12-18","1","","");
INSERT INTO ordem_servico_rnc VALUES("2/2020","226/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,14833. N&atilde;o conforme.</p>","","","","","226","2020","TICHE0051-2019-11913RD RNC.pdf","2019-12-18","2","","");
INSERT INTO ordem_servico_rnc VALUES("3/2020","227/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,40233. N&atilde;o conforme.</p>","","","","","227","2020","TICHE0052-2019-11914RD RNC.pdf","2019-12-18","3","","");
INSERT INTO ordem_servico_rnc VALUES("4/2020","228/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incertez 1,40233. N&atilde;o conforme.</p>","","","","","228","2020","TICHE0053-2019-11911RD RNC.pdf","2019-12-18","4","","");
INSERT INTO ordem_servico_rnc VALUES("5/2020","229/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,09656. N&atilde;o conforme.</p>","","","","","229","2020","TICHE0060-2019-11926RD RNC.pdf","2019-12-20","5","","");
INSERT INTO ordem_servico_rnc VALUES("6/2020","230/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,21100. N&atilde;o conforme.</p>","","","","","230","2020","TICHE0061-2019-11927RD RNC.pdf","2019-12-20","6","","");
INSERT INTO ordem_servico_rnc VALUES("7/2020","231/2020","1","3676","0","","2020-01-02","2","<p>Termociclador excedeu o critrio de aceitao, pior desvio + Incerteza 2,36509. No conforme.</p>","","","","","231","2020","TICHE0062-2019-11928RD RNC.pdf","2019-12-23","7","","");
INSERT INTO ordem_servico_rnc VALUES("8/2020","528/2020","1","3676","0","","2020-02-05","2","<p>Constatado na calibra&ccedil;&atilde;o, Term&ocirc;metro 689 excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 1,288&deg;C. N&atilde;o conforme.</p>
\n<table style=\"height: 119px;\" width=\"821\">
\n<tbody>
\n<tr>
\n<td style=\"width: 811px;\" colspan=\"9\">TERM&Ocirc;METRO DIGITAL</td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\"><strong>Padr&atilde;o</strong></td>
\n<td style=\"width: 47px; text-align: center;\"><strong>L1</strong></td>
\n<td style=\"width: 47px; text-align: center;\"><strong>L2</strong></td>
\n<td style=\"width: 48px; text-align: center;\"><strong>L3</strong></td>
\n<td style=\"width: 62px; text-align: center;\"><strong>M&eacute;dia</strong></td>
\n<td style=\"width: 128px; text-align: center;\"><strong>Padr&atilde;o Corr.</strong></td>
\n<td style=\"width: 70px; text-align: center;\"><strong>Desvio</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>Incerteza (+/-)</strong></td>
\n<td style=\"width: 130px; text-align: center;\"><strong>Term&ocirc;metro</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">20,0</td>
\n<td style=\"width: 47px; text-align: center;\">21,2</td>
\n<td style=\"width: 47px; text-align: center;\">21,2</td>
\n<td style=\"width: 48px; text-align: center;\">21,3</td>
\n<td style=\"width: 62px; text-align: center;\">21,2</td>
\n<td style=\"width: 128px; text-align: center;\">20,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,101</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,122</strong></td>
\n<td style=\"width: 130px; text-align: center;\" rowspan=\"3\">N&deg; 689</td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">22,0</td>
\n<td style=\"width: 47px; text-align: center;\">23,3</td>
\n<td style=\"width: 47px; text-align: center;\">23,3</td>
\n<td style=\"width: 48px; text-align: center;\">23,3</td>
\n<td style=\"width: 62px; text-align: center;\">23,3</td>
\n<td style=\"width: 128px; text-align: center;\">22,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,174</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n<tr>
\n<td style=\"width: 71px; text-align: center;\">24,0</td>
\n<td style=\"width: 47px; text-align: center;\">25,3</td>
\n<td style=\"width: 47px; text-align: center;\">25,3</td>
\n<td style=\"width: 48px; text-align: center;\">25,3</td>
\n<td style=\"width: 62px; text-align: center;\">25,3</td>
\n<td style=\"width: 128px; text-align: center;\">24,1</td>
\n<td style=\"width: 70px; text-align: center;\"><strong>1,181</strong></td>
\n<td style=\"width: 160px; text-align: center;\"><strong>0,107</strong></td>
\n</tr>
\n</tbody>
\n</table>","","","","","528","2020","CXST_CE17PRO-2020-10126RD RNC.pdf","2020-02-04","8","","");
INSERT INTO ordem_servico_rnc VALUES("9/2020","453/2020","1","3676","0","","2020-02-17","2","<p>Constatado na calibra&ccedil;&atilde;o, o tempo excedeu o crit&eacute;rio de aceita&ccedil;&atilde;o, pior desvio + Incerteza 3,51s. N&atilde;o conforme.</p>","","","","","453","2020","SIHE0103-2020-10207RD RNC.pdf","2020-02-17","9","","");
INSERT INTO ordem_servico_rnc VALUES("10/2020","932/2020","1","3676","0","","2020-03-09","2","<p>Constatado na calibrao, Termmetro digital 419 excedeu o critrio de aceitao, pior desvio + Incerteza 0,888C. No conforme.</p>\n<table style=\"height: 112px;\" width=\"760\">\n<tbody>\n<tr>\n<td style=\"text-align: center; width: 750px;\" colspan=\"9\"><strong>TERMMETRO DIGITAL</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\"><strong>Padro</strong></td>\n<td style=\"text-align: center; width: 43px;\"><strong>L1</strong></td>\n<td style=\"text-align: center; width: 43px;\"><strong>L2</strong></td>\n<td style=\"text-align: center; width: 44px;\"><strong>L3</strong></td>\n<td style=\"text-align: center; width: 58px;\"><strong>Mdia</strong></td>\n<td style=\"text-align: center; width: 110px;\"><strong>Mdia Corr.</strong></td>\n<td style=\"text-align: center; width: 66px;\"><strong>Desvio</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>Incerteza (+/-)</strong></td>\n<td style=\"text-align: center; width: 121px;\"><strong>Termmetro</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">20,0</td>\n<td style=\"text-align: center; width: 43px;\">20,9</td>\n<td style=\"text-align: center; width: 43px;\">20,8</td>\n<td style=\"text-align: center; width: 44px;\">20,9</td>\n<td style=\"text-align: center; width: 58px;\">20,9</td>\n<td style=\"text-align: center; width: 110px;\">20,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,734</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,122</strong></td>\n<td style=\"text-align: center; width: 121px;\" rowspan=\"3\">N 419</td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">22,0</td>\n<td style=\"text-align: center; width: 43px;\">22,9</td>\n<td style=\"text-align: center; width: 43px;\">22,9</td>\n<td style=\"text-align: center; width: 44px;\">22,8</td>\n<td style=\"text-align: center; width: 58px;\">22,9</td>\n<td style=\"text-align: center; width: 110px;\">22,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,741</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,122</strong></td>\n</tr>\n<tr>\n<td style=\"text-align: center; width: 67px;\">24,0</td>\n<td style=\"text-align: center; width: 43px;\">24,9</td>\n<td style=\"text-align: center; width: 43px;\">24,9</td>\n<td style=\"text-align: center; width: 44px;\">24,9</td>\n<td style=\"text-align: center; width: 58px;\">24,9</td>\n<td style=\"text-align: center; width: 110px;\">24,1</td>\n<td style=\"text-align: center; width: 66px;\"><strong>0,781</strong></td>\n<td style=\"text-align: center; width: 150px;\"><strong>0,107</strong></td>\n</tr>\n</tbody>\n</table>","","","","","932","2020","CXST_CE15PRO-2020-10297RD RNC.pdf","2020-03-05","10","","");


