DROP TABLE IF EXISTS produto_empresa;

CREATE TABLE `produto_empresa` (
  `id_produto_empresa` int(11) NOT NULL AUTO_INCREMENT,
  `id_produto` int(11) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `preco_bruto` decimal(11,2) DEFAULT NULL,
  `preco_liquido` decimal(11,2) DEFAULT NULL,
  `prazo_entrega` int(11) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL,
  PRIMARY KEY (`id_produto_empresa`)
) ENGINE=MyISAM AUTO_INCREMENT=70 DEFAULT CHARSET=latin1;

INSERT INTO produto_empresa VALUES("1","1","6","6060.00","6000.00","20","2012-03-04","0","","");
INSERT INTO produto_empresa VALUES("2","5","3","10.00","8.00","10","2012-03-22","0","","");
INSERT INTO produto_empresa VALUES("3","5","4","30.00","25.00","40","2012-03-22","0","2017-11-22","999");
INSERT INTO produto_empresa VALUES("5","1","5","4600.00","4000.00","10","2012-03-22","0","","");
INSERT INTO produto_empresa VALUES("7","3","3","100.00","0.00","10","2012-03-24","0","","");
INSERT INTO produto_empresa VALUES("8","3","4","200.00","0.00","20","2012-03-24","0","","");
INSERT INTO produto_empresa VALUES("9","4","4","50.00","0.00","0","2012-03-24","0","","");
INSERT INTO produto_empresa VALUES("10","4","3","80.00","0.00","0","2012-03-24","0","","");
INSERT INTO produto_empresa VALUES("13","338","171","242.00","249.00","7","2012-03-27","0","","");
INSERT INTO produto_empresa VALUES("14","384","11","10.00","0.00","0","2012-04-20","7","","");
INSERT INTO produto_empresa VALUES("15","384","15","20.00","0.00","0","2012-04-20","7","","");
INSERT INTO produto_empresa VALUES("16","12","329","67.00","67.00","8","2012-04-25","162","","");
INSERT INTO produto_empresa VALUES("18","148","294","458.00","1.00","0","2012-04-26","162","","");
INSERT INTO produto_empresa VALUES("19","62","338","45.00","45.00","0","2012-04-27","162","","");
INSERT INTO produto_empresa VALUES("20","10","0","640.00","640.00","0","2012-05-08","0","","");
INSERT INTO produto_empresa VALUES("21","680","551","1345.00","1345.00","15","2012-05-08","162","","");
INSERT INTO produto_empresa VALUES("22","748","171","850.00","850.00","10","2012-05-10","0","","");
INSERT INTO produto_empresa VALUES("23","44","0","0.00","0.00","0","2012-05-10","0","","");
INSERT INTO produto_empresa VALUES("24","11","0","0.00","0.00","0","2012-05-11","0","","");
INSERT INTO produto_empresa VALUES("25","790","0","0.00","0.00","0","2012-05-11","74","","");
INSERT INTO produto_empresa VALUES("26","493","0","30.00","30.00","0","2012-05-18","0","","");
INSERT INTO produto_empresa VALUES("27","920","349","200.00","20.00","0","2012-05-25","7","","");
INSERT INTO produto_empresa VALUES("28","1000","0","0.00","0.00","0","2012-06-11","167","","");
INSERT INTO produto_empresa VALUES("29","1002","168","0.00","28.00","0","2012-06-12","167","","");
INSERT INTO produto_empresa VALUES("30","1026","0","0.00","0.00","0","2012-06-21","167","","");
INSERT INTO produto_empresa VALUES("31","384","493","195.00","0.00","7","2012-09-27","74","","");
INSERT INTO produto_empresa VALUES("32","951","493","195.00","0.00","0","2013-04-04","174","","");
INSERT INTO produto_empresa VALUES("33","393","404","70.00","0.00","0","2013-04-05","174","","");
INSERT INTO produto_empresa VALUES("34","659","324","80.00","0.00","5","2013-04-10","174","","");
INSERT INTO produto_empresa VALUES("35","552","145","90.00","0.00","0","2013-04-18","174","","");
INSERT INTO produto_empresa VALUES("36","1817","145","108.00","0.00","0","2013-04-23","174","","");
INSERT INTO produto_empresa VALUES("37","154","493","1400.00","1400.00","0","2013-07-03","7","","");
INSERT INTO produto_empresa VALUES("38","1699","149","85.00","85.00","0","2013-07-15","74","","");
INSERT INTO produto_empresa VALUES("40","154","1309","1745.00","1745.00","0","2013-07-17","174","","");
INSERT INTO produto_empresa VALUES("41","154","673","1400.00","1400.00","0","2013-07-17","174","","");
INSERT INTO produto_empresa VALUES("42","1515","404","66.00","0.00","12","2013-07-23","174","","");
INSERT INTO produto_empresa VALUES("43","1515","404","45.00","0.00","12","2013-07-23","174","","");
INSERT INTO produto_empresa VALUES("44","1936","329","380.00","0.00","0","2013-07-26","174","","");
INSERT INTO produto_empresa VALUES("45","1936","149","1541.00","0.00","0","2013-07-26","174","","");
INSERT INTO produto_empresa VALUES("46","2045","735","45.00","0.00","7","2013-08-05","174","","");
INSERT INTO produto_empresa VALUES("47","957","1174","44.00","0.00","11","2013-08-05","174","","");
INSERT INTO produto_empresa VALUES("48","2046","1174","48.00","0.00","11","2013-08-05","174","","");
INSERT INTO produto_empresa VALUES("49","1693","14","200.00","0.00","10","2013-08-19","174","","");
INSERT INTO produto_empresa VALUES("50","1880","329","54.00","0.00","10","2013-08-27","174","","");
INSERT INTO produto_empresa VALUES("51","957","329","132.00","0.00","10","2013-08-27","174","","");
INSERT INTO produto_empresa VALUES("52","2083","1174","96.00","0.00","0","2013-09-05","174","","");
INSERT INTO produto_empresa VALUES("53","264","324","59.00","0.00","5","2013-09-11","174","","");
INSERT INTO produto_empresa VALUES("54","138","324","82.00","0.00","5","2013-09-11","174","","");
INSERT INTO produto_empresa VALUES("55","1891","404","70.00","0.00","0","2013-09-24","174","","");
INSERT INTO produto_empresa VALUES("56","1831","1174","55.00","0.00","0","2013-10-11","174","","");
INSERT INTO produto_empresa VALUES("57","2268","404","70.00","0.00","7","2013-11-01","174","","");
INSERT INTO produto_empresa VALUES("58","2022","648","69.00","69.00","0","2013-12-11","7","","");
INSERT INTO produto_empresa VALUES("59","898","211","0.00","0.00","0","2014-01-14","167","","");
INSERT INTO produto_empresa VALUES("60","1292","1804","709.00","709.00","0","2014-01-17","167","","");
INSERT INTO produto_empresa VALUES("61","2098","865","287.00","287.00","5","2014-01-23","167","","");
INSERT INTO produto_empresa VALUES("62","604","171","239.00","239.00","0","2014-01-31","73","","");
INSERT INTO produto_empresa VALUES("63","2109","404","23.00","23.00","10","2014-02-05","174","","");
INSERT INTO produto_empresa VALUES("64","561","260","0.00","0.00","0","2014-07-30","167","","");
INSERT INTO produto_empresa VALUES("65","2609","306","0.00","0.00","0","2014-08-28","167","","");
INSERT INTO produto_empresa VALUES("66","2610","306","0.00","0.00","0","2014-08-28","167","","");
INSERT INTO produto_empresa VALUES("67","2007","0","14.00","0.00","0","2014-11-24","0","","");
INSERT INTO produto_empresa VALUES("68","2737","14","450.00","0.00","0","2015-01-29","7","","");
INSERT INTO produto_empresa VALUES("69","717","0","0.00","0.00","0","2017-04-24","134","","");


