DROP TABLE IF EXISTS prospecacao;

CREATE TABLE `prospecacao` (
  `id_prospeccao` int(11) NOT NULL AUTO_INCREMENT,
  `nome_empresa` varchar(255) DEFAULT NULL,
  `telefone` varchar(16) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `nome_representante` varchar(255) DEFAULT NULL,
  `pais` varchar(255) DEFAULT NULL,
  `estado` varchar(255) DEFAULT NULL,
  `cidade` varchar(255) DEFAULT NULL,
  `data_cadastro` datetime DEFAULT NULL,
  `origem` varchar(255) DEFAULT 'ENAAL2019',
  PRIMARY KEY (`id_prospeccao`)
) ENGINE=MyISAM AUTO_INCREMENT=92 DEFAULT CHARSET=latin1;

INSERT INTO prospecacao VALUES("2","LABORATRIO VIDAS","4735212156","Eliane.budag@laboratoriovidas.com.br","ELIANE","BR","RS","RIO SUL","2019-05-28 09:43:21","ENAAL2019");
INSERT INTO prospecacao VALUES("3","LABORCLIN - PRODUTOS PARA LABORATRIO ","48999920860","Laborclin.sc@gmail.com","JAN WILLEM VAN NOUHUYS","BR","SC","FLORIANOPOLIS","2019-05-28 15:34:30","ENAAL2019");
INSERT INTO prospecacao VALUES("4","LACEN BRASILIA","61996924477","Jiorelialimabrito@gmail.com","JIOERELIA LIMA BRITO","BR","DF","BRASILIA","2019-05-28 15:58:02","ENAAL2019");
INSERT INTO prospecacao VALUES("5","UNIVERSIADE FEDERAL DE SANTA CATARINA","48999731917","Vildescussel_2000@yahoo.co.uk","VILDES - CONTAMINANTES ALIMENTARES","BR","","","2019-05-28 17:07:05","ENAAL2019");
INSERT INTO prospecacao VALUES("6","LACEN SC","48999715682","Diadmlacen@gmail.com","RAQUEL SCHAEFER LEHMKUHL","BR","SC","FLORIANOPOLIS","2019-05-29 09:33:55","ENAAL2019");
INSERT INTO prospecacao VALUES("7","LACEN SC","48999088064","sabrinamcar@gmail.com","SABRINA MATOS DE CARVALHO","BR","SC","FLORIANOPOLIS","2019-05-29 09:38:02","ENAAL2019");
INSERT INTO prospecacao VALUES("8","LACEN SC","4836647747","giseleolivo@saude.sc.gov.br","GISELE OLIVO","BR","SC","FLORIANOPOLIS","2019-05-29 09:39:41","ENAAL2019");
INSERT INTO prospecacao VALUES("9","MARIANA TELES","48991796653","Marianateles17@gmail.com","MARIANA","BR","SC","FLORIPA","2019-05-30 09:40:08","ENAAL2019");
INSERT INTO prospecacao VALUES("10","CERELAB","1132848744","Cely@cerelab.com.br","CELY TEIXEIRA","BR","SP","SAO PAULP","2019-05-30 09:44:43","ENAAL2019");
INSERT INTO prospecacao VALUES("11","EBRAPA","4934413235","Vivian.feddern@embrapa.br","VIVIAN","BR","SC","CONCORDIA","2019-05-30 09:46:26","ENAAL2019");
INSERT INTO prospecacao VALUES("12","EMBRAPA","4934410453","Vanessa.gressler@embrapa.com.br","VANESSA","BR","SC","CONCORDIA","2019-05-30 09:47:28","ENAAL2019");
INSERT INTO prospecacao VALUES("13","EMBRAPA","49993463109","Anajuliameis@gmail.com","ANA JULIA","BR","SC","CONCORDIA","2019-05-30 09:49:50","ENAAL2019");
INSERT INTO prospecacao VALUES("14","TATE & LYLE ","19992078300","gabriela_zini@hotmail.com","GABRIELA ZINI","BR","SP","MOCOCA","2019-05-30 09:50:40","ENAAL2019");
INSERT INTO prospecacao VALUES("15","USFQ","48991367500","Victorhugosviull@gmail.com","VICTOR","BR","SC","FLORIANOPOLIS","2019-05-30 09:51:17","ENAAL2019");
INSERT INTO prospecacao VALUES("16","LACEN","48984313229","Gibaadv@yahoo.com.br","GILBERTO","BR","SC","FLORIANOPOLIS","2019-05-30 09:53:49","ENAAL2019");
INSERT INTO prospecacao VALUES("17","VIGILANCA SANITARIA","48999191804","Csele_sanb@hotmail.com","CSELE","BR","SC","FLORIANOPOLIS","2019-05-30 09:55:28","ENAAL2019");
INSERT INTO prospecacao VALUES("18","LACEN SC","4836647738","neusaribeiro@saude.sc.gov.br","NEUSA RIBEIRO","BR","SC","FLORIANOPOLIS","2019-05-30 09:56:09","ENAAL2019");
INSERT INTO prospecacao VALUES("19","VIGILANCA SANITARIA","51998052961","Saniet@yahoo.com","SUZANA","BR","","PORTO ALEGRE","2019-05-30 09:57:10","ENAAL2019");
INSERT INTO prospecacao VALUES("20","VIGILANCA SANITARIA","51981243030","Frabcardoso@gmail.com","FRANCINE","BR","RS","PORTO ALEGRE","2019-05-30 09:57:59","ENAAL2019");
INSERT INTO prospecacao VALUES("21","LACEN MS","67992295928","dctodescato@gmail.com","DAYSE CRISTIANE TODESCATO FREIRE","BR","MS","CAMPO GRANDE","2019-05-30 09:58:02","ENAAL2019");
INSERT INTO prospecacao VALUES("22","LACEN MS","6733451319","Lancendromatologia@saude.ms.gov.br","ANDREA / TATIANE MONTES","BR","MS","CAMPO GRANDE","2019-05-30 10:03:27","ENAAL2019");
INSERT INTO prospecacao VALUES("23","ICASA","48988367184","marclemos@hotmail.com","ANTONIO MARCELO LEMOS MACHADO","BR","SC","FLORIANOPOLIS","2019-05-30 10:03:40","ENAAL2019");
INSERT INTO prospecacao VALUES("24","UFPA ESTUDANTE","91984778142","luisapalheta@gmail.com","ANA LUISA PALHETA","BR","PA","BELEM","2019-05-30 10:05:48","ENAAL2019");
INSERT INTO prospecacao VALUES("25","UFPA ESTUDANTE","91981019157","beatrizsouza07@hotmail.com","BEATRIZ SOUZA DOS SANTOS","BR","PA","BELEM","2019-05-30 10:07:20","ENAAL2019");
INSERT INTO prospecacao VALUES("26","IFPR","41987460201","letfernandaabreu@gmail.com","LETICIA FERNANDA DE ABREU","BR","PR","CURITIBA","2019-05-30 10:13:34","ENAAL2019");
INSERT INTO prospecacao VALUES("27","IFPR","41987460201","gabii.voese@gmail.com","GABRIELA VOESE CORDERO","BR","PR","CURITIBA","2019-05-30 10:14:55","ENAAL2019");
INSERT INTO prospecacao VALUES("28","OCEANO","48999313261","Zazeskieliza@hotmail.com","ELISA","BR","SC","FLORIANOPOLIS","2019-05-30 10:28:28","ENAAL2019");
INSERT INTO prospecacao VALUES("29","LACEN","48991717277","Fbaldanca@gmail.com","FABIANA","BR","SC","FLORIANOPOLIS","2019-05-30 10:35:02","ENAAL2019");
INSERT INTO prospecacao VALUES("30","LACEN SC","48984020806","cleidsonvalgas@gmail.com","CLEIDSON VALGAS","BR","SC","FLORIANOPOLIS","2019-05-30 10:51:55","ENAAL2019");
INSERT INTO prospecacao VALUES("31","METER","11994949009","Taniamara@hotmail.com","TANIA","BR","SP","SAO PAULO","2019-05-30 10:53:51","ENAAL2019");
INSERT INTO prospecacao VALUES("32","UF PELOTAS","53981516937","fabiola-aquino@hotmail.com","FABIOLA AQUINO","BR","RS","PELOTAS ","2019-05-30 10:57:27","ENAAL2019");
INSERT INTO prospecacao VALUES("33","TECNOGLOBO","41999046230","Andrea@tecnoglobo.com.br","ANDREA","BR","PR","CURITIBA","2019-05-30 10:58:17","ENAAL2019");
INSERT INTO prospecacao VALUES("34","UF PELOTAS","53984454168","patyradatz@gmail.com","PATRICIA RADATZ","BR","RS","PELOTAS ","2019-05-30 10:58:53","ENAAL2019");
INSERT INTO prospecacao VALUES("35","ADOLFO LUTZ","11993108868","Dhrusso3@gmail.com","DENISE","BR","SP","SAO PAULO","2019-05-30 11:00:18","ENAAL2019");
INSERT INTO prospecacao VALUES("36","IFCE","85996221628","mariipdo@gmail.com","MARINELLE OLIVEIRA","BR","CE","LIMOEIRO DO NORTE","2019-05-30 11:09:45","ENAAL2019");
INSERT INTO prospecacao VALUES("37","IFCE","88997857982","fer.a.masc@gmail.com","FERNANDA","BR","CE","RUSSAS","2019-05-30 11:11:00","ENAAL2019");
INSERT INTO prospecacao VALUES("38","INSITUTOFEDERAL RIO VRDE","64981249504","Giovana.plascido@ifgoianio.edu.br","GIOVANA","BR","GO","GOIANIA","2019-05-30 11:11:08","ENAAL2019");
INSERT INTO prospecacao VALUES("39","IFCE","88997237580","josysilva.cdd@gmail.com","JOSY SILVA","BR","CE","RUSSAS","2019-05-30 11:12:28","ENAAL2019");
INSERT INTO prospecacao VALUES("40","UNIVERSIDADE FEDERAL","91982552855","Juju23set@gmail.com","JULIANA SETUBAL DIAS","BR","PA","BELEM","2019-05-30 11:12:52","ENAAL2019");
INSERT INTO prospecacao VALUES("41","UNIVERSIDADE FEDERAL","91981425987","Bscufpa@gmail.com","BRUNO SILVA","BR","PA","MARITUBA ","2019-05-30 11:14:13","ENAAL2019");
INSERT INTO prospecacao VALUES("42","R-BIOPHARM","11963521515","andreia@r-biopharmbrasil.com.br","ANDREIA AZEVEDO","BR","SP","CAMPINAS","2019-05-30 11:36:56","ENAAL2019");
INSERT INTO prospecacao VALUES("43","TECNOGLOBO","4130222909","vendas1@tecnoglobo.com.br","WALKIRIA","BR","PR","CURITIBA","2019-05-30 11:39:05","ENAAL2019");
INSERT INTO prospecacao VALUES("44","LACEN MG","31991648861","Ricardo.dias@funed.mg.gov.br","RICARDO DIAS","BR","MG","BH","2019-05-30 11:48:13","ENAAL2019");
INSERT INTO prospecacao VALUES("45","LACEN ALAGOAS","82981215013","eqcjr@hotmail.com","EVERALDO QUEIROZ","BR","AL","MACEI","2019-05-30 11:48:24","ENAAL2019");
INSERT INTO prospecacao VALUES("46","USFQ","88997133958","Clarissa_jbe@hotmail.com","CLARISSA","BR","CE","","2019-05-30 11:59:01","ENAAL2019");
INSERT INTO prospecacao VALUES("47","LACEN PI","86999460891","ide_nascimento@hotmail.com","IDEVANIA NASCIMENTO","BR","PI","TEREZINA","2019-05-30 11:59:34","ENAAL2019");
INSERT INTO prospecacao VALUES("48","USFQ","48999310396","Bs131094@gmail.com","BRUNA","BR","CE","","2019-05-30 12:00:00","ENAAL2019");
INSERT INTO prospecacao VALUES("49","UFSQ ","88997133958","Clarissa_jbe@hotmail.com","CLARISSA","BR","SC","FLORIANOPOLIS","2019-05-30 12:03:14","ENAAL2019");
INSERT INTO prospecacao VALUES("50","","19997984751","dirceyano@gmail.com","DIRCE YANO","BR","SP","CAMPINAS","2019-05-30 12:05:12","ENAAL2019");
INSERT INTO prospecacao VALUES("51","","48999602245","cleide.werneck@gmail.com","CLEIDE WERNECK","BR","SC","FLORIANOPOLIS","2019-05-30 12:06:52","ENAAL2019");
INSERT INTO prospecacao VALUES("52","LACEN RS","5132884049","mq.rost@gmail.com","MARIA QUITERIA","BR","RS","PORTO ALEGRE ","2019-05-30 12:19:57","ENAAL2019");
INSERT INTO prospecacao VALUES("53","LACEN","48999733721","Elidalcin@gmail.com","ELIANE","BR","SC","FLORIANOPOLIS","2019-05-30 12:21:26","ENAAL2019");
INSERT INTO prospecacao VALUES("54","LACEN RS","5132884049","mholzmar@gmail.com","MARGARETE HOLZBACH","BR","RS","PORTO ALEGRE ","2019-05-30 12:21:44","ENAAL2019");
INSERT INTO prospecacao VALUES("55","MILK LAT","46999836012","nurimbergluiz@gmail.com","LUIZ EDUARDO NURIMBERG","BR","PR","DOIS VIZINHOS","2019-05-30 12:27:13","ENAAL2019");
INSERT INTO prospecacao VALUES("56","LACEN RIO GRANDE DO SUL","5132884049","Mariaquiteria@saude.rs.gov.br","MARIA","","RS","PORTO ALEGRE","2019-05-30 12:28:15","ENAAL2019");
INSERT INTO prospecacao VALUES("57","UFSC","48996387855","ney_cristine@hotmail.com","NEYELI CRISTINE DA SILVA","BR","SC","FLORIANOPOLIS","2019-05-30 12:30:40","ENAAL2019");
INSERT INTO prospecacao VALUES("58","LACEN SC","48999730377","roziref@yahoo.com.br","ROZICLEA REFOSCO","BR","SC","FLORIANOPOLIS","2019-05-30 12:38:10","ENAAL2019");
INSERT INTO prospecacao VALUES("59","LACEN SC","48999322426","Andrezacca@hotmail.com","ANDREZA MORTARI","BR","SC","FLORIANOPOLIS","2019-05-30 12:39:32","ENAAL2019");
INSERT INTO prospecacao VALUES("60","LACEN SC","48996178067","pedroivopf@gmail.com","PEDRO IVO","BR","SC","FLORIANOPOLIS","2019-05-30 12:41:12","ENAAL2019");
INSERT INTO prospecacao VALUES("61","UFV","32988782070","Juliafrancisquininutri@gmail.com","JULIA","BR","MG","JUIZ DE FORA","2019-05-30 12:44:41","ENAAL2019");
INSERT INTO prospecacao VALUES("62","UFV","31994555437","Camilateixeira.ufv@gmail.com","CAMILA","BR","MG","VISCOSA","2019-05-30 12:45:40","ENAAL2019");
INSERT INTO prospecacao VALUES("63","UFV","33991617786","Tatianalima.eal@gmail.com","TATIANA","BR","MG","VISCOSA","2019-05-30 12:47:36","ENAAL2019");
INSERT INTO prospecacao VALUES("64","CENTRO SUL","48999030200","Financeiro@centrosul.net","SILVIA CAPRA","BR","SC","FLORIANOPOLIS","2019-05-30 12:50:06","ENAAL2019");
INSERT INTO prospecacao VALUES("65","CENTRO SUL","4884664223","Secretaria@centrosul.net","ESTER FERREIRA","BR","SC","FLORIANOPOLIS","2019-05-30 12:51:09","ENAAL2019");
INSERT INTO prospecacao VALUES("66","IFCE","88996167106","gabriela_ellen_@hotmail.com","GABRIELA ELLEN ","BR","CE","LIMOEIRO DO NORTE","2019-05-30 12:57:03","ENAAL2019");
INSERT INTO prospecacao VALUES("67","IFCE","88996838859","marianalima46@outlook.com.br","MARIANA DE LIMA TEIXEIRA","BR","CE","LIMOEIRO DO NORTE","2019-05-30 12:58:16","ENAAL2019");
INSERT INTO prospecacao VALUES("68","LACEN GO","6232013891","Malcia.catulio@goias.gov.br","MARLUCIA","BR","GO","GOIANIA","2019-05-30 13:05:37","ENAAL2019");
INSERT INTO prospecacao VALUES("69","LACEN ESPIRITO SANTO","2736368402","LACEN.cromatologia@saude.es.gov.br","ORMI FRANCISCA DOBROVOSKY","BR","ES","VITORIA","2019-05-30 13:10:16","ENAAL2019");
INSERT INTO prospecacao VALUES("70","UFSC","48998145377","viburin@gmail.com","VIVIAN MARIA BURIN","BR","SC","FLORIANOPOLIS","2019-05-30 13:13:00","ENAAL2019");
INSERT INTO prospecacao VALUES("71","LACEN SC","48999066404","Karinabioquimica@gmail.com","KARINA SCARDUELLI","BR","SC","FLORIANOPOLIS","2019-05-30 13:13:47","ENAAL2019");
INSERT INTO prospecacao VALUES("72","LACEN SC","48984028878","Priscilla@saude.sc.gov.br","PRISCILLA ROSSA","BR","SC","FLORIANOPOLIS","2019-05-30 13:15:10","ENAAL2019");
INSERT INTO prospecacao VALUES("73","","51984512462","Andreakm88@gmail.com","ANDREA MASCITTI","BR","","CANOAS","2019-05-30 13:27:41","ENAAL2019");
INSERT INTO prospecacao VALUES("74","","21987495507","Rafamoledo@ig.com.br","RAFAELA MOLEDO","BR","RJ","","2019-05-30 13:28:33","ENAAL2019");
INSERT INTO prospecacao VALUES("75","INCQS","21991607130","rafaela.mendonca@incqs.fiocruz.br","RAFAELA","BR","RJ","NITEROI","2019-05-30 13:33:28","ENAAL2019");
INSERT INTO prospecacao VALUES("76","LACEN SC","4836644771","Sandragom869@hotmail.com","SANDRA GONCALVES","BR","SC","FLORIANOPOLIS","2019-05-30 14:09:25","ENAAL2019");
INSERT INTO prospecacao VALUES("77","UFRRJ","21997902109","yasminjanainaa21@gmail.com","YASMIN JANAINA DUARTE SALES","BR","RJ","RIO DEJANEIRO","2019-05-30 15:03:57","ENAAL2019");
INSERT INTO prospecacao VALUES("78","UFRRJ","21983171414","food@globo.com","ADRIANO GOMEZ DA CRUZ","BR","RJ","RIO DEJANEIRO","2019-05-30 15:07:17","ENAAL2019");
INSERT INTO prospecacao VALUES("79","UFRRJ","21968722989","Erick.almeida@hotmail.com","ERICK ALMEIDA","BR","RJ","RIO DE JANEIRO","2019-05-30 15:08:41","ENAAL2019");
INSERT INTO prospecacao VALUES("80","UFRRJ","21995698856","Fernando.jensen96@gmail.com","FERNANDO JENSEN","BR","RJ","RIO DE JANEIRO","2019-05-30 15:10:07","ENAAL2019");
INSERT INTO prospecacao VALUES("81","UFSC","48988375543","Manuela.feltes@ufsc.br","MANUELA FELTES","BR","SC","FLORANOPOLIS","2019-05-30 15:28:28","ENAAL2019");
INSERT INTO prospecacao VALUES("82","LACEN SC","48999874309","virginiasa@saude.sc.gov.br","SUELANI AMARO VIRGNIA","BR","SC","FLORIANOPOLIS","2019-05-30 15:49:28","ENAAL2019");
INSERT INTO prospecacao VALUES("83","UFSC","48999901594","Meri.zanetti@hotmail.com","MERI ZANETTI","BR","SC","FLORIANOPOLIS","2019-05-30 15:51:36","ENAAL2019");
INSERT INTO prospecacao VALUES("84","LACEN SC","48999793080","deisejk@saude.sc.gov.br","DEISE KOLLING","BR","SC","FLORIANOPOLIS","2019-05-30 15:53:06","ENAAL2019");
INSERT INTO prospecacao VALUES("85","LACEN SC","48996719093","marcosolidireito@gmail.com","MARCOS OLIVEIRA","BR","SC","FLORIANOPOLIS","2019-05-30 15:54:18","ENAAL2019");
INSERT INTO prospecacao VALUES("86","LACEN SC","48996026581","sipe.abbapai@gmail.com","SIMONE MARTINS","BR","SC","FLORIANOPOLIS","2019-05-30 15:58:46","ENAAL2019");
INSERT INTO prospecacao VALUES("87","UFPA","91988904392","Matias.costa5@hotmail.com","MATIAS COSTA","BR","PA","MARITUBA","2019-05-30 16:00:16","ENAAL2019");
INSERT INTO prospecacao VALUES("88","UFPA","91989571967","Mayrabragasl@gmail.com","MAYRA BRAGA","BR","PA","ANANINDEUA","2019-05-30 16:01:21","ENAAL2019");
INSERT INTO prospecacao VALUES("89","UPF","55999921530","150620@upf.br","LETICIA EDUARDA BENDER","BR","RS","PASSO FUNDO","2019-05-30 16:02:36","ENAAL2019");
INSERT INTO prospecacao VALUES("90","INSTITUTO BENJAMIN CONSTANT","21982787725","paulasoares@ibc.gov.br","PAULA SOARES","BR","RJ","RIO DE JANEIRO","2019-05-30 16:04:17","ENAAL2019");
INSERT INTO prospecacao VALUES("91","UNVERSIDADE FEDERAL FLU","21988868173","Nathaliacoutinho@id.uf.br","NATHALIA","BR","RJ","RJ","2019-05-30 16:04:45","ENAAL2019");


