DROP TABLE IF EXISTS usuario;

CREATE TABLE `usuario` (
  `id_usuario` int(11) NOT NULL AUTO_INCREMENT,
  `nome_usuario` varchar(255) NOT NULL,
  `login_usuario` varchar(64) NOT NULL,
  `senha_usuario` varchar(255) DEFAULT NULL,
  `email_usuario` varchar(255) NOT NULL,
  `telefone_usuario` varbinary(32) DEFAULT NULL,
  `activation_code` varchar(255) DEFAULT NULL,
  `acesso_sig_sertin` int(1) NOT NULL DEFAULT '0',
  `id_funcionario` int(11) DEFAULT NULL,
  KEY `id_usuario_empresa` (`id_usuario`)
) ENGINE=MyISAM AUTO_INCREMENT=436 DEFAULT CHARSET=latin1;

INSERT INTO usuario VALUES("1","Marcelo Torriceli Lima","torriceli@tstcompany.com.br","47157db1cc11724478b9f074cebb0f90","torriceli@tstcompany.com.br","11988098071","Pkh:EKF@JJMM0FTfMQRI$H*aW6WcdyJ3","1","999");
INSERT INTO usuario VALUES("2","Douglas Marcondes Fernandes","supervisorlab@sertin.com.br","930999daa79b2935e3607c0a6dcaff09","supervisorlab@sertin.com.br","11991255432","","1","5");
INSERT INTO usuario VALUES("3","Romulo Venditelli","romulovenditelli@gmail.com","6c23777b2bc9e2fc258f4ab5214a06e3","romulovenditelli@gmail.com","","","1","1");
INSERT INTO usuario VALUES("4","Everson Rodrigo Francisco","eversonrodrigo.g1@gmail.com","57ea7e1fa04921c87c7d6d02add351a4","eversonrodrigo.g1@gmail.com","","","0","");
INSERT INTO usuario VALUES("5","Rodrigo Degaspare","rdegaspare@gmail.com","f0ecd73da9e0760fd37015e657d80b3d","rdegaspare@gmail.com","19991863632","","0","");
INSERT INTO usuario VALUES("6","Ccero Daniel Ferreira de Sousa","cicero@unicamp.br","f22e4747da1aa27e363d86d40ff442fe","cicero@unicamp.br","1935218607","","0","");
INSERT INTO usuario VALUES("7","Maurcio Assis de Castro","macastro@unicamp.br","b9f2233cc988d43a92bb35462c4bfbbd","macastro@unicamp.br","1935218315","NP;A4SWZ:m3Gqbv4*37l8gw.F68yCrta","0","");
INSERT INTO usuario VALUES("8","Gabriel Mendes Oliveira","gabriel.mendes338@hotmail.com","4ee2e3dd6a179cb6b2300074c63d5821","gabriel.mendes338@hotmail.com","1935218607","LPUUGAx19OV$8VZ0M8wU6xmU4ulbO4Ti","0","");
INSERT INTO usuario VALUES("9","Celso Guimares Martinez","martinez@unicamp.br","c4bf813bdadda82a0a11db0e31c61c12","martinez@unicamp.br","1935218610","","0","");
INSERT INTO usuario VALUES("10","Edilaine Corrodine","corradin@unicamp.br","673d00ee7403e131ac64f26b0ab24a57","corradin@unicamp.br","","","0","");
INSERT INTO usuario VALUES("11","Edilaine Gildo Guariento","ediliane@unicamp.br","7f2af925b5b4c18540c788ef2320bf53","ediliane@unicamp.br","","","0","");
INSERT INTO usuario VALUES("12","Marcia Regina Tabossi","tabossy@unicamp.br","806188e89051b5a50f4b02fab987f891","tabossy@unicamp.br","1935218728","","0","");
INSERT INTO usuario VALUES("13","Silvia do Carmo Trevine","sctrevine@gmail.com","8892a781f9e1e5d692dd5ba9f456c8ff","sctrevine@gmail.com","1935218728","","0","");
INSERT INTO usuario VALUES("14","Rodrigo Naoto Shiaraishi","rodrigo.naoto11@hotmail.com","0726ebf198ebf919e9b41298093ca9d9","rodrigo.naoto11@hotmail.com","19998252442","","0","");
INSERT INTO usuario VALUES("15","Gisele Nunes da Ponta Souza","xlponta@unicamp.br","51244409c782f0e92e68fa47e0809e10","xlponta@unicamp.br","1935218637","","0","");
INSERT INTO usuario VALUES("16","Ana Carolina Teles de Sousa","anasousa@unicamp.br","87e53916d8bedd626813dbc6f1e1a8ce","anasousa@unicamp.br","1935218649","","0","");
INSERT INTO usuario VALUES("17","Alini Camargo Tucunduva","alinict@unicamp.br","345a714ce3ed683789dcb0c90f9cbc52","alinict@unicamp.br","1935218649","","0","");
INSERT INTO usuario VALUES("18","Fabiana Cristina da Silva Novais","fnovais@unicamp.br","19dea075a7bbf5ce7b8fab01ca53f4e0","fnovais@unicamp.br","1935218649","","0","");
INSERT INTO usuario VALUES("19","Fernanda Acedo Moretto Gonalves","fefa@unicamp.br","2c155d763000783a2e4eb0d970257dea","fefa@unicamp.br","1935218649","","0","");
INSERT INTO usuario VALUES("20","Heloise Pockel Fernandes Camilo","helopf@unicamp.br","f73f021eabe658a92a409c720378d231","helopf@unicamp.br","1935218650","","0","");
INSERT INTO usuario VALUES("21","Maria de Fatima Locatelli","fafa.locatelli@gmail.com","7e8b9c32d0c47a6bf3ee1aa7c5fbc2b6","fafa.locatelli@gmail.com","1935218707","","0","");
INSERT INTO usuario VALUES("22","Vitor Antonio da Costa","vitorc@unicamp.br","33547d13e459aa555088d4359ee23d13","vitorc@unicamp.br","1935218732","","0","");
INSERT INTO usuario VALUES("23","Regina Amlia Moraes","rmoraes@unicamp.br","7a51540fa007ba6238670de0f0c6990f","rmoraes@unicam.br","1935218712","","0","");
INSERT INTO usuario VALUES("24","Graziela Quaresma Rocha","graziela@unicamp.br","fed9677c2739c8fa719339f2efd5d8e5","graziela@unicamp.br","1935218662","eCK,wKKE,MXKUL;@N06HrmbeTc$8seIX","0","");
INSERT INTO usuario VALUES("25","Anderson Campos Andrade","andersoc@unicamp.br","f74edd0e5faf51048115cced9c29a500","andersoc@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("26","Kiara Cristina Senger Zapponi Cerri","kiara@unicamp.br","c321f94fdf0a52512f25d0ca7a35a162","kiara@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("27","Josymara Ming Pavani Batista","josymara@unicamp.br","dea79bc02b23c09af405739b2a46f92b","josymara@unicamp.br","1935218662","8L8ENxSP9tQsX92ZZjrC*l;ZAEm,Cq,I","0","");
INSERT INTO usuario VALUES("28","Samira Faria","samirafaria05@gmail.com","d2d4352d06938401d45d2924d4b69c0c","samirafaria05@gmail.com","1935218753","","0","");
INSERT INTO usuario VALUES("29","Rosemeire Aparecida Vagli Bognone","rovagli@unicamp.br","a6197a578fe7778e8d49a95ac425bcfc","rovagli@unicamp.br","1935218753","","0","");
INSERT INTO usuario VALUES("30","Marcela Rovariz","marcelar@unicamp.br","1b44e7e21098621bb9237a7eabe3781b","marcelar@unicamp.br","1935218648","","1","171");
INSERT INTO usuario VALUES("31","Andra Fernanda Origa","origa@unicamp.br","0743fa225560bf7fac66ffbcaf22aa1a","origa@unicamp.br","1935218648","","0","");
INSERT INTO usuario VALUES("32","Nelson Cabral Junior","cabral@unicamp.br","cbc54e400639b8f90c891037f490fc94","cabral@unicamp.br","1935218712","","0","");
INSERT INTO usuario VALUES("33","Rafael Pimentel de Oliveira","rpo07@unicamp.br","70aeedc55d16f86d5a5703ec8cb6039f","rpo07@unicamp.br","1935218712","","0","");
INSERT INTO usuario VALUES("34","Emerson Machado","emachado@unicamp.br","13ef2502a72dbcf53ec72072957889c7","emachado@unicamp.br","1935218712","","0","");
INSERT INTO usuario VALUES("35","Rosimeire Clotilde de Campos dos Santos","clotilde@unicamp.br","c02c88a5db57fec36caf07c223a78136","clotilde@unicamp.br","1935218712","","0","");
INSERT INTO usuario VALUES("36","Eliane Franco de Andrade","e.elianefranco@hotmail.com","5a67c747de245acbcfdfa8debcdaeced","e.elianefranco@hotmail.com","1935218712","Xf;d*t@KquBslw..@75uUZJUfjHoDVwl","0","");
INSERT INTO usuario VALUES("37","Thays Vieira Cusato","thaisvc@unicamp.br","a834f04eff386e0c61f38e2bdc672158","thaisvc@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("38","Jssica Santana Bernachi Florindo","bernachi@unicamp.br","f9d12e935f081d3426b803ac2a2768d1","bernachi@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("39","Gislene silva tiburcio fermino","gislenet@unicamp.br","39caa667a63ee28571db3e2c4d434930","gislenet@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("40","Maira Favarelli","maira@unicamp.br","ec414e75a34aa6806a829fe749c06b9e","maira@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("41","Polyana Regina Galesso Bastoni","polyana@unicamp.br","bf27f926c5c590d5e0f64dafa0a50334","polyana@unicamp.br","1935218674","","0","");
INSERT INTO usuario VALUES("42","Magda Vicente","magda@unicamp.br","bad271a45aded4e34f7802cd8e0d2cef","magda@unicamp.br","1935218674","","0","");
INSERT INTO usuario VALUES("43","Ana Claudia de Matos Azevedo Furlanetto","anabio@unicamp.br","3c2f74c68a82a40361ea818e83da94dc","anabio@unicamp.br","1935218731","","0","");
INSERT INTO usuario VALUES("44","Marina Dal\'B Pelegrini Campioni","marinadp@unicamp.br","c02aa6d4817a4c131931576b7b4753b6","marinadp@unicamp.br","1935218671","","0","");
INSERT INTO usuario VALUES("45","Sueli Cristina de Oliveira","suky@unicamp.br","d6e354de5720af64b12bf4044bd1b381","suky@unicamp.br","1935218671","","0","");
INSERT INTO usuario VALUES("46","Liliane Almeida De Oliveira","liliane@unicamp.br","614c5254be608f36ee1e474e39fe04f9","liliane@unicamp.br","1935218655","IRNzqpi3nk;DaE4Rw!I.$!97pc5v*vhF","0","");
INSERT INTO usuario VALUES("47","Bruna Albuquerque Murbach","murbach@unicamp.br","4f5d8de658e34349f586441054e3288b","murbach@unicamp.br","1935218655","","0","");
INSERT INTO usuario VALUES("48","Roberta Casagrande Saez","rsaez@unicamp.br","3f998b1a5e369232cfbbd9006435c1c6","rsaez@unicamp.br","1935218718","","0","");
INSERT INTO usuario VALUES("49","Denise Faustino Duarte Neves","faustino@unicamp.br","443e41d6c89eddc57b47e7f1630b43cf","faustino@unicamp.br","1935218718","","0","");
INSERT INTO usuario VALUES("50","Cssio Fabrcio dos Santos","cassiofs@unicamp.br","2a4e05a35e361dc042e6a8b2ca0c6613","cassiofs@unicamp.br","1935218635","","0","");
INSERT INTO usuario VALUES("51","Samuel Roosevelt Campos dos Reis","sreis@unicamp.br","a2cdbbda3cdfdb060aee454af6e4bed2","sreis@unicamp.br","1935218658","","0","");
INSERT INTO usuario VALUES("52","Brbara Eliza Costa Bello Porto","barbara@unicamp.br","b29b0c141a0ded896f3589dc83fb5a6c","barbara@unicamp.br","1935218715","","0","");
INSERT INTO usuario VALUES("53","Adelice Moreira Mono Machado","adelice@unicamp.br","84f1850568a5bd7672bf898c888e8f08","adelice@unicamp.br","1935218715","","0","");
INSERT INTO usuario VALUES("54","Luyse Natielle Tomaz Duarte Furlan","luyse@unicamp.br","8ac3ef1c7e3af872a98045868f7bc791","luyse@unicamp.br","1935218692","","0","");
INSERT INTO usuario VALUES("55","Joelma Ferreira de Oliveira Montanari","joelmaf@unicamp.br","0d6bed64610564347cda24cdb66512c6","joelmaf@unicamp.br","1935218692","CKqc,*CXx.11MATULWf,Y4D@Imo3E.x:","0","");
INSERT INTO usuario VALUES("56","Vanessa Rodrigues dos Santos Soares ","vansoa@unicamp.br","6e4071439d37e1f633b282dce6110dd8","vansoa@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("57","Lucia Helena da Silva","lucinha@unicamp.br","b93e78c67fd4ae3ee626d8ec0c412dec","lucinha@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("58","Julio Jos dos Santos","jjsantos@unicamp.com.br","43e4e9bb617bb3a4b280e3f4d8e0cf39","jjsantos@unicamp.com.br","1935218619","JfEpkycSnbbpuIfevZ4p64OvkZVkS8L0","0","");
INSERT INTO usuario VALUES("59","operador_teste","operador@desenvolvimento.inf.br","47157db1cc11724478b9f074cebb0f90","operador@desenvolvimento.inf.br","11988098071","","0","");
INSERT INTO usuario VALUES("60","Operador - Vidraria","operador_vidraria@desenvolvimento.inf.br","47157db1cc11724478b9f074cebb0f90","operador_vidraria@desenvolvimento.inf.br","11988098071","","0","");
INSERT INTO usuario VALUES("61","Luciana Hiraki Coelho Feliciano","luciana.hiraki@yahoo.com.br","90f90d093b86c086a3558ac6f778c8c4","luciana.hiraki@yahoo.com.br","1934338992","","0","");
INSERT INTO usuario VALUES("62","Maria Eugenia Colasante","meugenia@unicamp.br","a01d18ee44fbce1b2a067f0a85c1ae0b","meugenia@unicamp.br","1934338992","","0","");
INSERT INTO usuario VALUES("63","Anna Paula Hoff","aphoff@unicamp.br","09ee2858c17618f87913791413ac8910","aphoff@unicamp.br","1934222019","","0","");
INSERT INTO usuario VALUES("64","Cinara Bezerra","cinarali@unicamp.br","742967ccdec055adc118db7bf6d6d097","cinarali@unicamp.br","1934222019","","0","");
INSERT INTO usuario VALUES("65","Daiene Aparecida Roque","dairoque@unicamp.br","5adb279922a566d199d841512eaa560b","dairoque@unicamp.br","1934222019","","0","");
INSERT INTO usuario VALUES("66","Claudio Renato Cunha Freire","crfreire@unicamp.br","016b0f8c8c28b352aae1916f8e97a3e0","crfreire@unicamp.br","1934222019","","0","");
INSERT INTO usuario VALUES("67","Jordana Torri Regazo Fuzato","jfuzato@unicamp.br","202cb962ac59075b964b07152d234b70","jfuzato@unicamp.br","1934222019","","0","");
INSERT INTO usuario VALUES("68","Paula Fernanda Salvador e Silva","paulafs@unicamp.br","59cccaf678e0ac3f78fcfc4d93146c74","paulafs@unicamp.br","1933755082","","0","");
INSERT INTO usuario VALUES("69","Gabriel Welder Chiarelli Anacleto","gabrielw@unicamp.br","db5b38b106661616c63d7b1ee9010584","gabrielw@unicamp.br","1937700080","","0","");
INSERT INTO usuario VALUES("70","Paula Thas Marena de Arajo","bancosangue2.chpeo@gmail.com","a39c40df7371ba052d7640570dd5cfca","bancosangue2.chpeo@gmail.com","1937700080","","0","");
INSERT INTO usuario VALUES("71","Maria Abadia Dias","abadia@unicamp.br","827ccb0eea8a706c4c34a16891f84e7b","abadia@unicamp.br","1937700080","","0","");
INSERT INTO usuario VALUES("72","Erica Regina Evaristo Silva","ovhemo@unicamp.br","202cb962ac59075b964b07152d234b70","ovhemo@unicamp.br","1937700080","","0","");
INSERT INTO usuario VALUES("73","Camila de Oliveira Castro","coc@unicamp.br","e14f33e133209f218bef194502862cb5","coc@unicamp.br","1937725758","","0","");
INSERT INTO usuario VALUES("74","Raquel Dantas","raqueld@unicamp.br","a3d45ab84a3805df0107105db32ca33d","raqueld@unicamp.br","1937725758","","0","");
INSERT INTO usuario VALUES("75","Daniela Cezar Zaneti","danicz@unicamp.br","a3d45ab84a3805df0107105db32ca33d","danicz@unicamp.br","1937725758","","0","");
INSERT INTO usuario VALUES("76","SYSOP LACEN SC","sysoplacensc@tstcompany.com.br","47157db1cc11724478b9f074cebb0f90","sysoplacensc@tstcompany.com.br","","","0","");
INSERT INTO usuario VALUES("77","Sandra Bianchini Fernandes                        ","sandrabiafe@gmail.com","5971eb824909a5dff27c125897f3218e","sandrabiafe@gmail.com","4836647724","","0","");
INSERT INTO usuario VALUES("78","Fernanda Paiva Lautert","fernandapaiva@saude.sc.gov.br","10aa39311b0b379802f97c03a0b7c5ed","fernandapaiva@saude.sc.gov.br","4836647734","","0","");
INSERT INTO usuario VALUES("79","Carla Lorena de A. Maia                              ","maiacla@saude.sc.gov.br","b868ad62c9174d61a9477d7ed081b36b","maiacla@saude.sc.gov.br","4836647736","","0","");
INSERT INTO usuario VALUES("80","Darcita B. Rovaris   ","darcitarovaris@saude.sc.gov.br","703b02a2a8bb363f50386bb338892471","darcitarovaris@saude.sc.gov.br","4836647735","","0","");
INSERT INTO usuario VALUES("81","Gracieli Martini","martinig@saude.sc.gov.br","f63dc6b3fd6af28d2742f751a743a418","martinig@saude.sc.gov.br","4836647737","","0","");
INSERT INTO usuario VALUES("82","Fabiana Pacheco Girardi                               ","fabianagirardi@saude.sc.gov.br","91783afe2b45b4f93357f0f079580963","fabianagirardi@saude.sc.gov.br","4836647730","","0","");
INSERT INTO usuario VALUES("83","Ana Duarte Cardoso","anaduarte@saude.sc.gov.br","82707734fcc8668b01be26711b69dc28","anaduarte@saude.sc.gov.br","4836647730","","0","");
INSERT INTO usuario VALUES("84","Patrcia Taha           ","tahap@saude.sc.gov.br","07a30aac49b8f0b7bb332b102c2a4a9e","tahap@saude.sc.gov.br","4836647770","","0","");
INSERT INTO usuario VALUES("85","Pedro Ivo Pinheiro Fuchs ","fuchspip@saude.sc.gov.br","fcea920f7412b5da7be0cf42b8c93759","fuchspip@saude.sc.gov.br","4836647748","","0","");
INSERT INTO usuario VALUES("86","Priscilla Nuenberg Rossa - Desativar","comec-lacen@saude.sc.gov.br","87424a2f61342c5eca60250570625b1e","comec-lacen@saude.sc.gov.br","4836647750","","0","");
INSERT INTO usuario VALUES("87","Denise de Carvalho Caldeira","denisecaldeira@saude.sc.gov.br","9eeee3ab69f1aa4f94389a89453f325d","denisecaldeira@saude.sc.gov.br","4836647742","","0","");
INSERT INTO usuario VALUES("88","Regina Coeli de Oliveira Torres                ","rcotorres@saude.sc.gov.br","dc3af6cd717b8e2aea5169944dbda405","rcotorres@saude.sc.gov.br","4836647741","","0","");
INSERT INTO usuario VALUES("89","Nara Caruzo McDonald dos Santos           ","naracaruso@saude.sc.gov.br","f73f5a3d97486c8eb767269197e2c92d","naracaruso@saude.sc.gov.br","4836647745","","1","4");
INSERT INTO usuario VALUES("90","Carlos Cesar dos Santos    ","fagualacen@saude.sc.gov.br","ebbb5ea40635c374fe5a1a457efc9ba4","fagualacen@saude.sc.gov.br","4836647746","","0","");
INSERT INTO usuario VALUES("91","Elisngela Mendona                                 ","elisangelamendonca@saude.sc.gov.br","b2b6fdddbb8e71916df9d69459987b0b","elisangelamendonca@saude.sc.gov.br","4836647743","","0","");
INSERT INTO usuario VALUES("92","Jaylei Monteiro Gonalves                        ","goncalvesjm@saude.sc.gov.br","456952f553b82e5ab0afdd8d3babe183","goncalvesjm@saude.sc.gov.br","4836647747","","0","");
INSERT INTO usuario VALUES("225","Marilia Baierle","baierlem@saude.sc.gov.br","95712efdeb62c3d35585c3b2f652247f","baierlem@saude.sc.gov.br","4836647747","","0","");
INSERT INTO usuario VALUES("94","Marlei Pikler D. dos Anjos                          ","marleipickler@saude.sc.gov.br","9dc01b566ef9ca9f819da1eb2c2e1532","marleipickler@saude.sc.gov.br","4836647726","","0","");
INSERT INTO usuario VALUES("95","Anelise Hermes Zanela                                ","anelisezanella@saude.sc.gov.br","e6da853a5a89b4642c58637041cad972","anelisezanella@saude.sc.gov.br","4836647744","i8fQ2v47Gco;GzwK9LU6Q0v5Ve**mWaI","0","");
INSERT INTO usuario VALUES("96","Zoleide Ap. Zandonai Luiz                           ","zoleide@saude.sc.gov.br","c15d9a5944a58856c6df6b15c1550a58","zoleide@saude.sc.gov.br","4836647774","","0","");
INSERT INTO usuario VALUES("101","Edson Luciano Borgaro","supervisorsc@sertin.com.br","b4ecb9248be3953ce4a9eb6f0a11d93d","supervisorsc@sertin.com.br","4836647789","","1","1012");
INSERT INTO usuario VALUES("99","Daro Luiz Wenzel  ","dariowenzel@saude.sc.gov.br","a8b5bb9345a579376ba4f080eb551f9d","dariowenzel@saude.sc.gov.br","4836647731","","0","");
INSERT INTO usuario VALUES("100","Helosa Longo Motta","heloisamotta@saude.sc.gov.br","25a4561bf660869292527f3370507860","heloisamotta@saude.sc.gov.br","4836647779","","0","");
INSERT INTO usuario VALUES("102","Hlder Jos Aguiari","hja@unicamp.br","c2c810da3ff1baef2b0c1c3c5d517824","hja@unicamp.br","1933058922",";g!CZLdP6DSxBC!FPcliuIE82QE8lI2d","0","");
INSERT INTO usuario VALUES("103","Lilian Fabiana Scialo Arzenares","lilian_fabi@hotmail.com","b4292b5d4a0a9d8aec6d20674f81dbfb","lilian_fabi@hotmail.com","1935216749","","0","");
INSERT INTO usuario VALUES("104","Suiellen Carvelho Reis Alves","suireis@unicamp.br","61a58f3224e3823d82367cab824bd045","suireis@unicamp.br","1935216749","","0","");
INSERT INTO usuario VALUES("105","Andra Frizzo","frizzo@unicamp.br","e05299fe50578c218c1ed796a18c0f19","frizzo@unicamp.br","1935217003","","0","");
INSERT INTO usuario VALUES("106","Viviane Freitas Duarte","vduarte@unicamp.br","b17fccee2bf9859a0b6f81754aa184d7","vduarte@unicamp.br","1935217003","","0","");
INSERT INTO usuario VALUES("107","Raquel Muller Gonalves Lopes ","raquelmg@unicamp.br","f4a2dcad5929582c90758fcc97c57376","raquelmg@unicamp.br","1935218728","","0","");
INSERT INTO usuario VALUES("108","Rosemeire Anholeto Norbona","anholeto@unicamp.br","d406f0e7c730667c6dde73a3de0f7983","anholeto@unicamp.br","1935217246","!Jce3;Gjgt:werlGp,eyaQeof0P7IjkN","0","");
INSERT INTO usuario VALUES("109","Leticia Barbieri","lbarbier@unicamp.br","19e592a8384e9e74ef6b50cf51a24f62","lbarbier@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("110","Jessica Garcia Felipe dos Santos","jgsantos@unicamp.br","a0423d65d1f24dbca1f50fce24f1a619","jgsantos@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("111","Nathan Alves Nogueira","nathanreeeh@gmail.com","827ccb0eea8a706c4c34a16891f84e7b","nathanreeeh@gmail.com","1935218607","","0","");
INSERT INTO usuario VALUES("112","Leandro Nicioli Mariotti Sales","lnicioli@unicamp.br","6b93a405ec0eb7d5675388a6afed066d","lnicioli@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("113","Valdirene Catoia Ferreira Stahl","vfstahl@unicamp.br","4875b3210ffa9463be42c307d7e97c07","vfstahl@unicamp.br","1935218256","","0","");
INSERT INTO usuario VALUES("114","Amanda Ferreira Mora","afmora@unicamp.br","cc436c69361f6ea04db36c1ad973eda0","afmora@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("115","Raphael Pinheiro de Souza","raphae.pinheiro@gmail.com","b79ce88465d14ba1c1d3024006ae276f","raphae.pinheiro@gmail.com","1935218694","CUxwygU9sTn*B@*zc@w:GbKHPw0s5Ru6","0","");
INSERT INTO usuario VALUES("116","Karina de Almeida Lins","karinaal@unicamp.br","92f7a2837b8b19149a5a87ec7976d70b","karinaal@unicamp.br","1935218648","","0","");
INSERT INTO usuario VALUES("117","Karina","karinaal@unicamp.br","51b69997c4d44311930839e16fafd157","karinaal@unicamp.br","","","0","");
INSERT INTO usuario VALUES("118","Simone Sene","simone@unicamp.br","07b2dcae970051a43d732d09ddcd3bdc","simone@unicamp.br","1935218611","8S7UBzKZV8fB3!,bEngtk!:kGDpT@au6","0","");
INSERT INTO usuario VALUES("119","Simone","simone@unicamp.br","47eb752bac1c08c75e30d9624b3e58b7","simone@unicamp.br","","8S7UBzKZV8fB3!,bEngtk!:kGDpT@au6","0","");
INSERT INTO usuario VALUES("120","Natalia Zanata","nataliaz@unicamp.br","abd7372bba55577590736ef6cb3533c6","nataliaz@unicamp.br","1935218718","","0","");
INSERT INTO usuario VALUES("121","Natalia","nataliaz@unicamp.br","550cf552044969e8ebe537b6bc312863","nataliaz@unicamp.br","","","0","");
INSERT INTO usuario VALUES("122","Joelma de Souza Rubio","joelmasr@unicamp.br","f9663b30c688e6be7c23da9d1f4b29ce","joelmasr@unicamp.br","1935218682","","0","");
INSERT INTO usuario VALUES("123","Joel","joelmasr@unicamp.br","9b796cf662da96825d696a213709b2a4","joelmasr@unicamp.br","","","0","");
INSERT INTO usuario VALUES("124","Marcio Pinto","marciop@unicamp.br","3144c1063a21f1aa31e364d14ac8ed38","marciop@unicamp.br","1935218682","","0","");
INSERT INTO usuario VALUES("125","Marcio","marciop@unicamp.br","3144c1063a21f1aa31e364d14ac8ed38","marciop@unicamp.br","","","0","");
INSERT INTO usuario VALUES("126","cristiane","cristiane@tstcompany.com.br","e10adc3949ba59abbe56e057f20f883e","cristiane@tstcompany.com.br","","","0","");
INSERT INTO usuario VALUES("127","Mariana Furquim Martins Stoppa","furquim@unicamp.br","a3d45ab84a3805df0107105db32ca33d","furquim@unicamp.br","1935218674","","0","");
INSERT INTO usuario VALUES("128","Furquim","furquim@unicamp.br","94c653963c0f18700e10abddbdfe8ca9","furquim@unicamp.br","","","0","");
INSERT INTO usuario VALUES("129","Daniely Rodrigues Lopes","danirm@unicamp.br","6004114a88be6ae1b7b80567d971f6f7","danirm@unicamp.br","1935218637","","0","");
INSERT INTO usuario VALUES("130","Dani","danirm@unicamp.br","286e60b2a8d96b4fa859850537a3e6e9","danirm@unicamp.br","","","0","");
INSERT INTO usuario VALUES("131","Eleiane","eleiane@unicamp.br","f25146bc9e3953151ae41d6c384b1f04","eleiane@unicamp.br","","","0","");
INSERT INTO usuario VALUES("132","Eliane Alves Soares","eliane@unicamp.br","50b090b1f69d5607e216c7b3d10c4007","eliane@unicamp.br","1935218692","","0","");
INSERT INTO usuario VALUES("133","Eliane","eliane@unicamp.br","50b090b1f69d5607e216c7b3d10c4007","eliane@unicamp.br","","","0","");
INSERT INTO usuario VALUES("134","Valquiria Marques","vmarques@unicamp.br","e3429ed0265f36272eefc752e5617af7","vmarques@unicamp.br","1935218692","hhr0KUmi7R74Ux9siyO09O*fZHigMxWZ","0","");
INSERT INTO usuario VALUES("135","Marques","vmarques@unicamp.br","038786b55f3d410b0e55eea8b6c8ca14","vmarques@unicamp.br","","hhr0KUmi7R74Ux9siyO09O*fZHigMxWZ","0","");
INSERT INTO usuario VALUES("136","Matheus Antonio Sebastian da Silva","matheus.assilva@gmail.com","383310368769feb0ab5706ccba84a722","matheus.assilva@gmail.com","1935218630","","0","");
INSERT INTO usuario VALUES("137","Matheus","matheus.assilva@gmail.com","3713ec448477b9f3fa2a6b0d1423981c","matheus.assilva@gmail.com","","","0","");
INSERT INTO usuario VALUES("138","Elisabete Aparecida de Oliveira Silva","elisacid@unicamp.br","980ff3e3b2fc83941b1e35cb46e5b18d","elisacid@unicamp.br","1935218655","","0","");
INSERT INTO usuario VALUES("139","Elisa","elisacid@unicamp.br","bef274db80a6e75b30aa474ae833db0e","elisacid@unicamp.br","","","0","");
INSERT INTO usuario VALUES("140","Janet Keller Silva","janet@unicamp.br","6d1fd538141520b2b3bd95d935f2bac1","janet@unicamp.br","1935218655","","0","");
INSERT INTO usuario VALUES("141","Janet","janet@unicamp.br","bd9115c236b8baae4f7e001315adb65c","janet@unicamp.br","","","0","");
INSERT INTO usuario VALUES("142","Patricia Ramos Azevedo Dian","pramos@unicamp.br","06b274358b94badedfaa207773930146","pramos@unicamp.br","1935218718","","0","");
INSERT INTO usuario VALUES("143","Ramos","pramos@unicamp.br","aadefb22a8261e73dba4214e64145b3d","pramos@unicamp.br","","","0","");
INSERT INTO usuario VALUES("144","Maria Aparecida Dias Crema","cidcrema@unicamp.br","13e6600c9499fe09a193beecb55bbda7","cidcrema@unicamp.br","1935218718","","0","");
INSERT INTO usuario VALUES("145","Cid","cidcrema@unicamp.br","f2cddc01f04c7faee1d2ff6aee56069f","cidcrema@unicamp.br","","","0","");
INSERT INTO usuario VALUES("146","Ana Keyla Castanho","ana@hes.unicamp.br","9c602d70c35080c40a62a3e6df4e96d3","ana@hes.unicamp.br","1938838909","","0","");
INSERT INTO usuario VALUES("147","Fbio Francisco de Souza","fabioffrancisco@hotmail.com","9114d3c578aa85ab3a75916f41381b73","fabioffrancisco@hotmail.com","48984027590",":umxkcFEW0JkPcTeTh5hR,XTdCh,yFq@","0","");
INSERT INTO usuario VALUES("148","kelly Aline Pereira da Silva Santos","kaps@unicamp.br","437102faebb9b8c05d839658cd97f82e","kaps@unicamp.br","1935218706","v2Wh2lLtAyc4n!u5Lvucxn5rl7MW,YvG","0","");
INSERT INTO usuario VALUES("149","Kaps","kaps@unicamp.br","437102faebb9b8c05d839658cd97f82e","kaps@unicamp.br","","v2Wh2lLtAyc4n!u5Lvucxn5rl7MW,YvG","0","");
INSERT INTO usuario VALUES("150","Silvio Quiterio Santos","silvio@unicamp.br","2381d8ad7ef3d0eacde1310f75d0762d","silvio@unicamp.br","1935218677",",1ozwb*x0IQeZuxt130!Bij0gEH961Qg","0","");
INSERT INTO usuario VALUES("151","Silvio","silvio@unicamp.br","5292c121f120eb2322f99d8d4aad0db7","silvio@unicamp.br","",",1ozwb*x0IQeZuxt130!Bij0gEH961Qg","0","");
INSERT INTO usuario VALUES("152","Ana Paula Ribeiro de Farias Oliveira","aninharf@unicamp.br","f6b1aa1261b2a8ea54147737b96ebb49","aninharf@unicamp.br","1935218677","","0","");
INSERT INTO usuario VALUES("153","Aninha","aninharf@unicamp.br","f6b1aa1261b2a8ea54147737b96ebb49","aninharf@unicamp.br","","","0","");
INSERT INTO usuario VALUES("154","Ana Claudia Gonalez","anacg@unicamp.br","dd92c41fdac5c6ebec6d8ad9b3d1183e","anacg@unicamp.br","1935218677","","0","");
INSERT INTO usuario VALUES("155","Ana","anacg@unicamp.br","1e05e522fe7f8c5838de2cb2edf575e1","anacg@unicamp.br","","","0","");
INSERT INTO usuario VALUES("156","Alexandra Greco Aguiari","aguiari@unicamp.br","90570aad5149d1317109d6819398fcc5","aguiari@unicamp.br","1935217003","","0","");
INSERT INTO usuario VALUES("157","Aguiar","aguiari@unicamp.br","b5932931a76029fe8d792c50e8d5e65f","aguiari@unicamp.br","","","0","");
INSERT INTO usuario VALUES("158","Sandra Sousa de Andrade","sandrade@unicamp.br","a115b5287cdb1fd470fefb693eabaceb","sandrade@unicamp.br","1935217003","","0","");
INSERT INTO usuario VALUES("159","Sandra","sandrade@unicamp.br","88274ced44776032914a75de7f0f7a23","sandrade@unicamp.br","","","0","");
INSERT INTO usuario VALUES("160","Elizabeth Nardina Tai da Costa","bettytai@unicamp.br","5cec64f7a91fd20bbadbd17afdcd82cf","bettytai@unicamp.br","1935218619","5@FGyl8$,OXzxrz0LE6XsEVcMS,MXW3x","0","");
INSERT INTO usuario VALUES("161","Betty","bettytai@unicamp.br","c4b3d288f9eb4b04aeb22612f15d1403","bettytai@unicamp.br","","5@FGyl8$,OXzxrz0LE6XsEVcMS,MXW3x","0","");
INSERT INTO usuario VALUES("162","Silmara Aparecida Cunha Rigoletto","silmarar@unicamp.br","3d8a08d77190c6cecbb1812cfcaefa83","silmarar@unicamp.br","1935218715","faPJu7UnYls6fC,DLggH;2n:fzY:3,KJ","0","");
INSERT INTO usuario VALUES("163","Silmara","silmarar@unicamp.br","c15f32276daf564ee880643b04e58a44","silmarar@unicamp.br","","faPJu7UnYls6fC,DLggH;2n:fzY:3,KJ","0","");
INSERT INTO usuario VALUES("164","Alexandre Camargo Ribeiro","acr@unicamp.br","ff490af1d02ef1032a661aa0bb635882","acr@unicamp.br","1935218682","","0","");
INSERT INTO usuario VALUES("165","ACR","acr@unicamp.br","9f8878742e956027afe7786868dfb506","acr@unicamp.br","","","0","");
INSERT INTO usuario VALUES("166","Natalia Roberta dos Santos","natyr@unicamp.br","b74f6a1dcd2aa66269575d1ede7867aa","natyr@unicamp.br","1937725757","","0","");
INSERT INTO usuario VALUES("167","Ktia Rodrigues Guiotti","ketia@unicamp.br","ae13d179e13af0b49e1e1f37d6dd9a13","ketia@unicamp.br","1937725757","","0","");
INSERT INTO usuario VALUES("168","Ketia","ketia@unicamp.br","d5c6e4fb9cacf3c77977732d53648a64","ketia@unicamp.br","","","0","");
INSERT INTO usuario VALUES("169","Isabella Macedo Toni","isatoni@unicamp.br","d96cc261fd404bceac1eb3882d6b1b0c","isatoni@unicamp.br","1935218755","","0","");
INSERT INTO usuario VALUES("170","Isa","isatoni@unicamp.br","4d6b9a69036fc3701bdc70450af09203","isatoni@unicamp.br","","","0","");
INSERT INTO usuario VALUES("171","Ana Paula Francisco","anapf@unicamp.br","3dc4d6f6667c85527f133ef5690dbbe3","anapf@unicamp.br","1935218617","","0","");
INSERT INTO usuario VALUES("172","Ana","anapf@unicamp.br","5e5fec00d9751a3433cfe0b7f0afcf58","anapf@unicamp.br","","","0","");
INSERT INTO usuario VALUES("173","Sandra Martins Silva Soares","sandragr@unicamp.br","582797536d186170bded3ea75d30fc7b","sandragr@unicamp.br","1935218617","","0","");
INSERT INTO usuario VALUES("174","Sandra","sandragr@unicamp.br","582797536d186170bded3ea75d30fc7b","sandragr@unicamp.br","","","0","");
INSERT INTO usuario VALUES("175","Priscilla Soares Elidio","prisoa@g.unicamp.br","bc7316929fe1545bf0b98d114ee3ecb8","prisoa@g.unicamp.br","1935218617","","0","");
INSERT INTO usuario VALUES("176","Pri","prisoa@g.unicamp.br","3a030afe15da56210b36470c8ac3d485","prisoa@g.unicamp.br","","","0","");
INSERT INTO usuario VALUES("177","Maria Carmen Gonalves Lopes Fernandes","lopesmc@g.unicamp.br","fd9b7cfbbd8041abf8797cc926e19e68","lopesmc@g.unicamp.br","1935218617","","0","");
INSERT INTO usuario VALUES("178","Lopes","lopesmc@g.unicamp.br","5ccc46d8d77ae1c669e5fbd85f03dd29","lopesmc@g.unicamp.br","","","0","");
INSERT INTO usuario VALUES("179","Michele Kimie Sankako","michelek@unicamp.br","ac9e87aa7121a9976e270ab632738788","michelek@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("180","Michele","michelek@unicamp.br","6d779c81e6e5b5fe26bbe01c2246db34","michelek@unicamp.br","","","0","");
INSERT INTO usuario VALUES("181","Igor Henrique dos Santos","banco-sangue@hes.unicamp.br","e9aada4fd797d65069187d7a961691cc","banco-sangue@hes.unicamp.br","1938838909","","0","");
INSERT INTO usuario VALUES("182","Banco de Sangue","banco-sangue@hes.unicamp.br","e9aada4fd797d65069187d7a961691cc","banco-sangue@hes.unicamp.br","","","0","");
INSERT INTO usuario VALUES("183","Priscila Silva de Melo","prismelo@unicamp.br","4503c6106113710cec0e03e3e5a21cbe","prismelo@unicamp.br","1935218637","","0","");
INSERT INTO usuario VALUES("184","Melo","prismelo@unicamp.br","905e3c1fca32a7ce68eee05b320c2dcc","prismelo@unicamp.br","","","0","");
INSERT INTO usuario VALUES("185","Beatriz Martinelli","beatrizm@unicamp.br","fbc6fccb1a85c5197182701cedb06664","beatrizm@unicamp.br","1935218617","TG,$XzkYttT2SGrq.7E$aYN7tl5cx!F1","0","");
INSERT INTO usuario VALUES("186","Beatriz","beatrizm@unicamp.br","45bf6bc4da2a62ccb9f4754c184b0c91","beatrizm@unicamp.br","","TG,$XzkYttT2SGrq.7E$aYN7tl5cx!F1","0","");
INSERT INTO usuario VALUES("187","Flavina dos Santos Gabriel","flavina@unicamp.br","6bc451e791026cb3f0eb0e06603e11f0","flavina@unicamp.br","1935218692","9m2*ZoV80rNfeEeMBclX@DUqVu:CJ7ic","0","");
INSERT INTO usuario VALUES("188","Flavia","flavina@unicamp.br","94d22491398752dae23a4f16ca17aedc","flavina@unicamp.br","","9m2*ZoV80rNfeEeMBclX@DUqVu:CJ7ic","0","");
INSERT INTO usuario VALUES("189","Marco Antnio Ponce","ponce.refrigeracao@gmail.com","b73cc56df3a976c77dc7264c71e92484","ponce.refrigeracao@gmail.com","48991912015","NpR74qnv@b9$i2TQ0V9OzLed3u,w57OJ","0","");
INSERT INTO usuario VALUES("190","Fernanda Cristina Louzada Araujo","fcla@unicamp.br","d15bbfd75df8fe977c8383b81ae829e1","fcla@unicamp.br","1935218637","","0","");
INSERT INTO usuario VALUES("191","Fcla","fcla@unicamp.br","7271d1574967d63ee11c4c5be2b0080d","fcla@unicamp.br","","","0","");
INSERT INTO usuario VALUES("192","Frederico Jos Beltramelli","fjbeltra@unicamp.br","cf548eeb1f0e7a5f661c880077bdf2d0","fjbeltra@unicamp.br","1935218694","","0","");
INSERT INTO usuario VALUES("193","Beltra","fjbeltra@unicamp.br","1c2456b04929753d75a19308cce7e888","fjbeltra@unicamp.br","","","0","");
INSERT INTO usuario VALUES("194","Adriana de Souza","dryyana@gmail.com","bb4f9ae03dec2b90d43c320601cc2b5d","dryyana@gmail.com","1935218728","","0","");
INSERT INTO usuario VALUES("195","Dry","dryyana@gmail.com","238eb243b17a7e4256965ce6af70858d","dryyana@gmail.com","","","0","");
INSERT INTO usuario VALUES("196","Edilaine Gildo Guariento","edilaine@unicamp.br","b57e12b267c76b62e388f528949b7d55","edilaine@unicamp.br","1935218728","","0","");
INSERT INTO usuario VALUES("197","Edilaine","edilaine@unicamp.br","b57e12b267c76b62e388f528949b7d55","edilaine@unicamp.br","","","0","");
INSERT INTO usuario VALUES("198","Fernanda Drem Paulozo","ferdrem@unicamp.br","0cab575588014a7d41030e2036aa032a","ferdrem@unicamp.br","1935218728","","0","");
INSERT INTO usuario VALUES("199","Ferd","ferdrem@unicamp.br","c1be5a051d4c87d740f8726ae325294e","ferdrem@unicamp.br","","","0","");
INSERT INTO usuario VALUES("200","Mayra Dorigan de Macedo","mayradm@unicamp.br","78c8cb88d7ac26684574a4c407d78b65","mayradm@unicamp.br","1935218662","","0","");
INSERT INTO usuario VALUES("201","Mayara","mayradm@unicamp.br","78c8cb88d7ac26684574a4c407d78b65","mayradm@unicamp.br","","","0","");
INSERT INTO usuario VALUES("202","Srgio Murilo Martins","sergio_martins@hotmail.com","29572957d9e4442d451fcba7e520126c","sergio_martins@hotmail.com","48996811525","","0","");
INSERT INTO usuario VALUES("203","Pmela Tinti de Castro","pamelatc@unicamp.br","5cc2754c2f3875ddb13193f305468687","pamelatc@unicamp.br","1935217246","A8LSmB0dkpSUi3Rndp4sN7HX;5OU*QRM","0","");
INSERT INTO usuario VALUES("204","Rosangela","rosangelaamigajazz@gmail.com","568d7b99ee7ec5b65b98061cd69151fd","rosangelaamigajazz@gmail.com","","","0","");
INSERT INTO usuario VALUES("205","Rosngela Pereira de Souza","rope@unicamp.br","6c43a2703cddc7a4a39b1b765fd852de","rope@unicamp.br","1935218671","","0","");
INSERT INTO usuario VALUES("206","Claudia S Vicente","claudiav@unicamp.br","c66e582831aac892280071ad5e8581f9","claudiav@unicamp.br","1935218539","","0","");
INSERT INTO usuario VALUES("207","Rosngela Elisabeth Kuhnen Costa","rosangelakuhnen@saude.sc.gov.br","29b8c5f71b12bef763c3b9964427606c","rosangelakuhnen@saude.sc.gov.br","4836647724","","0","");
INSERT INTO usuario VALUES("208","Angela Maria Costa","costaam@saude.sc.gov.br","059c8e4d088771153063529e3391ded6","costaam@saude.sc.gov.br","4896647734","","0","");
INSERT INTO usuario VALUES("209","Carlos Frederico Buchelle","buchelecfc@saude.sc.gov.br","eb2ca87da631f158f5ef981872dc5a2d","buchelecfc@saude.sc.gov.br","4836447736","","0","");
INSERT INTO usuario VALUES("210","Luciane C. Lima","limalc@saude.sc.gov.br","3e1b0f47cbed8b701a33ce16e3b00122","limalc@saude.sc.gov.br","4836447735","","0","");
INSERT INTO usuario VALUES("211","silviacg.@unicamp.br","silviacg@unicamp.br","737a7ab85aaaf4e7b5ab81100914d74e","silviacg@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("212","Arnaldo dos Santos","arnaldos@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","arnaldos@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("213","Cecilia do Carmo Marcelino Lima","cecy@unicamp.br","b3cf634dbeeb109e36dd7342a5a2a7bd","cecy@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("214","Karina Alexandre","karinaalex@saude.sc.gov.br","05292ed47a6342ad65fa485709b0b94f","karinaalex@saude.sc.gov.br","4836647731","","0","");
INSERT INTO usuario VALUES("215","Patrcia da Silva Santos","patricia.scorrea@hotmail.com","1ef2f759a494d72aeb6bbb9d9977f5f5","patricia.scorrea@hotmail.com","4836647737","","0","");
INSERT INTO usuario VALUES("216","Claudia Silveira","ferreiracrf@saude.sc.gov.br","8551e0027ff3a8de9662eb3b8a16c23e","ferreiracrf@saude.sc.gov.br","4836647770","","0","");
INSERT INTO usuario VALUES("217","Walmor Soares Rebelo","rebellows@saude.sc.gov.br","fc1842c1a4da5325f3d823417ceb069a","rebellows@saude.sc.gov.br","4836647748","","0","");
INSERT INTO usuario VALUES("218","Ericson de Alcntara","alcantarae@saude.sc.gov.br","a761305cafc51393a3788fe8d1e35377","alcantarae@saude.sc.gov.br","4836647750","","0","");
INSERT INTO usuario VALUES("219","Roziclea Refosco","roziclearefosco@saude.sc.gov.br","586d59612ed95fa04f645fca3e79d7de","roziclearefosco@saude.sc.gov.br","4836647742","","0","");
INSERT INTO usuario VALUES("220","Rita de Cssia G. W. da Silva","ritagas@gmail.com","a76193fdbb1de3852b51ab045ca10f07","ritagas@gmail.com","4836647741","","0","");
INSERT INTO usuario VALUES("221","Carlos Alberto L. Pamplona","pamplonabeto@gmail.com","55af8cbccd53ee93c3274acabf8dbd9c","pamplonabeto@gmail.com","4836647741",";z68Txs@q4wpl:kmP2OM:oB@:tilB.qU","0","");
INSERT INTO usuario VALUES("222","Neusa Ribeiro","neusaribeiro@saude.sc.gov.br","d7edec6738098af2b9e29d322d6d4fe0","neusaribeiro@saude.sc.gov.br","4836647745","","0","");
INSERT INTO usuario VALUES("223","Deise Juliana Kolling","deisejk@saude.sc.gov.br","382e6fee76da6de42f3abb233653df39","deisejk@saude.sc.gov.br","4836647745","","0","");
INSERT INTO usuario VALUES("224","Sabrina Matos de Carvalho","carvalhosam@saude.sc.gov.br","41e3b75f7ab02719f0d47c7e314886a0","carvalhosam@saude.sc.gov.br","4836647743","","0","");
INSERT INTO usuario VALUES("226","Roberta Leal Sabino","sabinorl@saude.sc.gov.br","93b57634655bde5de7999e9e3264c2d2","sabinorl@saude.sc.gov.br","4836647747","","0","");
INSERT INTO usuario VALUES("227","Luciane Pereira","pereiral@saude.sc.gov.br","39e14e22282a2026443c94519a0a4600","pereiral@saude.sc.gov.br","4836647726","","0","");
INSERT INTO usuario VALUES("228","Rute Clari","ruteclari@saude.sc.gov.br","9d8f0850932b86ec5824f59572c34bd0","ruteclari@saude.sc.gov.br","4836647726","","0","");
INSERT INTO usuario VALUES("229","Armstron Silva de Souza","amistronsilva@saude.sc.gov.br","d394660b8208393dad1f9905cbddcfdf","amistronsilva@saude.sc.gov.br","4836647744","","0","");
INSERT INTO usuario VALUES("230","Andrea Ouriques Balbinot","balbinotao@saude.sc.gov.br","5dbf3fd4cc955eb1b5cb04544c033ecc","balbinotao@saude.sc.gov.br","4836647744","","0","");
INSERT INTO usuario VALUES("231","Roslia Vernica Cunha","rosaliacunha@saude.sc.gov.br","5ef43e9b079382287afc931f5f38c282","rosaliacunha@saude.sc.gov.br","4836647774","","0","");
INSERT INTO usuario VALUES("232","Julio Jos dos Santos","jjsantos@unicamp.br","08528a26ec41db28ffa7aa1762bba1a8","jjsantos@unicamp.br","1935218619","","0","");
INSERT INTO usuario VALUES("233","Emanoel Francisco da Fonseca","coordenadorpr@sertin.com.br","9578b47ab7b575c8031e1e72a0d4ee18","coordenadorpr@sertin.com.br","","","1","24");
INSERT INTO usuario VALUES("234","Wolney Cristian Silva","wolneycristiansilva@gmail.com","e0d1312e06796535d20e26bf44c42e5a","wolneycristiansilva@gmail.com","","","1","1003");
INSERT INTO usuario VALUES("235","Rafael de Lucas Voebe Bouard","teclab9@sertin.com.br","9135d8523ad3da99d8a4eb83afac13d1","teclab9@sertin.com.br","","","1","1004");
INSERT INTO usuario VALUES("236"," ","ridjso@gmail.com","02d1068bf6a780945737337c2910cfff","ridjso@gmail.com","","","0","");
INSERT INTO usuario VALUES("237"," ","dsahdsa@gmail.com","832ffdc2760b5cbb54556e9f6f5f5f91","dsahdsa@gmail.com","","","0","");
INSERT INTO usuario VALUES("238","Tamuana Ruzza Nalin","tamuana@unicamp.br","2ebc1192c41c4ac2acb1af1573da0771","tamuana@unicamp.br","1933438423","","0","");
INSERT INTO usuario VALUES("239","Tamuana","tamuana@unicamp.br","9f7d75ddde1bedae828ba3895ab3ab72","tamuana@unicamp.br","","","0","");
INSERT INTO usuario VALUES("240","Rafael Lisboa Aguilar","raguilar@unicamp.br","ce94c1017acda38cd5e860e4427c2c9c","raguilar@unicamp.br","1935218703","","0","");
INSERT INTO usuario VALUES("282","Bruna Rocha Vergilio","brurvg@unicamp.br","f37c347b6b2bc9d09753888e5a3562fd","brurvg@unicamp.br","1935217300","","0","");
INSERT INTO usuario VALUES("241","Richard Alexandre","richard.sertin@gmail.com","6ae199a93c381bf6d5de27491139d3f9","richard.sertin@gmail.com","11949595688","","1","17");
INSERT INTO usuario VALUES("242","Michell Jhonatan Teixeira Viana ","teclab20.sertin@gmail.com","a4417b54bf659bc1d0363906a7391ade","teclab20.sertin@gmail.com","6884882518","","1","1005");
INSERT INTO usuario VALUES("243","Gilberto Arago","gilbertotecnicombm@gmail.com","258d34b81958aea573be1b90dc8110b6","gilbertotecnicombm@gmail.com","68984111369","","1","74");
INSERT INTO usuario VALUES("244","Operador","operador@sertin.com.br","c3a15103c85994aa5025b7939b3e6b9d","operador@sertin.com.br","","","0","");
INSERT INTO usuario VALUES("245","Silvia Barbosa Dutra Marques","silviadm@unicamp.br","ccbee73cd81c7f42405e1920409247ec","silviadm@unicamp.br","1935218664","","0","");
INSERT INTO usuario VALUES("246","Silmara Montalvo","silmara@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","silmara@unicamp.br","1935218756","","0","");
INSERT INTO usuario VALUES("247","Silmara","silmara@unicamp.br","fb649a24e7fbbfe4ecbfe6681ffd37aa","silmara@unicamp.br","","","0","");
INSERT INTO usuario VALUES("248","Jos Adilson Neves  ","adilson@unicamp.br","9ad603f0d8fd56097d54e13d73ed33b6","adilson@unicamp.br","1935218698","","0","");
INSERT INTO usuario VALUES("249","Bruno Fernandes Moraes","brunofm@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","brunofm@unicamp.br","1935218608","","0","");
INSERT INTO usuario VALUES("313","Paola Inforatti Marcussi","marcussi@unicamp.br","52abbd8a57e6ac7a71ecbe7fedbeb2fd","marcussi@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("332","Andria de Camargo","andreiac@unicamp.br","2143baeffce227b85c4836426707513e","andreiac@unicamp.br","1935218648","@hXhy5LYML@Qw9pCfGJdLgJ3Amn4!4p:","0","");
INSERT INTO usuario VALUES("251","Devanira  de Souza Paixo Costa","devanira@unicamp.br","b9a3993448a020b99873e1618e6cb5b6","devanira@unicamp.br","1935218750","","0","");
INSERT INTO usuario VALUES("252","Fabrcio Biscaro Pereira","fbiscaro@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","fbiscaro@unicamp.br","1935218713","","0","");
INSERT INTO usuario VALUES("253","Angela Cristina Malheiros Luzo ","luzo@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","luzo@unicamp.br","1935217497","","0","");
INSERT INTO usuario VALUES("254","Michel Antonio Bueno de Moraes","michelbm@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","michelbm@unicamp.br","1935218745","","0","");
INSERT INTO usuario VALUES("255","Marilea Salvador Milare","mari@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","mari@unicamp.br","1935218739","","0","");
INSERT INTO usuario VALUES("256","Lenon Alexandre Teixeira","lenon.alexandre813@gmail.com","19c162b51102cba29c9052891bf3d031","lenon.alexandre813@gmail.com","11969905511","","1","164");
INSERT INTO usuario VALUES("257","Eliane Bressa Dalcin ","gemap@saude.sc.gov.br","62fa79413232fed113f3df12597fadec","gemap@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("299","Marcos Antonio Ponce","teclab17@sertin.com.br","fa0ba95be14d7cd3b4d5065d6ec241a0","teclab17@sertin.com.br","4896592793","","0","");
INSERT INTO usuario VALUES("258","Emerson Clayton Amaro","emerson1@unicamp.br","2ca7cc57cd354e74cd03a99eeae85336","emerson1@unicamp.br","1935218682","","0","");
INSERT INTO usuario VALUES("259","Marcelo Rodrigues da Cruz","mcruz@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","mcruz@unicamp.br","1935218723","","0","");
INSERT INTO usuario VALUES("260","Carlos Alberto Mestre","mestre@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","mestre@unicamp.br","1935218746","","0","");
INSERT INTO usuario VALUES("261","Elzani Oliveira Souza Vendemiato","elzani@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","elzani@unicamp.br","1935218669","","0","");
INSERT INTO usuario VALUES("262","Gilberto Martins","teclab23.sertin@gmail.com","5583413443164b56500def9a533c7c70","teclab23.sertin@gmail.com","51933382273","","1","1007");
INSERT INTO usuario VALUES("263","Richard Alexandre de Melo","richard.sertin@gmail.com","fe7a9273d4d86b08063cf82bea554a1a","richard.sertin@gmail.com","51949595688","","0","0");
INSERT INTO usuario VALUES("264","Joo Aparecido  dos Santos","joaoap@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","joaoap@unicamp.br","1935218614","","0","");
INSERT INTO usuario VALUES("265","rica Vitria Picarelli ","ericav@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","ericav@unicamp.br","1935218625","","0","");
INSERT INTO usuario VALUES("430"," Israel Augusto de Oliveira","israel.augusto00@yahoo.com.br","dafc4dd904d83d5bfb576893102e37ff","israel.augusto00@yahoo.com.br","1935218607","","0","");
INSERT INTO usuario VALUES("266","Regina Amelia Moraes","rmoraes@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","rmoraes@unicamp.br","1935218731","","0","");
INSERT INTO usuario VALUES("267","Maria de Ftima Locatelli","fafa@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","fafa@unicamp.br","1935218707","","0","");
INSERT INTO usuario VALUES("268","Adminsitrador Sertin","administrador@sertin.com.br","6c23777b2bc9e2fc258f4ab5214a06e3","administrador@sertin.com.br","","","0","");
INSERT INTO usuario VALUES("269","Roberta Aparecida dos Santos","robertas@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","robertas@unicamp.br","1935218722","","0","");
INSERT INTO usuario VALUES("270","Vagner de Castro","vagner@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","vagner@unicamp.br","1935218606","","0","");
INSERT INTO usuario VALUES("271","Marcello Gomes Marques Filho","ugq.lanagro@agricultura.gov.br","61a5470a80e29d48f6a48a18a6e3d6ee","ugq.lanagro@agricultura.gov.br","","","0","");
INSERT INTO usuario VALUES("272","Hlia Aparecida Sanches Souza","helia@unicamp.br","f37095eade466c66750f5b0890e272e8","helia@unicamp.br","1935218635","","0","");
INSERT INTO usuario VALUES("273","Marcelo Addas Carvalho","maddas@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","maddas@unicamp.br","1935218654","","0","");
INSERT INTO usuario VALUES("274","Audrey Jordo Basso","audrey@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","audrey@unicamp.br","1935218757","","0","");
INSERT INTO usuario VALUES("275","Ana Basilia de Oliveira Bicudo","anab@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","anab@unicamp.br","1935218641","","0","");
INSERT INTO usuario VALUES("276","Afonso Celso Vigorito","afonso@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","afonso@unicamp.br","1935218613","","0","");
INSERT INTO usuario VALUES("277","Maria de Lourdes Rios Barjas de Castro","maluz@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","maluz@unicamp.br","1935218604","","0","");
INSERT INTO usuario VALUES("278","Silvana Maria Landy","landy@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","landy@unicamp.br","1935218654","","0","");
INSERT INTO usuario VALUES("279","Lcia Helena","ucha@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","ucha@unicamp.br","1935218632","","0","");
INSERT INTO usuario VALUES("280","Priscilla Nuenberg Rossa","priscilla@saude.sc.gov.br","61221f0bc1c4c75fcfc0ed100ad94c0d","priscilla@saude.sc.gov.br","4836647750","","0","");
INSERT INTO usuario VALUES("281","Kaique Guedes dos Santos","kaique.sertin@hotmail.com","42952760a42b7c27641b71d4136e4911","kaique.sertin@hotmail.com","11994088503","","1","117");
INSERT INTO usuario VALUES("283","Maristela Zocca","zocca@unicamp.br","ab7fc7ddc9e45778e8a544181a52222b","zocca@unicamp.br","1935218753","","0","");
INSERT INTO usuario VALUES("284","Dulcineia Albuquerque Nunes dos Santos","dulmal@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","dulmal@unicamp.br","1935218661","","0","");
INSERT INTO usuario VALUES("285","Mary Luci de Souza Queiroz","mlsq@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","mlsq@unicamp.br","1935218752","","0","");
INSERT INTO usuario VALUES("286","Larissa Codogno Guzelotto","lari@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","lari@unicamp.br","1935218715","","0","");
INSERT INTO usuario VALUES("287","Fabiana Gomes Oliveira","fabianae@unicamp.br","68a429311525ba65c1023cd3fd0b1407","fabianae@unicamp.br","1935218642","","0","");
INSERT INTO usuario VALUES("288","Andra Luisa de Almeida Sambo","adsambo@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","adsambo@unicamp.br","1935218256","","0","");
INSERT INTO usuario VALUES("289","Patricia Juliani Frascareli","pjuliani@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","pjuliani@unicamp.br","1935218665","","0","");
INSERT INTO usuario VALUES("290","Nicete Fulaneto Romano","nicete@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","nicete@unicamp.br","1935218740","","0","");
INSERT INTO usuario VALUES("291","Irene Gyongyver Heidemarie Lorand Metze","ilmetze@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","ilmetze@unicamp.br","1935218602","","0","");
INSERT INTO usuario VALUES("292","Fernando Ferreira Costa","ferreira@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","ferreira@unicamp.br","1935218735","","0","");
INSERT INTO usuario VALUES("293","Cibele Eponina Sanches Ferreira Almeida","cibelees@unicamp.br","57e609e751916c9106f4cec80a052263","cibelees@unicamp.br","1935218655","","0","");
INSERT INTO usuario VALUES("294","Claudio dos Santos Silva","claudio.sertin@gmail.com","14af0fd9322ea4a8815d86f0aa13c566","claudio.sertin@gmail.com","4191069538","","0","");
INSERT INTO usuario VALUES("295","Gabriela Queiroz de Jesus","gabiqj@gmail.com","47157db1cc11724478b9f074cebb0f90","gabiqj@gmail.com","11967178565","","1","1002");
INSERT INTO usuario VALUES("296","Jonas da Mata Paz","jonasdamatapaz@gmail.com","4606f680f2405ac8d26aacf297884184","jonasdamatapaz@gmail.com","84988664324","","1","29");
INSERT INTO usuario VALUES("298","Cibrio Silvestre da Rocha","ciberiotrabalho@gmail.com ","10f7163c513cc1d0de7e5665ca13a27d","ciberiotrabalho@gmail.com ","8488717553","","1","89");
INSERT INTO usuario VALUES("300","Thalita da Silva de Oliveira","thalitasoliveiraa@gmail.com","1cbe97db41045ccb803f1e503b605e78","thalitasoliveiraa@gmail.com","1935218607","","0","");
INSERT INTO usuario VALUES("301","Mrcio Pacheco de Andrade","geradlacen@saude.sc.gov.br","9dc01b566ef9ca9f819da1eb2c2e1532","geradlacen@saude.sc.gov.br","4836647764","","0","");
INSERT INTO usuario VALUES("302","Jssica Moraes ","qualidade@sertin.com.br","8b64a1631f46d46b8f2f9fe5b5b19389","qualidade@sertin.com.br","","","1","22");
INSERT INTO usuario VALUES("303","Thaina de Sousa","qualidade2@sertin.com.br","48b6cd9d6d46b83e2e1d9b520a665b21","qualidade2@sertin.com.br","","","1","170");
INSERT INTO usuario VALUES("304","Gilberto Nogueira","gestaoequipamentos@sesa.pr.gov.br","9fb6a5fbc8cd461ff114a1205fb5a56f","gestaoequipamentos@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("305","Daiane de Almeida","daianeal@unicamp.br","1c401164446ccf140cc11f2155fa5bb8","daianeal@unicamp.br","1935218753","","0","");
INSERT INTO usuario VALUES("306","Regiane Dibbern Cunha","redi@unicamp.br","d95ea80380a2667481c410a39ddfcef2","redi@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("307","Mariana Barbosa Marcelino","maribar@unicamp.br","51aea80317fc5645504fbfeb16be92cc","maribar@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("308","Jos Peixoto de Carvalho ","carvalho@unicamp.br","a7c26431abe14b0da0fc08cf143deb9c","carvalho@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("309","Tatiane Crisitina Alves dos Santos","valok@unicamp.br","5897d8299fb74faa7cc9d4c5a5bc49a8","valok@unicamp.br","1935219499","","0","");
INSERT INTO usuario VALUES("310","Glaucia Rogatto","glauciar@unicamp.br","81dc9bdb52d04dc20036dbd8313ed055","glauciar@unicamp.br","1935218666","","0","");
INSERT INTO usuario VALUES("311","Hyago Gomes","gomes.hyago@gmail.com","e636cb7ff87184e9b77070f4ad538147","gomes.hyago@gmail.com","21979378139","","1","168");
INSERT INTO usuario VALUES("312","Flvio Martins","martinsfl@saude.sc.gov.br","d6e69dedf0e7515cf8a283c9e04c6b28","martinsfl@saude.sc.gov.br","4636647766","","0","");
INSERT INTO usuario VALUES("314","Juliane Jose Massignani Perotto","labsaomiguel@saude.sc.gov.br","342f06cd79cf808d3b7fdb2e0ca44701","labsaomiguel@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("315","Janana Lauxen","lauxenj@saude.sc.gov.br","594ac34dfe69d5e4decf98ec4a0c43d0","lauxenj@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("316","Maria Raquel Rodrigues de Oliveira ","quelbio@unicamp.br","3f609a409847fcf2831df959bc06bfac","quelbio@unicamp.br","1935218682","DcFpODz.jTCaf:Jiobf$j24VsG4@gSgR","0","");
INSERT INTO usuario VALUES("317","Ana Paula Jorge Biesek","biesekapj@saude.sc.gov.br","e018db00c415262a5e08df01eb6e9c3f","biesekapj@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("318","Maria Helena Peruch","maria.peruchsc@gmail.com","59dbcddf7ee6f2d866d880324eb6bb5d","maria.peruchsc@gmail.com","","","0","");
INSERT INTO usuario VALUES("319","Luciana Ferreira de Souza Ronsoni","lacencriciuma@saude.sc.gov.br","54b05d5b36557a8f382409339d7c2f42","lacencriciuma@saude.sc.gov.br","4734031125","","0","");
INSERT INTO usuario VALUES("320","Cilene Regina Mangiolardo","cilenemangi@hotmail.com","e6032a45118887b87d9206bc013e22ed","cilenemangi@hotmail.com","4734031125","","0","");
INSERT INTO usuario VALUES("321","Silvana Lunelli","silvanalunelli0105@gmail.com","f763170bd67665309be7ba30c7d17c9f","silvanalunelli0105@gmail.com","4935220160","","0","");
INSERT INTO usuario VALUES("322","Maria Ceclia Piassini Silverio","mcpsilverio@hotmail.com","50497dd1dfa18f2d700a1a8ac79d19a2","mcpsilverio@hotmail.com","4935220160","","0","");
INSERT INTO usuario VALUES("323","Sara Cesca Camatti","sara_cesca@hotmail.com","5b188e0e253aa12230960b732d4bfed5","sara_cesca@hotmail.com","4935220160","","0","");
INSERT INTO usuario VALUES("324","Ligia Bacaltchuk","labjoacaba@saude.sc.gov.br","144e74b2842fa56f5018882b301f2d41","labjoacaba@saude.sc.gov.br","4935220160","","0","");
INSERT INTO usuario VALUES("325","Adriana Maria Mersio","lacenchapeco@saude.sc.gov.br","2f0a85b048361bec77ba44b4eb32ed0c","lacenchapeco@saude.sc.gov.br","4933236751","","0","");
INSERT INTO usuario VALUES("326","Cesar Paulo Loureiro de Melo ","agualacencco@saude.sc.gov.br","16e1e90d02f20c22ce21571bec168723","agualacencco@saude.sc.gov.br","4933236751","","0","");
INSERT INTO usuario VALUES("327","Silvni Maria Sehnem do Amaral","silvaniamaral@blumenau.sc.gov.br","9e06be488dbe53805e7acb4a9d740619","silvaniamaral@blumenau.sc.gov.br","4733817200","","0","");
INSERT INTO usuario VALUES("328","Deyse dos Santos","laboratoriomunicipal@blumenau.sc.gov.br","0b10e2e7e510c8332b12f35905680e72","laboratoriomunicipal@blumenau.sc.gov.br","4733817200","","0","");
INSERT INTO usuario VALUES("329","Lucas Oliveira Dantas","lucas_oliveiradantas@live.com","bddf47a718ccb647dc96a39f8288b4aa","lucas_oliveiradantas@live.com","8498899049","","1","161");
INSERT INTO usuario VALUES("330","Tecnico - Teste","tecnico@sig-on.com.br","75f33e6eebce7012b8c74a889fa8a7ed","tecnico@sig-on.com.br","","","0","");
INSERT INTO usuario VALUES("331","Jos Marques ","marquesj@unicamp.br","202cb962ac59075b964b07152d234b70","marquesj@unicamp.br","","","0","");
INSERT INTO usuario VALUES("333","Mrcio Alves da Cruz","macruz77@unicamp.br","d50dbc493cc3834a6dabd905f4f9244c","macruz77@unicamp.br","1935218685","","0","");
INSERT INTO usuario VALUES("334","Marcello Henrique","marcellohro@gmail.com","6a3ecc4159312fc514888e7b91d6a962","marcellohro@gmail.com","3193754027","","1","171");
INSERT INTO usuario VALUES("335","Rodrigo","sertinnatal@gmail.com","c3a15103c85994aa5025b7939b3e6b9d","sertinnatal@gmail.com","","","0","");
INSERT INTO usuario VALUES("336","Sabrina Gonalves","goncalvessa@saude.sc.gov.br","f24d37ef599f90a420c659a46f46246e","goncalvessa@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("337","Sandra Rubi","sandrarubi@saude.sc.gov.br","15e65e66b5d4521a6307bdbe83582416","sandrarubi@saude.sc.gov.br","6736647726","","0","");
INSERT INTO usuario VALUES("338","Marcos Santos Souza Ferreira","mssf.97@hotmail.com","cb53c5d2f70269d281d0c75f87be211c","mssf.97@hotmail.com","1935218607","","0","");
INSERT INTO usuario VALUES("339","Vivian Bertelli","prodhemepar@sesa.pr.gov.br","9fb6a5fbc8cd461ff114a1205fb5a56f","prodhemepar@sesa.pr.gov.br","",".*2lfJC.F2sFE,hOCjB5ItwYnkd@XRO6","0","");
INSERT INTO usuario VALUES("340","Cleide Viviane","sorhemepar@sesa.pr.gov.br","65568e418d2d06dd038617d2d71359f7","sorhemepar@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("341","Liana Labres","enfhemepar@sesa.pr.gov.br","fc5b22eacd42daffeb5f58784fcd98c1","enfhemepar@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("342","Eliete Nara Wolinski","eliete.nara@sesa.pr.gov.br","2351c8aad69d773e08e0c3c1c37fa02f","eliete.nara@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("343","Elizabeth","hemopgua@sesa.pr.gov.br","33f15d4889213c215c4ac992b1d0d6b1","hemopgua@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("344","Andr Santos Carmo","andre.carmo@sesa.pr.gov.br","19984dcaea13176bbb694f62ba6b5b35","andre.carmo@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("345","Marcia Barbosa Machado","marcia.machado@sesa.pr.gov.br","94b4832293a575584ca078d82a9c023a","marcia.machado@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("346","Amari Ribas","usg04rs@sesa.pr.gov.br","3f794633dae6a2d093619d8c733b87a5","usg04rs@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("347","Maria Inez Bohatczuk","mibohatczuk@yahoo.com.br","263bce650e68ab4e23f28263760b9fa5","mibohatczuk@yahoo.com.br","","","0","");
INSERT INTO usuario VALUES("348","Rhony Cassio Moreira","rhonymoreira@sesa.pr.gov.br","8dfda4b96335da27d66148f29706bfd7","rhonymoreira@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("349","Alessandro Otavio Savi","alessando.savi@sesa.pr.gov.br","51af78a02435124ebc225e570e533ac9","alessando.savi@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("350","Flavia pereira Fernandes","flavia.fernandes@sesa.pr.gov.br","91582721be524e4c58484983c73120c9","flavia.fernandes@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("351","Monira Mamed Salame Tallo","monira@unicamp.br","edf41ef56a4b7e937539577bca3eb0d1","monira@unicamp.br","1935217246","","0","");
INSERT INTO usuario VALUES("352","Ingrid Tomazini","ingrid.tomazini@sesa.pr.gov.br","0869cf46fd51daaf1ee9ad0a2d2dba6a","ingrid.tomazini@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("353","Valdecir Menger","vmenger@sesa.pr.gov.br","d8e4e4b3d2a51e5ba9bfd0e5b812fdca","vmenger@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("354","Jociane Romero","jocianeromero@sesa.pr.gov.br","00efb1c1e6ee4818f6e17d83910410a9","jocianeromero@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("355","Solange Ap. Nunes","solange.nunes@hmcc.com.br","358c811ef60b3e28bb49e910f55ff473","solange.nunes@hmcc.com.br","","","0","");
INSERT INTO usuario VALUES("356","Helio Zanelatto Junior","helio.junior@hmcc.com.br","c7614b0671db456e8d490bcc6fe26641","helio.junior@hmcc.com.br","","","0","");
INSERT INTO usuario VALUES("357"," ","neilascapini@sesa.pr.gov.br","7cac3e85c384a4170c17678c11d3f0b7","neilascapini@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("358","Daniela Pinheiro Leonardo Gardiolo","danipinheiroleonardo@yahoo.com.br","9eb0c9605dc81a68731f61b3e0838937","danipinheiroleonardo@yahoo.com.br","1935218657","","0","");
INSERT INTO usuario VALUES("359","Maria Luzia Salvador","dirhemocampo@sesa.pr.gov.br","263bce650e68ab4e23f28263760b9fa5","dirhemocampo@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("360","Rosane Rita Petrole","rosanepetrole@sesa.pr.gov.br","deb78728b836e97f8454138aacc211af","rosanepetrole@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("361","Solange Nadal Carvalho ","solange.carvalho@sesa.pr.gov.br","358c811ef60b3e28bb49e910f55ff473","solange.carvalho@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("362","Eliane Rocha","eliane.rocha@sesa.pr.gov.br","5e0b9d34ae9ea65cfb366e9345e0a58f","eliane.rocha@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("363","Mariana Toti Baioni ","mariana.baioni@sesa.pr.gov.br","e60408e9a55027070e3caf0550d2b4df","mariana.baioni@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("364","Maria Luisa Peron","hemoparanavai@sesa.pr.gov.br","23c6e4b78a315f95071e01620a08c507","hemoparanavai@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("365","Amanada Fernandes Mafra","amanda.fm2@hotmail.com","6209804952225ab3d14348307b5a4a27","amanda.fm2@hotmail.com","","","0","");
INSERT INTO usuario VALUES("366","Marcia Momesco","dhe-qualidade@uem.br","135dd1958424c97f2ddeea2cd12a2449","dhe-qualidade@uem.br","","","0","");
INSERT INTO usuario VALUES("367","Claudete Ayame Omoto","hemoapucarana.dir@sesa.pr.gov.br","37630698fa786c41440fabad15826a47","hemoapucarana.dir@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("368","Sandra Ap. Lachi Alves","hemoapucarna.lab@sesa.pr.gov.br","f40a37048732da05928c3d374549c832","hemoapucarna.lab@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("369","Marilza Celina da Silva","celinasilva@uel.br","ccad31db1c19515ac89fbcebc64013f8","celinasilva@uel.br","","","0","");
INSERT INTO usuario VALUES("370","Andrea Leal ","andreahelene@uel.br ","1c42f9c1ca2f65441465b43cd9339d6c","andreahelene@uel.br ","","","0","");
INSERT INTO usuario VALUES("371","Fernando Vanuchi Peppes","peppes@sesa.pr.gov.br","cebdd715d4ecaafee8f147c2e85e0754","peppes@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("372","Valdelicio Adalberto de Araujo","valdelicio@sesa.pr.gov.br","7065d08c09c51e8f8e2bc1496c1d4a5d","valdelicio@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("373","Juliana dos Santos Damas","damasjuliana@yahoo.com.br","49339465c068fb48e796b4e68bdd35d5","damasjuliana@yahoo.com.br","","","0","");
INSERT INTO usuario VALUES("374","Iraci Martins Reis "," iraci.reis@sesa.pr.gov.br ","eeefaae418e954a1672e5718145ab26e"," iraci.reis@sesa.pr.gov.br ","","","0","");
INSERT INTO usuario VALUES("375","Ayres Neto","coorducttoledo@sesa.pr.gov.br ","59c294a6abf5541abe2cd5e0c5b4d3ad","coorducttoledo@sesa.pr.gov.br ","","","0","");
INSERT INTO usuario VALUES("376","Carlos Alberto ","uct_telemaco@sesa.pr.gov.br","b0d88afb660e1b799c29b1c9fe9d2d9d","uct_telemaco@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("377","Alex Sandro Alves","alex.alves@sesa.pr.gov.br","534b44a19bf18d20b71ecc4eb77c572f","alex.alves@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("378","Tania Berardi Rosa ","tania.rosa@sesa.pr.gov.br","916229a8d4ef288e7f4880ad356800aa","tania.rosa@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("379","Gisele Olivo","giseleolivo@saude.sc.gov.br","5ba996fb33570523945cf6532704534d","giseleolivo@saude.sc.gov.br","4836647724","","0","");
INSERT INTO usuario VALUES("380","Stephany Cares Huber","huber@unicamp.br","f188d008489f23f85a261fc7417a21d4","huber@unicamp.br","1935218755","","0","");
INSERT INTO usuario VALUES("381","Operador de Teste","operador@sig-on.com.br","97b442e973a12935f3ad5059519a7abb","operador@sig-on.com.br","","","0","");
INSERT INTO usuario VALUES("382","Supervisor de Teste","supervisor@sig-on.com.br","09348c20a019be0318387c08df7a783d","supervisor@sig-on.com.br","","","0","");
INSERT INTO usuario VALUES("383","Administrador - Teste","administrador@sig-on.com.br","91f5167c34c400758115c2a6826ec2e3","administrador@sig-on.com.br","","","0","");
INSERT INTO usuario VALUES("384","Nat Alves da Silva","supervisor@sertin.com.br","29572957d9e4442d451fcba7e520126c","supervisor@sertin.com.br","","","1","4");
INSERT INTO usuario VALUES("385","Criciane Aparecida de Souza","criciane@saude.sc.gov.br","2953025ae7d14eacef2f69644025c557","criciane@saude.sc.gov.br","4836647739","","0","");
INSERT INTO usuario VALUES("428"," Carolina Lanaro","clanaro@unicamp.br","4f1f50e879e9e87d1dc470d7d6cf759e","clanaro@unicamp.br","1935218661","","0","");
INSERT INTO usuario VALUES("386","Cynthia Maria Negri","negricm@saude.sc.gov.br","3e3d5b87e4697f684edebdb1aef2c505","negricm@saude.sc.gov.br","4836647724","","0","");
INSERT INTO usuario VALUES("387","Rafaela Pinto Morais","recepcaopr.sertin@gmail.com","39d62dbeda9faa2b97e878678ba00f0d","recepcaopr.sertin@gmail.com","","","1","1009");
INSERT INTO usuario VALUES("388","Andrea Padua Pereira","andreapp@unicamp.br","b937fdc1eb5ce3116eb964501671203e","andreapp@unicamp.br","1935218715","","0","");
INSERT INTO usuario VALUES("389","Edvnia Borches Corra","edvania.correa@hemosul.ms.gov.br","c57150d79f168031dfb0d4106ba5f945","edvania.correa@hemosul.ms.gov.br","","","0","");
INSERT INTO usuario VALUES("390","Edvaldo Rocha Aredes","gestaoequipatrimonio@hemosul.ms.gov.br","438aafabc2ecd8988a83bda6a58148da","gestaoequipatrimonio@hemosul.ms.gov.br","","","0","");
INSERT INTO usuario VALUES("391","Douglas Marcos","douglas.marcos@outlook.com","537c5397846db87564300b2ec2622448","douglas.marcos@outlook.com","","","0","");
INSERT INTO usuario VALUES("392","Francine Costa do Amaral","amaralfc@saude.sc.gov.br","7e72a9bdde0a1668cca8b4888217a6d9","amaralfc@saude.sc.gov.br","","","0","");
INSERT INTO usuario VALUES("393","T.I. Sertin","tecinfo@sertin.com.br","47157db1cc11724478b9f074cebb0f90","tecinfo@sertin.com.br","","","0","");
INSERT INTO usuario VALUES("394","Amanda Virtuoso Jaques","jaquesav@saude.sc.gov.br","4ce11d0c1de89ac3086126dd4eb1314b","jaquesav@saude.sc.gov.br","4836647726","","0","");
INSERT INTO usuario VALUES("395","Larissa Probst dos Santos","santoslpd@saude.sc.gov.br","7200281cd0154cf4296ff7c5ecd7c772","santoslpd@saude.sc.gov.br","4836647746","","0","");
INSERT INTO usuario VALUES("396","Cleidson Valgas","cleidsonvalgas@saude.sc.gov.br","f1d4e95a342f81029724e5479dfc8abc","cleidsonvalgas@saude.sc.gov.br","4836647737","","0","");
INSERT INTO usuario VALUES("397","Andresa Souza Duarte Tell","redelacen@saude.sc.gov.br","b00c771f95a32bc27fc315058c4afc38","redelacen@saude.sc.gov.br","4836647785","","0","");
INSERT INTO usuario VALUES("399","Carla Lago","carlalago00@gmail.com","998a0b86802f387c77bffa2d737c6557","carlalago00@gmail.com","","","1","1008");
INSERT INTO usuario VALUES("398","Mariana Midori Takahashi Hosokawa Nikkuni","mmth@unicamp.br","c10f16c14462b1518846ccec54938045","mmth@unicamp.br","1935218256","","0","");
INSERT INTO usuario VALUES("400","Gabriel de Oliveira Dantas","gabrieldeoliveiradantas@outlook.com ","9b19a5df9a1f004b2d3baca064bb7368","gabrieldeoliveiradantas@outlook.com ","84998093116","","0","");
INSERT INTO usuario VALUES("401","Romulo - Teste","sertin@sertin.com.br","6c23777b2bc9e2fc258f4ab5214a06e3","sertin@sertin.com.br","","","0","");
INSERT INTO usuario VALUES("402","Juliana Perecin Antunes Ribeiro","itapema@unicamp.br","d94f3b8c20cbd79199e3acd75dfa3356","itapema@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("403","Moises Alexandre Raymundo","raymundo@unicamp.br","a5f2c3133e6b3f81686082108aacd1e9","raymundo@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("404","Guarapuava","hemoguarapuava@sesa.pr.gov.br","bd64394ff1cc300e2f96632a906443e7","hemoguarapuava@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("405","hemepar06rs","hemepar06rs@sesa.pr.gov.br","d589a3371ac8a90999496e8a0d1f7f27","hemepar06rs@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("406","hemo7rs","hemo7rs.lab@sesa.pr.gov.br","07165bf2bba934725da1ed28a4bb262d","hemo7rs.lab@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("407","hrfadm","hrfadm@sesa.pr.gov.br","6012732b97d3820bf6b3b474617d5ca3","hrfadm@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("408","hemofoz","hemofoz@sesa.pr.gov.br","ae3bf51814438621a077dbd20a176043","hemofoz@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("409","hemonpgo","hemonpgo@sesa.pr.gov.br","05ebde34a605c6eae364e31ed97ceea2","hemonpgo@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("410","hemo07rs","hemo07rs.lab@sesa.pr.gov.br","9e87e453a7ad1a4fd0725fd7c043bd8a","hemo07rs.lab@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("411","equipamentoscvel","equipamentoscvel@sesa.pr.gov.br","cc14a8e70c7062a68302e5b5e201ae7b","equipamentoscvel@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("412","hemocampo","hemocampo@sesa.pr.gov.br","0013accc9adfe11b32cb42bdf062975f","hemocampo@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("413","hemonucleo","hemonucleo.12rs@sesa.pr.gov.br","97cb9f822ecceeaff81ad8c01be50ad6","hemonucleo.12rs@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("414","uctcianorte","uctcianorte@sesa.pr.gov.br","2bef7dcb54afd515f68f6a631222ade5","uctcianorte@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("415","hemoapucarana","hemoapucarana@sesa.pr.gov.br","57b02b1d14f55a2d509683682848380e","hemoapucarana@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("416","hemolon","hemolon@sesa.pr.gov.br","a759b5599bc134cad8e7fb086bee100a","hemolon@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("417","uct18rs","uct18rs@sesa.pr.gov.br","0f280393391800a260f2216a219031ee","uct18rs@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("418","uct19rs","uct19rs@sesa.pr.gov.br","26b91e30c60e3843001137924447216b","uct19rs@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("419","ucttoledo","ucttoledo@sesa.pr.gov.br","ddf7101b6e696f2d45516e9b38a83e57","ucttoledo@sesa.pr.gov.br","","","0","");
INSERT INTO usuario VALUES("420","Tania Cassia Sabatin Pinto","tsabatin@unicamp.br","2e33a38d91c121d6643623576c04185c","tsabatin@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("421","GISELE ROSA DE SOUZA NORBONA","girs@unicamp.br","f795a92400ebd2c4d0fbe051417baa12","girs@unicamp.br","1935218706","","0","");
INSERT INTO usuario VALUES("422","Livio Luksys","livio.luksys@prosangue.sp.gov.br","fd7465eb61cf6adbd00321e176ed0a9d","livio.luksys@prosangue.sp.gov.br","1145737626","","0","");
INSERT INTO usuario VALUES("423","Cristiano","dmi@prosangue.sp.gov.br","d08a62c3d00af024d5e16d2c9a4373e3","dmi@prosangue.sp.gov.br","1145737626","","0","");
INSERT INTO usuario VALUES("424","Tamiris Mesquita","tamirismesquita@hotmail.com","d08a62c3d00af024d5e16d2c9a4373e3","tamirismesquita@hotmail.com","1145737627","","0","");
INSERT INTO usuario VALUES("425","Andre Luis Rodrigues Dias Rosa","andredr@unicamp.br","24d2b3b60f9d6d9415dec2b8d14cfc69","andredr@unicamp.br","1935218746","","0","");
INSERT INTO usuario VALUES("426","Mrcio Pacheco de Andrade","marciopachecolab@gmail.com","9dc01b566ef9ca9f819da1eb2c2e1532","marciopachecolab@gmail.com","49999020911","","0","");
INSERT INTO usuario VALUES("427","Juliane J. Massignani Perotto","massignanijj@saude.sc.gov.br","342f06cd79cf808d3b7fdb2e0ca44701","massignanijj@saude.sc.gov.br","4936313253","","0","");
INSERT INTO usuario VALUES("429"," Dulcineia Albuquerque Nunes dos Santos","dulcineia.albuquerque@gmail.com","94cfdf43251ca6da75701ceab05b37ed","dulcineia.albuquerque@gmail.com","1935218661","","0","");
INSERT INTO usuario VALUES("431","PATRICK CORTES BIENTINEZI","patrickbientinezi@hotmail.com","118dc99c4fcec0ca820faf9838967e99","patrickbientinezi@hotmail.com","41995056437","","1","1018");
INSERT INTO usuario VALUES("432","Maressa Renata Pereira Soares","maressa@unicamp.br","598173a30c5aff5cb8003aa8c64f7ed4","maressa@unicamp.br","","","0","");
INSERT INTO usuario VALUES("433","Gisele Cristina Bulgarelli","bulgagi@unicamp.br","a4b9ba1a075a86a82b8f544380f82e7e","bulgagi@unicamp.br","","","0","");
INSERT INTO usuario VALUES("434"," Janaina Bosso da Silva Ricciardi","jbosso@unicamp.br","5a1408efc0e088214427b68b3104b5eb","jbosso@unicamp.br","1935218669","","0","");
INSERT INTO usuario VALUES("435","Andressa Ornelas Silva","andressaornelassilva@hotmail.com","b83dd5b73c3504dcdc742a14597cc852","andressaornelassilva@hotmail.com","1935218669","","0","");


