DROP TABLE IF EXISTS usuario_empresa_copy;

CREATE TABLE `usuario_empresa_copy` (
  `id_usuario_empresa` int(11) NOT NULL AUTO_INCREMENT,
  `id_empresa` int(11) NOT NULL,
  `nome_usuario_empresa` varchar(255) NOT NULL,
  `login_usuario_empresa` varchar(64) NOT NULL,
  `senha_usuario_empresa` varchar(255) DEFAULT NULL,
  `email_usuario_empresa` varchar(255) NOT NULL,
  `telefone_usuario_empresa` varbinary(32) DEFAULT NULL,
  `id_grupo_usuario_empresa` int(11) DEFAULT NULL,
  `status_usuario_empresa` int(11) NOT NULL DEFAULT '0',
  `data_cadastro` date DEFAULT NULL,
  `origem_cadastro` int(11) DEFAULT NULL COMMENT '0 - SERTIN / 1 - CLIENTE',
  `id_usuario_cadastro` int(11) DEFAULT NULL,
  `flag_tecnico` int(1) NOT NULL DEFAULT '0',
  `valor_hora` decimal(11,2) DEFAULT NULL,
  `flag_supervisor_calibracao` int(1) NOT NULL DEFAULT '0',
  `flag_supervisor_qualificacao` int(1) NOT NULL DEFAULT '0',
  `flag_supervisor_preventiva` int(1) NOT NULL DEFAULT '0',
  `usuario_sertin` int(11) NOT NULL DEFAULT '0',
  `activation_code` varchar(255) DEFAULT NULL,
  KEY `id_usuario_empresa` (`id_usuario_empresa`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



