DROP TABLE IF EXISTS usuario_empresa_nao_usar;

CREATE TABLE `usuario_empresa_nao_usar` (
  `id_usuario_empresa` int(11) NOT NULL,
  `id_empresa` int(11) NOT NULL,
  `nome_usuario_empresa` varchar(255) NOT NULL,
  `login_usuario_empresa` varchar(64) NOT NULL,
  `senha_usuario_empresa` varchar(255) DEFAULT NULL,
  `email_usuario_empresa` varchar(255) NOT NULL,
  `telefone_usuario_empresa` varbinary(32) DEFAULT NULL,
  `id_grupo_usuario_empresa` int(11) DEFAULT NULL,
  `status_usuario_empresa` int(11) NOT NULL DEFAULT '0',
  `data_cadastro` date DEFAULT NULL,
  `origem_cadastro` int(11) DEFAULT NULL COMMENT '0 - SERTIN / 1 - CLIENTE',
  `id_usuario_cadastro` int(11) DEFAULT NULL,
  `flag_tecnico` int(1) NOT NULL DEFAULT '0',
  `valor_hora` decimal(11,2) DEFAULT NULL,
  `flag_supervisor_calibracao` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor_qualificacao` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor_preventiva` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor_corretiva` int(1) NOT NULL DEFAULT '0',
  `usuario_sertin` int(11) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `activation_code` varchar(255) DEFAULT NULL,
  `flag_responsavel_os_comodato` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_aceite_confidencialidade` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `data_flag_aceite_confidencialidade` datetime DEFAULT NULL,
  `versao_aceite_confidencialidade` varchar(3) DEFAULT NULL
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO usuario_empresa_nao_usar VALUES("1","3676","Marcelo Torriceli Lima","torriceli@tstcompany.com.br","47157db1cc11724478b9f074cebb0f90","torriceli@tstcompany.com.br","11988098071","1","1","2018-01-30","0","1","1","6.00","0","0","0","0","1","x0u$B$yhhU0fPw$rnX8Jrv!Vvj;vu*vN","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("2","3676","Douglas Marcondes Fernandes","supervisorlab@sertin.com.br","3b16dc694c38d04f7d7451cc37d3c654","supervisorlab@sertin.com.br","11991255432","2","1","2018-01-30","0","1","1","15.00","0","0","0","0","1","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("3","3676","Romulo Venditelli","romulovenditelli@gmail.com","8d9b91e8f9caa2a1c4e62c16592dbd1c","romulovenditelli@gmail.com","","2","1","2018-02-19","0","1","1","50.00","0","0","0","0","1","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("4","3676","Everson Rodrigo Francisco","eversonrodrigo.g1@gmail.com","117735823fadae51db091c7d63e60eb0","eversonrodrigo.g1@gmail.com","","2","1","2018-02-28","0","1","1","0.00","1","0","0","0","1","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("5","3676","Rodrigo Degaspare","rdegaspare@gmail.com","f0ecd73da9e0760fd37015e657d80b3d","rdegaspare@gmail.com","","3","1","2018-02-28","0","1","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("6","3676","Ccero Daniel Ferreira de Sousa","cicero@unicamp.br","00a4bc4c2f8aafc1235e3b5e7c83fdd3","cicero@unicamp.br","1935218607","2","1","2018-03-15","0","1","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("7","3676","Maurcio","macastro@unicamp.br","a95a4cb01a75107c91221d86abd76c3c","macastro@unicamp.br","","3","1","2018-03-16","0","1","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("8","3676","Gabriel Mendes Oliveira","gabriel.mendes338@hotmail.com","5e8667a439c68f5145dd2fcbecf02209","gabriel.mendes338@hotmail.com","","3","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("9","3676","Celso Guimares Martinez","martinez@unicamp.br","c4bf813bdadda82a0a11db0e31c61c12","martinez@unicamp.br","1935218610","2","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("10","3676","Edilaine Corrodine","corradin@unicamp.br","02ebef8c56a7ada3f1ed5e900e3143c0","corradin@unicamp.br","","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("11","3676","Edilaine Gildo Guariento","ediliane@unicamp.br","b57e12b267c76b62e388f528949b7d55","ediliane@unicamp.br","","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("12","3676","Marcia Regina Tabossi","tabossy@unicamp.br","806188e89051b5a50f4b02fab987f891","tabossy@unicamp.br","1935218728","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("13","3676","Silvia do Carmo Trevine","sctrevine@gmail.com","8892a781f9e1e5d692dd5ba9f456c8ff","sctrevine@gmail.com","1935218728","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("14","3676","Rodrigo Naoto Shiaraishi","rodrigo.naoto11@hotmail.com","0726ebf198ebf919e9b41298093ca9d9","rodrigo.naoto11@hotmail.com","19998252442","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("15","3676","Gisele Nunes da Ponta Souza","xlponta@unicamp.br","67c2817527c79870f53e2a1b6ce653ab","xlponta@unicamp.br","1935218637","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("16","3676","Ana Carolina Teles de Sousa","anasousa@unicamp.br","87e53916d8bedd626813dbc6f1e1a8ce","anasousa@unicamp.br","1935218649","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("17","3676","Alini Camargo Tucunduva","alinict@unicamp.br","8543bf4a71ad61290b263b63d19de730","alinict@unicamp.br","1935218649","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("18","3676","Fabiana Cristina da Silva Novais","fnovais@unicamp.br","19dea075a7bbf5ce7b8fab01ca53f4e0","fnovais@unicamp.br","1935218649","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("19","3676","Fernanda Acedo Moretto Gonalves","fefa@unicamp.br","b07eca7646ba682ecf175d803871946a","fefa@unicamp.br","1935218649","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("20","3676","Heloise Pockel Fernandes Camilo","helopf@unicamp.br","f73f021eabe658a92a409c720378d231","helopf@unicamp.br","1935218649","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("21","3676","Maria de Fatima Locatelli","fafa.locatelli@gmail.com","7e8b9c32d0c47a6bf3ee1aa7c5fbc2b6","fafa.locatelli@gmail.com","1935218707","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("22","3676","Vitor Antonio da Costa","vitorc@unicamp.br","33547d13e459aa555088d4359ee23d13","vitorc@unicamp.br","1935218732","5","0","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("23","3676","Regina Amlia Moraes","rmoraes@unicam.br","4c6e026cea0f310498e978817e7545be","rmoraes@unicam.br","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("24","3676","Graziela Quaresma Rocha","graziela@unicamp.br","fed9677c2739c8fa719339f2efd5d8e5","graziela@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("25","3676","Anderson Campos Andrade","andersoc@unicamp.br","f74edd0e5faf51048115cced9c29a500","andersoc@unicamp.br","1935218662","5","0","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("26","3676","Kiara Cristina Senger Zapponi Cerri","kiara@unicamp.br","c321f94fdf0a52512f25d0ca7a35a162","kiara@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("27","3676","Josymara Ming Pavani Batista","josymara@unicamp.br","dea79bc02b23c09af405739b2a46f92b","josymara@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("28","3676","Samira Faria","samirafaria05@gmail.com","d2d4352d06938401d45d2924d4b69c0c","samirafaria05@gmail.com","1935218753","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("29","3676","Rosemeire Aparecida Vagli Bognone","rovagli@unicamp.br","fcdc7b4207660a1372d0cd5491ad856e","rovagli@unicamp.br","1935218753","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("30","3676","Marcela Rovariz","marcelar@unicamp.br","79375a5145e173e3b3c01769199d0cd7","marcelar@unicamp.br","1935218648","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("31","3676","Andra Fernanda Origa","origa@unicamp.br","8e90dc4b0623f50ca22bc225c0f6cca4","origa@unicamp.br","1935218648","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("32","3676","Nelson Cabral Junior","cabral@unicamp.br","cbc54e400639b8f90c891037f490fc94","cabral@unicamp.br","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("33","3676","Rafael Pimentel de Oliveira","rpo07@unicamp.br","ce4e6398a9b64aea67148abee3d01781","rpo07@unicamp.br","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("34","3676","Emerson Machado","emachado@unicamp.br","9f57cc668745115df06db7ee62a8ddb3","emachado@unicamp.br","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("35","3676","Rosimeire Clotilde de Campos dos Santos","clotilde@unicamp.br","45c6f0923e6a87454183b56c0935d253","clotilde@unicamp.br","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("36","3676","Eliane Franco de Andrade","e.elianefranco@hotmail.com","767ac9a8603c5a64a3fc9c9be01d1bec","e.elianefranco@hotmail.com","1935218712","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("37","3676","thays vieira cusato","thaisvc@unicamp.br","a834f04eff386e0c61f38e2bdc672158","thaisvc@unicamp.br","1935218706","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("38","3676","Jssica Santana Bernachi Florindo","bernachi@unicamp.br","f9d12e935f081d3426b803ac2a2768d1","bernachi@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("39","3676","Gislene silva tiburcio fermino","gislenet@unicamp.br","4ba365c990cfb28e9719e7ae78d41ba1","gislenet@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("40","3676","Maira Favarelli","maira@unicamp.br","ec414e75a34aa6806a829fe749c06b9e","maira@unicamp.br","1935218662","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("41","3676","Polyana Regina Galesso Bastoni","polyana@unicamp.br","bf27f926c5c590d5e0f64dafa0a50334","polyana@unicamp.br","1935218674","5","1","2018-03-16","0","4","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("42","3676","Magda Vicente","magda@unicamp.br","3aa99d4bac1ffaa7be5a0c4e03595699","magda@unicamp.br","1935218674","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("43","3676","Ana Claudia de Matos Azevedo Furlanetto","anabio@unicamp.br","3c2f74c68a82a40361ea818e83da94dc","anabio@unicamp.br","1935218731","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("44","3676","Marina Dal\'B Pelegrini Campioni","marinadp@unicamp.br","c02aa6d4817a4c131931576b7b4753b6","marinadp@unicamp.br","1935218671","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("45","3676","Sueli Cristina de Oliveira","suky@unicamp.br","d6e354de5720af64b12bf4044bd1b381","suky@unicamp.br","1935218671","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("46","3676","Liliane Almeida De Oliveira","liliane@unicamp.br","614c5254be608f36ee1e474e39fe04f9","liliane@unicamp.br","1935218655","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("47","3676","Bruna Albuquerque Murbach","murbach@unicamp.br","4f5d8de658e34349f586441054e3288b","murbach@unicamp.br","1935218655","5","1","2018-03-16","0","4","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("48","3676","Roberta Casagrande Saez","rsaez@unicamp.br","3f998b1a5e369232cfbbd9006435c1c6","rsaez@unicamp.br","1935218718","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("49","3676","Denise Faustino Duarte Neves","faustino@unicamp.br","443e41d6c89eddc57b47e7f1630b43cf","faustino@unicamp.br","1935218718","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("50","3676","Cssio Fabrcio dos Santos","cassiofs@unicamp.br","2a4e05a35e361dc042e6a8b2ca0c6613","cassiofs@unicamp.br","1935218635","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("51","3676","Samuel Roosevelt Campos dos Reis","sreis@unicamp.br","a2cdbbda3cdfdb060aee454af6e4bed2","sreis@unicamp.br","1935218658","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("52","3676","Brbara Eliza Costa Bello Porto","barbara@unicamp.br","b29b0c141a0ded896f3589dc83fb5a6c","barbara@unicamp.br","1935218715","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("53","3676","Adelice Moreira Mono Machado","adelice@unicamp.br","f0c8ca32138ecdc946ebd4370ee409fb","adelice@unicamp.br","1935218715","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("54","3676","Luyse Natielle Tomaz Duarte Furlan","luyse@unicamp.br","8ac3ef1c7e3af872a98045868f7bc791","luyse@unicamp.br","1935218692","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("55","3676","Joelma Ferreira de Oliveira Montanari","joelmaf@unicamp.br","4affedc7f99398a22aa28c123d3ae966","joelmaf@unicamp.br","1935218692","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("56","3676","Vanessa Rodrigues dos Santos Soares ","vansoa@unicamp.br","522d27fec04798ef6e50c786ec1a3881","vansoa@unicamp.br","1935218619","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("57","3676","Lucia Helena da Silva","lucinha@unicamp.br","e82c4b19b8151ddc25d4d93baf7b908f","lucinha@unicamp.br","1935218619","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("58","3676","Julio Jos dos Santos","jjsantos@unicamp.com.br","43e4e9bb617bb3a4b280e3f4d8e0cf39","jjsantos@unicamp.com.br","1935218619","5","1","2018-03-16","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("59","3676","operador_teste","operador@desenvolvimento.inf.br","47157db1cc11724478b9f074cebb0f90","operador@desenvolvimento.inf.br","11988098071","5","1","2018-03-20","0","1","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("60","3676","Operador - Vidraria","operador_vidraria@desenvolvimento.inf.br","47157db1cc11724478b9f074cebb0f90","operador_vidraria@desenvolvimento.inf.br","11988098071","5","1","2018-03-20","0","1","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("61","3676","Luciana Hiraki Coelho Feliciano","luciana.hiraki@yahoo.com.br","90f90d093b86c086a3558ac6f778c8c4","luciana.hiraki@yahoo.com.br","1934338992","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("62","3676","Maria Eugenia Colasante","meugenia@unicamp.br","84e6ffdef09d11275980bb78d61bdf4e","meugenia@unicamp.br","1934338992","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("63","3676","Anna Paula Hoff","aphoff@unicamp.br","09ee2858c17618f87913791413ac8910","aphoff@unicamp.br","1934222019","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("64","3676","Cinara Bezerra","cinarali@unicamp.br","742967ccdec055adc118db7bf6d6d097","cinarali@unicamp.br","1934222019","5","1","2018-03-23","0","4","1","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("65","3676","Daiene Aparecida Roque","dairoque@unicamp.br","5adb279922a566d199d841512eaa560b","dairoque@unicamp.br","1934222019","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("66","3676","Claudio Renato Cunha Freire","crfreire@unicamp.br","016b0f8c8c28b352aae1916f8e97a3e0","crfreire@unicamp.br","1934222019","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("67","3676","Jordana Torri Regazo Fuzato","jfuzato@unicamp.br","202cb962ac59075b964b07152d234b70","jfuzato@unicamp.br","1934222019","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("68","3676","Paula Fernanda Salvador e Silva","paulafs@unicamp.br","59cccaf678e0ac3f78fcfc4d93146c74","paulafs@unicamp.br","1933755082","5","1","2018-03-23","0","4","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("69","3676","Gabriel Welder Chiarelli Anacleto","gabrielw@unicamp.br","db5b38b106661616c63d7b1ee9010584","gabrielw@unicamp.br","1937700080","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("70","3676","Paula Thas Marena de Arajo","bancosangue2.chpeo@gmail.com","a39c40df7371ba052d7640570dd5cfca","bancosangue2.chpeo@gmail.com","1937700080","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("71","3676","Maria Abadia Dias","abadia@unicamp.br","827ccb0eea8a706c4c34a16891f84e7b","abadia@unicamp.br","1937700080","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("72","3676","Erica Regina Evaristo Silva","ovhemo@unicamp.br","827ccb0eea8a706c4c34a16891f84e7b","ovhemo@unicamp.br","1937700080","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("73","3676","Camila de Oliveira Castro","coc@unicamp.br","e14f33e133209f218bef194502862cb5","coc@unicamp.br","1937725758","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("74","3676","Raquel Dantas","raqueld@unicamp.br","a3d45ab84a3805df0107105db32ca33d","raqueld@unicamp.br","1937725758","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");
INSERT INTO usuario_empresa_nao_usar VALUES("75","3676","Daniela Cezar Zaneti","danicz@unicamp.br","a3d45ab84a3805df0107105db32ca33d","danicz@unicamp.br","1937725758","5","1","2018-03-28","0","5","0","0.00","0","0","0","0","0","","0","0","","");


