DROP TABLE IF EXISTS usuarios_x_empresa;

CREATE TABLE `usuarios_x_empresa` (
  `id_usuario` int(11) NOT NULL COMMENT 'Cdigo do Usuario (usuario)',
  `id_empresa` int(11) NOT NULL COMMENT 'Cdigo da Empres (empresa)',
  `id_grupo` int(11) NOT NULL COMMENT 'Cdigo do Grupo (grupo_empresa)',
  `status` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Ativo / 0 - Inativo',
  `id_usuario_cadastro` int(11) DEFAULT NULL COMMENT 'Cdigo do Usuario que fez o cadastro',
  `data_cadastro` date NOT NULL COMMENT 'Data do cadastro',
  `flag_tecnico` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `valor_hora` decimal(11,2) DEFAULT NULL,
  `flag_supervisor_calibracao` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor_qualificacao` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor_preventiva` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_supervisor` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `usuario_sertin` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_responsavel_os_comodato` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_alerta_documentos` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_aceite` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Concordo com os termos / 0 - No cocordo com os termos',
  PRIMARY KEY (`id_usuario`,`id_empresa`,`id_grupo`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

INSERT INTO usuarios_x_empresa VALUES("66","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("67","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("68","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("69","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("70","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("71","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("72","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("73","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("74","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("75","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("65","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("64","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("63","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("62","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("61","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("60","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("59","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("58","3676","5","0","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("57","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("56","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("55","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("54","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("53","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("52","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("51","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("50","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("49","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("48","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("47","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("46","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("45","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("44","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("43","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("42","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("41","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("40","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("39","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("38","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("37","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("36","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("35","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("34","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("33","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("32","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("31","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("30","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("29","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("28","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("27","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("26","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("25","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("24","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("23","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("22","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("21","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("20","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("19","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("18","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("17","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("16","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("15","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("14","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("13","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("12","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("11","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("10","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("9","3676","2","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("8","3676","4","0","4","2018-05-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("7","3676","2","1","4","2018-05-21","1","0.00","0","0","0","0","0","0","1","0");
INSERT INTO usuarios_x_empresa VALUES("6","3676","2","1","4","2018-05-21","1","0.00","0","0","1","1","0","1","1","0");
INSERT INTO usuarios_x_empresa VALUES("5","3676","3","1","4","2018-05-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("4","3676","3","1","4","2018-05-21","1","0.00","1","1","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3676","1","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3676","3","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3676","1","1","1","2018-05-02","1","0.00","0","0","0","0","1","0","1","0");
INSERT INTO usuarios_x_empresa VALUES("1","1535","8","1","1","2018-05-02","1","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("77","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("78","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("79","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("80","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("99","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("81","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("82","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("83","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("84","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("85","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("86","1535","9","0","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("87","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("88","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("89","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("90","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("91","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("92","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("94","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("95","1535","14","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("96","1535","9","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("100","1535","13","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1535","13","1","1","2018-05-02","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1535","8","1","1","2018-05-02","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("101","1535","13","1","1","2018-05-02","1","0.00","1","1","1","1","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2628","12","1","1","2018-05-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2628","12","1","999","2018-05-09","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2628","12","1","999","2018-05-09","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("102","3676","5","1","4","2018-05-18","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("103","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("104","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("105","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("106","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("107","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("108","3676","5","1","4","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("109","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("110","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("111","3676","4","0","5","2018-05-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("112","3676","5","1","5","2018-05-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("113","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("114","3676","5","1","5","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("115","3676","5","1","4","2018-05-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("116","3676","5","0","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("118","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("120","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("122","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("124","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("126","3676","5","0","1","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("127","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("129","3676","5","1","4","2018-05-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("131","3676","5","1","4","2018-05-24","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("132","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("134","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("136","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("138","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("140","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("142","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("144","3676","5","1","4","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("146","3676","5","1","5","2018-05-24","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("0","1535","9","1","1","2018-05-02","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("147","1535","9","0","101","2018-05-28","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("148","3676","5","1","4","2018-06-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("150","3676","5","1","4","2018-06-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("152","3676","5","1","4","2018-06-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("154","3676","5","1","4","2018-06-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("156","3676","5","1","4","2018-06-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("158","3676","5","1","4","2018-06-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("160","3676","5","1","4","2018-06-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("162","3676","5","1","4","2018-06-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("164","3676","5","1","4","2018-06-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("166","3676","5","1","5","2018-06-12","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("167","3676","5","1","5","2018-06-12","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("169","3676","5","1","4","2018-06-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("171","3676","5","1","4","2018-06-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("173","3676","5","1","4","2018-06-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("175","3676","5","1","4","2018-06-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("177","3676","5","1","4","2018-06-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("179","3676","5","1","6","2018-06-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("181","3676","5","1","6","2018-06-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("183","3676","5","1","4","2018-06-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("185","3676","5","1","4","2018-06-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("187","3676","5","1","4","2018-06-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("189","1535","120","1","1","2018-07-06","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("190","3676","5","1","4","2018-07-18","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("192","3676","5","1","4","2018-07-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("194","3676","5","1","4","2018-07-27","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("196","3676","5","1","4","2018-07-27","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("198","3676","5","1","4","2018-08-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("200","3676","5","1","4","2018-08-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("202","1535","120","1","101","2018-08-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("203","3676","5","1","4","2018-08-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2816","15","1","999","2018-08-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2816","15","1","999","2018-08-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2816","15","1","999","2018-08-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("204","3676","5","1","4","2018-08-31","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("205","3676","5","1","4","2018-08-31","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("206","3676","5","1","4","2018-08-31","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("207","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("208","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("209","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("210","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("211","3676","5","1","4","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("212","3676","5","1","4","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("213","3676","5","1","4","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("214","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("215","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("216","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("217","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("218","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("219","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("220","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("221","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("222","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("223","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("224","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("225","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("226","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("227","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("228","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("229","1535","9","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("230","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("231","1535","14","1","1","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("232","3676","5","1","4","2018-09-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2239","16","1","999","2018-09-11","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2239","17","1","999","2018-09-11","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2239","16","1","999","2018-09-11","1","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("233","2239","17","1","999","2018-09-11","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","2239","18","1","999","2018-09-11","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("235","2239","18","1","999","2018-09-11","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("236","3676","5","1","5","2018-09-13","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("237","3676","5","1","5","2018-09-13","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("238","3676","5","1","5","2018-09-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("240","3676","5","1","4","2018-09-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","299","19","1","999","2018-10-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","299","19","1","999","2018-10-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","299","19","1","999","2018-10-02","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("242","299","21","1","999","2018-10-02","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","299","21","1","999","2018-10-02","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("243","299","21","1","999","2018-10-02","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("244","1535","9","1","1535","2018-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","1535","14","1","999","2018-10-09","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("245","3676","5","1","4","2018-10-09","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("246","3676","5","1","4","2018-10-09","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3678","23","1","999","2018-10-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3678","23","1","999","2018-10-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3678","23","1","999","2018-10-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("6","3678","24","1","1","2018-10-10","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("248","3678","24","1","6","2018-10-10","0","0.00","0","0","1","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("249","3678","25","1","6","2018-10-10","1","0.00","0","0","1","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("246","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("43","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("294","1158","43","1","1","2018-10-30","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("251","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("252","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("253","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("67","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("31","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("238","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("254","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("255","3678","49","1","249","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","291","26","1","999","2018-10-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","291","132","1","999","2018-10-15","0","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("1","291","26","1","999","2018-10-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("256","291","27","1","999","2018-10-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("257","1535","14","1","3","2018-10-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("258","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("259","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("240","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("260","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("261","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("9","3678","24","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3258","29","1","999","2018-10-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3258","29","1","999","2018-10-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3258","29","1","999","2018-10-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","3258","31","1","1","2018-10-16","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","3258","31","1","1","2018-10-16","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("264","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("206","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("265","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("20","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("266","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("267","3678","49","1","249","2018-10-16","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("268","1535","13","1","1535","2018-10-16","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1653","33","1","999","2018-10-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1653","33","1","999","2018-10-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1653","33","1","999","2018-10-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("242","1653","34","1","999","2018-10-17","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("245","3678","49","1","249","2018-10-17","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("269","3678","49","1","249","2018-10-17","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("37","3678","49","1","249","2018-10-17","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("270","3678","49","1","249","2018-10-17","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("271","299","20","1","1","2018-10-18","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("49","3678","49","1","249","2018-10-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("179","3678","49","1","249","2018-10-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("45","3678","49","1","249","2018-10-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("272","3678","49","1","249","2018-10-19","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("273","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("274","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("275","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("276","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("277","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("278","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("279","3678","49","1","249","2018-10-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("280","1535","14","1","1","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","299","21","1","1","2018-10-22","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("282","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("283","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("284","3678","49","1","249","2018-10-22","0","18661.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("118","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("46","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("285","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("286","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("287","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("288","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("289","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("104","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("290","3678","49","1","249","2018-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("291","3678","49","1","249","2018-10-23","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("292","3678","49","1","249","2018-10-23","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("293","3676","5","1","4","2018-10-23","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("294","2239","18","0","1","2018-10-24","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3258","40","1","1","2018-10-25","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","291","35","0","999","2018-10-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","299","20","1","999","2018-10-25","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1535","13","1","999","2018-10-25","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1653","36","1","999","2018-10-25","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2239","37","0","999","2018-10-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2816","39","1","999","2018-10-25","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2628","38","1","999","2018-10-25","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1158","41","1","999","2018-10-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1158","103","1","999","2018-10-26","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1158","41","1","999","2018-10-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","1158","43","1","1","2018-10-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","1158","43","1","1","2018-10-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("235","1158","43","1","1","2018-10-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1158","42","1","1","2018-10-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","204","44","1","999","2018-10-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","204","44","1","999","2018-10-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","204","44","1","999","2018-10-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("296","204","46","1","1","2018-10-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","204","45","1","1","2018-10-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1158","43","1","1","2018-10-29","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","419","50","1","999","2018-10-30","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","419","51","1","999","2018-10-30","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","419","50","1","999","2018-10-30","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","419","52","1","999","2018-10-30","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","419","52","1","999","2018-10-30","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("235","419","52","1","999","2018-10-30","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3869","54","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3869","54","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3869","54","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3869","59","1","999","2018-10-31","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","3869","57","1","999","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","3869","57","1","999","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("235","3869","57","1","999","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("298","204","46","1","1","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4172","60","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4172","60","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4172","60","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("299","4172","63","1","1","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2572","66","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2572","67","1","999","2018-10-31","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2572","66","1","999","2018-10-31","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("242","2572","68","1","999","2018-10-31","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("300","3676","4","1","4","2018-11-05","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4172","65","1","999","2018-11-07","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","24","72","1","999","2018-11-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","24","72","1","999","2018-11-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","24","72","1","999","2018-11-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","24","75","1","999","2018-11-13","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","24","77","1","999","2018-11-13","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("301","1535","13","1","1","2018-11-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("302","2239","37","1","1","2018-11-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("303","2239","37","1","1","2018-11-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","752","81","1","999","2018-11-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","752","82","1","999","2018-11-21","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","752","81","1","999","2018-11-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","752","84","1","999","2018-11-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("304","2239","17","1","1","2018-11-21","0","0.00","0","0","0","0","0","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("241","752","84","1","999","2018-11-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("305","3676","5","1","4","2018-11-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("283","3676","5","1","4","2018-11-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","752","84","1","999","2018-11-22","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","497","87","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","497","98","1","999","2018-11-23","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","497","87","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1565","88","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1565","88","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1565","88","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3256","89","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3256","89","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3256","89","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2500","90","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2500","90","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2500","90","1","999","2018-11-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","497","101","1","1","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","497","101","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","291","27","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","1565","109","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1565","109","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2500","93","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2500","93","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","3256","114","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","3256","114","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2628","118","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2628","118","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","24","75","1","999","2018-11-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("306","3676","5","1","4","2018-11-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("307","3676","5","1","4","2018-11-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("308","3676","5","1","4","2018-11-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("309","3676","5","1","4","2018-11-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("310","3678","49","1","249","2018-11-27","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","3258","31","1","999","2018-11-30","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","601","135","1","999","2018-12-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","601","136","1","999","2018-12-03","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","601","135","1","999","2018-12-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("298","601","139","1","1","2018-12-06","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","601","138","1","999","2018-12-07","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("243","2239","18","1","999","2018-12-10","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","4172","63","1","1","2018-12-10","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","380","141","1","999","2018-12-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","380","141","1","999","2018-12-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","380","141","1","999","2018-12-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","380","145","1","999","2018-12-10","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","419","96","1","999","2018-12-10","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2964","147","1","999","2018-12-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2964","147","1","999","2018-12-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2964","147","1","999","2018-12-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2964","150","1","999","2018-12-12","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("311","2964","151","1","1","2018-12-12","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("311","1565","109","1","1","2018-12-12","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3916","153","1","999","2018-12-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3916","153","1","999","2018-12-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3916","153","1","999","2018-12-13","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","3916","157","1","999","2018-12-13","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3916","156","0","999","2018-12-13","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("312","1535","13","0","1","2018-12-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3001","159","1","999","2018-12-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3001","159","1","999","2018-12-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3001","159","1","999","2018-12-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","3001","163","1","999","2018-12-14","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("242","3001","163","1","999","2018-12-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","593","165","1","999","2018-12-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","593","165","1","999","2018-12-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","593","165","1","999","2018-12-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","593","168","1","999","2018-12-20","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","593","169","1","999","2018-12-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3001","162","1","999","2018-12-20","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("313","3676","5","1","4","2018-12-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("314","1535","9","1","1","2019-01-03","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("315","1535","14","1","1","2019-01-03","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("258","3676","5","1","4","2019-01-04","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("316","3676","5","1","4","2019-01-04","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("317","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("318","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("319","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("320","1535","9","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("321","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("322","1535","9","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("323","1535","9","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("324","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("325","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("326","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("327","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("328","1535","14","1","1","2019-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2565","171","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2565","171","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2565","171","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2565","174","1","999","2019-01-08","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("329","2565","175","1","1","2019-01-08","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","364","177","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","364","177","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","364","177","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","364","181","1","999","2019-01-08","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","364","180","1","999","2019-01-08","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2159","183","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2159","183","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2159","183","1","999","2019-01-08","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2159","186","1","999","2019-01-08","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2159","187","1","999","2019-01-08","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("243","2572","231","1","999","2019-01-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2572","71","0","999","2019-01-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("330","1535","120","1","1","2019-01-15","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4178","189","1","999","2019-01-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4178","189","1","999","2019-01-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4178","189","1","999","2019-01-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4178","192","1","999","2019-01-15","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","4178","193","1","999","2019-01-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3515","195","1","999","2019-01-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3515","196","1","999","2019-01-15","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3515","195","1","999","2019-01-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("234","3515","199","1","999","2019-01-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","284","201","1","999","2019-01-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","284","201","1","999","2019-01-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","284","201","1","999","2019-01-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","284","205","1","999","2019-01-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("331","3676","5","1","4","2019-01-17","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","284","204","1","1","2019-01-17","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("272","3676","5","1","4","2019-01-18","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3366","207","1","999","2019-01-18","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3366","207","1","999","2019-01-18","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3366","207","1","999","2019-01-18","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3366","210","1","999","2019-01-18","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","3366","211","1","999","2019-01-18","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2587","213","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2587","213","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2587","213","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2058","214","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2058","214","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2058","214","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2587","217","1","999","2019-01-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2587","218","1","999","2019-01-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2058","222","1","999","2019-01-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2058","223","1","999","2019-01-21","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1116","225","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1116","225","1","999","2019-01-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1116","225","1","999","2019-01-21","1","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","752","85","0","999","2019-01-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4431","232","1","999","2019-02-07","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4431","232","1","999","2019-02-07","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4431","232","1","999","2019-02-07","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4431","235","1","999","2019-02-07","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","4431","236","1","999","2019-02-07","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("332","3676","5","1","4","2019-02-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("333","3676","5","1","4","2019-02-11","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1348","238","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1348","238","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1348","238","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","1348","241","1","999","2019-02-12","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1348","242","1","999","2019-02-12","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1824","244","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1824","244","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1824","244","1","999","2019-02-12","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","1824","247","1","999","2019-02-12","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1824","249","1","999","2019-02-12","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","59","250","1","999","2019-02-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","59","250","1","999","2019-02-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","59","250","1","999","2019-02-14","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("242","59","254","1","999","2019-02-14","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","59","253","1","999","2019-02-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2627","256","1","999","2019-02-19","0","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("2","2627","257","1","999","2019-02-19","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2627","256","1","999","2019-02-19","0","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("295","2627","259","1","999","2019-02-19","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2627","260","1","999","2019-02-19","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2322","262","1","999","2019-02-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2322","262","1","999","2019-02-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2322","262","1","999","2019-02-21","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2322","265","0","999","2019-02-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("334","2322","266","1","1","2019-02-22","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","517","268","1","999","2019-02-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","517","268","1","999","2019-02-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","517","268","1","999","2019-02-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","517","271","1","999","2019-02-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","517","272","1","999","2019-02-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","1535","120","1","999","2019-02-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","176","274","1","999","2019-03-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","176","274","1","999","2019-03-15","0","0.00","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","176","274","1","999","2019-03-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("298","176","278","1","999","2019-03-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("256","497","101","1","999","2019-03-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("335","176","278","1","1","2019-03-25","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("336","1535","9","1","1","2019-03-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","59","254","1","999","2019-03-27","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("296","2565","175","1","999","2019-04-02","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","176","276","1","999","2019-04-02","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4461","280","1","999","2019-04-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4461","280","1","999","2019-04-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4461","280","1","999","2019-04-02","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4461","284","1","999","2019-04-02","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("311","4461","283","1","999","2019-04-02","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("337","1535","9","1","1","2019-04-03","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","497","100","1","999","2019-04-10","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("338","3676","4","1","5","2019-04-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1266","286","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","1266","286","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1266","286","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1266","289","1","999","2019-04-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("334","1266","290","1","999","2019-04-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","1116","229","1","999","2019-04-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","1116","229","1","999","2019-04-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4490","292","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4490","292","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4490","292","1","999","2019-04-26","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4490","295","1","999","2019-04-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","4490","296","1","999","2019-04-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","4490","296","1","999","2019-04-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("311","593","169","1","999","2019-04-26","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("339","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("340","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("341","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("342","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("343","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("344","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("345","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("346","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("347","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("348","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("349","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("350","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("351","3676","5","1","4","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("352","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("353","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("354","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("355","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("356","2239","80","1","1","2019-04-26","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("357","2239","80","1","1","2019-04-26","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("358","3676","5","1","4","2019-04-30","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("359","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("360","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("361","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("362","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("363","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("364","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("365","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("366","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("367","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("368","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("369","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("370","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("371","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("372","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("373","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("374","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("375","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("376","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("377","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("378","2239","80","1","1","2019-05-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("379","1535","14","1","1","2019-05-09","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("380","3676","5","1","4","2019-05-10","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","5032","298","1","999","2019-05-20","0","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("2","5032","298","1","999","2019-05-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","5032","298","1","999","2019-05-20","0","0.00","0","0","0","0","1","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("3","250","304","1","999","2019-05-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","250","304","1","999","2019-05-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","250","304","1","999","2019-05-20","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","250","307","1","999","2019-05-20","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","250","309","1","999","2019-05-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("381","5032","302","1","1","2019-05-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("382","5032","300","1","1","2019-05-20","1","0.00","1","1","1","0","0","1","0","0");
INSERT INTO usuarios_x_empresa VALUES("330","5032","301","1","1","2019-05-20","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("383","5032","299","1","1","2019-05-20","1","0.00","0","0","0","0","0","1","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","531","310","1","999","2019-05-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","531","310","1","999","2019-05-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","531","310","1","999","2019-05-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","531","313","1","999","2019-05-23","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("256","531","315","1","999","2019-05-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","3838","316","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","3838","316","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","3838","316","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","3838","320","1","999","2019-05-28","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","3838","319","1","999","2019-05-28","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2365","322","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2365","322","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2365","322","1","999","2019-05-28","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2365","324","1","999","2019-05-28","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2365","326","1","999","2019-05-28","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("287","3676","5","1","4","2019-05-30","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","2627","260","1","999","2019-06-03","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","497","98","1","1","2019-06-04","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("385","1535","9","1","1","2019-06-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1824","247","1","999","2019-06-05","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","4509","328","1","999","2019-06-11","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","4509","328","1","999","2019-06-11","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","4509","328","1","999","2019-06-11","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","4509","331","1","999","2019-06-11","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","4509","332","1","999","2019-06-11","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("296","176","278","1","999","2019-06-12","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("386","1535","14","1","1","2019-06-18","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("387","2239","37","1","1","2019-06-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2924","335","1","999","2019-07-05","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2924","335","1","999","2019-07-05","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2924","338","1","999","2019-07-05","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2924","339","1","999","2019-07-05","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("388","3676","5","1","4","2019-07-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2924","339","1","999","2019-07-10","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("389","2627","258","1","1","2019-07-10","0","0.00","0","0","0","0","0","0","0","1");
INSERT INTO usuarios_x_empresa VALUES("390","2627","258","1","1","2019-07-12","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2148","341","1","999","2019-07-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2148","341","1","999","2019-07-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","2148","344","1","999","2019-07-16","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("391","2148","345","1","1","2019-07-16","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1208","347","1","999","2019-07-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1208","347","1","999","2019-07-23","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("295","1208","350","1","999","2019-07-23","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1208","351","1","999","2019-07-23","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("392","1535","14","1","1","2019-07-31","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("393","1535","120","1","1","2019-08-01","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1032","353","1","999","2019-08-01","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1032","353","1","999","2019-08-01","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1032","358","1","999","2019-08-01","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2964","151","1","999","2019-08-01","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("394","1535","14","1","1","2019-08-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("395","1535","14","1","1","2019-08-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("396","1535","14","1","1","2019-08-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("397","1535","14","1","1","2019-08-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","3676","4","1","999","2019-08-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("398","3676","5","1","4","2019-08-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2239","37","1","1","2019-08-20","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("296","3838","319","1","999","2019-08-22","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("400","2565","175","1","1","2019-09-04","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","752","84","1","999","2019-09-13","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("401","2239","17","1","1","2019-09-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("402","3676","5","1","4","2019-09-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("403","3676","5","1","4","2019-09-25","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","1535","78","1","999","2019-10-04","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("404","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("405","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("406","2239","80","0","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("407","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("408","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("409","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("410","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("411","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("412","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("413","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("414","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("415","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("416","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("417","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("418","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("419","2239","80","1","1","2019-10-08","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("420","3676","5","1","5","2019-10-10","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("421","3676","5","1","5","2019-10-10","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1744","359","1","999","2019-10-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1744","359","1","999","2019-10-15","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","1744","362","1","999","2019-10-15","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1744","364","1","999","2019-10-15","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","291","35","1","999","2019-10-21","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("302","291","35","1","999","2019-10-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("303","291","35","1","999","2019-10-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("422","291","132","1","1","2019-10-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("423","291","132","1","1","2019-10-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("424","291","132","1","1","2019-10-22","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("425","3676","5","1","5","2019-11-01","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("426","1535","13","1","1","2019-11-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("427","1535","9","0","1","2019-11-05","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2210","365","1","999","2019-11-05","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2210","365","1","999","2019-11-05","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2210","370","1","999","2019-11-05","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2210","368","1","999","2019-11-05","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","157","371","1","999","2019-11-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","157","371","1","999","2019-11-10","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","752","84","1","999","2019-11-11","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","752","85","1","999","2019-11-14","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","5035","372","1","999","2019-11-19","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","5035","372","1","999","2019-11-19","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","5035","374","1","999","2019-11-19","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","5035","376","1","999","2019-11-19","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","5035","376","1","999","2019-11-19","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("428","3676","5","1","4","2019-11-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("429","3676","5","1","4","2019-11-21","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("262","1535","120","1","999","2019-11-22","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2504","378","1","999","2019-11-27","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2504","378","1","999","2019-11-27","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2504","382","1","999","2019-11-27","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("233","2504","381","1","999","2019-11-27","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2572","69","1","999","2019-12-09","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","5036","384","1","999","2019-12-09","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","5036","384","1","999","2019-12-09","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","5036","389","1","999","2019-12-09","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","5036","387","1","999","2019-12-09","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2572","71","1","999","2019-12-10","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","232","390","1","999","2019-12-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","232","390","1","999","2019-12-16","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","232","393","1","999","2019-12-16","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","232","394","1","999","2019-12-16","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","161","396","1","999","2020-01-06","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","161","396","1","999","2020-01-06","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","161","396","1","999","2020-01-06","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2699","397","1","999","2020-01-07","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2699","397","1","999","2020-01-07","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2699","401","1","999","2020-01-07","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2699","400","1","999","2020-01-07","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2699","399","1","999","2020-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2699","399","1","999","2020-01-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("430","3676","4","1","5","2020-01-13","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","291","132","1","999","2020-01-14","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","419","52","1","999","2020-01-17","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","2239","18","1","999","2020-01-28","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("431","2239","18","1","1","2020-01-28","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","1500","403","1","999","2020-02-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","1500","403","1","999","2020-02-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","1500","405","1","999","2020-02-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","1500","406","1","999","2020-02-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("241","1500","407","1","999","2020-02-03","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","176","276","1","999","2020-02-05","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("432","3676","5","1","4","2020-02-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("433","3676","5","1","4","2020-02-06","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("282","3676","5","1","4","2020-02-07","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","601","138","1","999","2020-02-10","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","3515","198","1","999","2020-02-11","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("434","3676","5","1","5","2020-02-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("435","3676","5","1","5","2020-02-14","0","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","2490","409","1","999","2020-02-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","2490","409","1","999","2020-02-17","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("2","2490","410","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2490","413","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2490","412","1","999","2020-02-17","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","3515","196","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2572","67","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2627","257","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2148","342","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","752","82","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","419","51","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2239","79","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","1158","103","1","999","2020-02-17","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","3916","156","1","999","2020-03-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("3","223","415","1","999","2020-03-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("1","223","415","1","999","2020-03-03","0","","0","0","0","0","1","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","2322","266","1","999","2020-03-03","1","0.00","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","2322","265","1","999","2020-03-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("384","2322","263","1","999","2020-03-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("399","223","418","1","999","2020-03-03","0","","0","0","0","0","0","0","0","0");
INSERT INTO usuarios_x_empresa VALUES("281","223","419","1","999","2020-03-03","1","0.00","0","0","0","0","0","0","0","0");


