DROP TABLE IF EXISTS validador_dados;

CREATE TABLE `validador_dados` (
  `id_validador_dados` int(11) NOT NULL AUTO_INCREMENT,
  `id_validador` int(11) DEFAULT NULL,
  `marca_validador` varchar(255) DEFAULT NULL,
  `modelo_validador` varchar(255) DEFAULT NULL,
  `tag_validador` varchar(255) DEFAULT NULL,
  `descricao_validador` varchar(255) DEFAULT NULL,
  `incerteza_validador` decimal(11,2) DEFAULT NULL,
  `total_incerteza_validador` decimal(11,2) DEFAULT NULL,
  `certificado` varchar(32) DEFAULT NULL,
  `validade` date DEFAULT NULL,
  PRIMARY KEY (`id_validador_dados`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;

INSERT INTO validador_dados VALUES("1","2","Nytress","NYP 2111","LBC-102-N1","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0681 CL","2020-07-01");
INSERT INTO validador_dados VALUES("2","2","Nytress","NYP 2111","LBC-102-N2","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0016 CL","2020-01-29");
INSERT INTO validador_dados VALUES("3","1","Omega","RDXL12SD","LBC-301-O2","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0188 GQ","2020-01-27");
INSERT INTO validador_dados VALUES("4","1","Omega","RDXL12SD","LBC-301-O4","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1101 CL","2020-07-31");
INSERT INTO validador_dados VALUES("5","1","Omega","RDXL12SD","LBC-301-O6","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1698 CL","2020-11-30");
INSERT INTO validador_dados VALUES("6","1","Omega","RDXL12SD","LBC-301-O7","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1696 CL","2020-11-30");
INSERT INTO validador_dados VALUES("7","1","Omega","RDXL12SD","LBC-301-O8","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0254 GQ","2020-03-31");
INSERT INTO validador_dados VALUES("8","1","Omega","RDXL12SD","LBC-301-O9","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0021 IN","2020-03-13");
INSERT INTO validador_dados VALUES("9","2","Nytress","NYP 2111","LBC-102-N3","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2020-0068 CL","2021-01-31");
INSERT INTO validador_dados VALUES("10","2","Nytress","NYP 2111","LBC-102-N4","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1451 CL","2020-09-19");
INSERT INTO validador_dados VALUES("11","2","Nytress","NYP 2111","LBC-102-N5","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1183 CL","2020-08-02");
INSERT INTO validador_dados VALUES("12","2","Nytress","NYP 2111","LBC-102-N6","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0001 JM","2020-04-01");
INSERT INTO validador_dados VALUES("13","2","Nytress","NYP 2111","LBC-102-N7","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-1212 CL","2020-08-01");
INSERT INTO validador_dados VALUES("14","1","Omega","RDXL125D","LBC-301-O1","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0130 GQ","2020-01-01");
INSERT INTO validador_dados VALUES("15","1","Omega","RDXL12SD","LBC-301-O3","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0002 JM","2020-01-24");
INSERT INTO validador_dados VALUES("16","1","Omega","RDXL12SD","LBC-301-O5","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R 2019-0255 GQ","2020-04-01");
INSERT INTO validador_dados VALUES("17","3","Kaye","2000","LBC-103-K1","SISTEMA VALIDADOR DE TEMPERATURA","0.20","0.00","CT-R 2019-0228 CL","2020-04-01");
INSERT INTO validador_dados VALUES("18","3","Kaye","2000","LBC-103-K2","SISTEMA VALIDADOR DE TEMPERATURA","0.20","0.00","CT-R-2019-0544 CL","2020-06-01");
INSERT INTO validador_dados VALUES("19","3","Kaye","2000","LBC-103-K3","SISTEMA VALIDADOR DE TEMPERATURA","0.22","0.00","CT-R 2019-0123 CL","2020-03-25");
INSERT INTO validador_dados VALUES("20","2","Nytress","NYP 2111","LBC-102-N8","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R-2019-0182 CL","2020-04-01");
INSERT INTO validador_dados VALUES("21","2","Nytress","NYP 2111","LBC-102-N9","SISTEMA VALIDADOR DE TEMPERATURA","0.30","0.00","CT-R-2019-0198 CL","2020-04-05");
INSERT INTO validador_dados VALUES("22","4","Omega","OM-CP-IFC400","LBC-2018-0SF2","SISTEMA VALIDADOR DE TEMPERATURA","0.20","0.20","CT-R 2019-0555 CL","2020-05-31");


