DROP TABLE IF EXISTS vi_ano_aquisicao_equipamento_ate_10;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_ano_aquisicao_equipamento_ate_10` AS (select `e`.`identificador` AS `identificador`,`m`.`descricao_marca_equipamento` AS `descricao_marca_equipamento`,`e`.`modelo_equipamento` AS `modelo_equipamento`,`e`.`nr_serie` AS `nr_serie`,`e`.`descricao_equipamento` AS `descricao_equipamento`,`e`.`id_fornecerdor` AS `id_fornecerdor`,`e`.`id_status_equipamento` AS `id_status_equipamento`,`e`.`valor_equipamento_real` AS `valor_equipamento_real`,`e`.`valor_equipamento_dollar` AS `valor_equipamento_dollar`,`e`.`critico` AS `critico`,`e`.`programa_qualidade` AS `programa_qualidade`,`e`.`data_aquisicao` AS `data_aquisicao`,`e`.`id_local_equipamento` AS `id_local_equipamento`,`e`.`id_equipamento_departamento` AS `id_equipamento_departamento`,`e`.`id_local_emprestimo` AS `id_local_emprestimo`,`e`.`id_departamento_emprestimo` AS `id_departamento_emprestimo`,`e`.`comodato` AS `comodato`,'> 6 at <= 10 Anos' AS `range_idade`,timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) AS `anos_aquisicao`,2 AS `ordernacao`,`e`.`id_empresa` AS `empresa`,`e`.`nr_patrimonio` AS `nr_patrimonio` from (`equipamento` `e` join `marca_equipamento` `m` on((`e`.`id_marca_equipamento` = `m`.`id_marca_equipamento`))) where ((`m`.`id_empresa` = `e`.`id_empresa`) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) > 5) and (timestampdiff(YEAR,`e`.`data_aquisicao`,curdate()) <= 10)));

INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0058","Thermo Fisher Scientific","REB2304D23","0112198601121105","Cmara de Conservao","0","1","32000.00","0.00","1","","2013-10-14","1","14","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53829");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0057","Thermo Fisher Scientific","RGL2304D23","0112241101121126","Cmara de Conservao","0","1","32000.00","0.00","1","","2013-10-14","1","15","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53828  ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0056","Thermo Fisher Scientific","REB2304023","0112198501121105","Cmara de Conservao","0","1","26800.00","0.00","1","","2013-10-14","1","22","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53827       ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0055","Thermo Fisher Scientific","UFP1230A21","011220210112107","Freezer","0","1","28700.00","0.00","1","","2013-10-14","1","22","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53826 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0054","Thermo Fisher Scientific","UFP1230A21","0112195701121102","Freezer","0","1","28700.00","0.00","1","","2013-10-14","1","9","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53825       ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0047","LABNET","D1200-230V","SC2518581","Banho Seco","0","1","2406.00","0.00","1","","2009-11-05","1","10","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/52218");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TITB0046","LABNET","D1200-230V","SC2518354  ","Banho Seco","0","1","2406.00","0.00","1","","2009-11-05","1","43","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/52219");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIPI0054","Thermo Fisher Scientific","UFP1230A21","011219940112105","Freezer","0","1","28700.00","0.00","1","","2013-10-14","1","15","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10829 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIPI0011","Thermo Scientific","REB2304D21","T26U-142660-UU ","Cmara de Conservao","0","1","19165.51","0.00","1","","2009-12-10","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09691");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIPI0005","Thermo Fischer Scientific","REB2304D21","U06U-142685-UU","Cmara de Conservao","0","1","19165.51","0.00","0","","2009-12-10","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09692");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIOV0002","Thermo Scientific","REB2304D21","Y13T-137960-YT   ","Cmara de Conservao","0","2","31500.00","0.00","1","","2010-12-13","1","40","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10094");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIMG0044","Helmer","DH4","1010230","Descongelador de Plasma","0","1","16000.00","0.00","1","","2009-11-05","1","22","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/052987");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0551","Thermo Scientific","989","424943-193","Freezer - 80C","0","1","52980.67","0.00","1","","2012-06-20","1","19","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10400");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0521","Thermo Fischer Scientific","FRGL2304D22","0117460901100910","Cmara de Conservao","0","1","17095.16","0.00","1","","2010-10-14","1","4","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10204");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0475","Applied Biosystems","ProFlex Base","297800689","Termociclador","0","1","19128.33","0.00","0","","2013-11-21","1","16","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/11115");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0474","Thermo Fischer Scientific","REB2304D23","0112181001121030","Cmara de Conservao","0","1","32000.00","0.00","1","","2013-10-14","1","18","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10827");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0444","Consul","CRA30FBANA","JF3344931   ","Refrigerador","0","1","692.55","0.00","1","","2013-07-12","1","8","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10813");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0437","Infrared","DT8380","201234550","Termmetro Infravermelho","0","1","270.00","0.00","1","","2013-01-09","1","41","0","0","0","> 6 at <= 10 Anos","7","2","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0434","Thermo  Scientific","UFP1230A19   ","N14T-132423-NT   ","Freezer","0","1","28500.00","0.00","1","","2010-12-13","1","16","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10095");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0433","Thermo Sientific","REB2304D21","Y30U-144677-ZU    ","Cmara de Conservao","0","1","31500.00","0.00","1","","2010-12-13","1","9","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10093  ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0432","Thermo Sientific","REB2304D21     ","Y30U-144679-ZU   ","Cmara de Conservao","0","1","31500.00","0.00","1","","2010-12-13","1","9","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10092");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0404","LABNET","D1200","SA2617290","Banho Seco","0","1","2180.00","0.00","1","","2011-03-01","1","16","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10041");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0397","Thermo Sientific","REL 2304 D21","Y30U-144675-ZU","Cmara de Conservao","0","1","24600.00","0.00","1","","2010-12-13","1","25","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10097");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0396","Thermo Fisher Scientific","REL 2304 D21","Y23U-144527-ZU","Cmara de Conservao","0","1","24600.00","0.00","1","","2010-12-13","1","25","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10096");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0394","Fanem","GLDR 570 FNI","2010-013263","Cmara de Conservao","0","1","14300.00","0.00","1","","2010-06-10","1","40","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09887");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0382","Thermo Sientific","RPR2304D22","0114867001100701","Cmara de Conservao","0","1","38971.00","0.00","1","","2010-11-05","1","48","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09934");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0380","VHD","B1AQ","AS2008060699","Banho Seco com Agitao ","0","1","3200.60","0.00","1","","2010-01-27","1","16","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09957");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0379","Thermo Scientific","REB2304D21","Y18T-138056-YT","Cmara de Conservao","0","1","32000.00","0.00","1","","2009-08-24","1","40","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09527");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0367","Thermo Fisher Sientific","REB2304D21","Z05T-138384-ZT","Cmara de Conservao","0","1","19165.52","0.00","1","","2009-12-10","1","15","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09693");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0360","Thermo Scientific","REB2304D21  ","Y20T-138122-ZT     ","Cmara de Conservao","0","1","19310.13","0.00","1","","2009-12-03","1","11","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09945");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0359","Thermo Scientific","REB2304D21  ","Y13T-137980-YT","Cmara de Conservao","0","1","19310.13","0.00","1","","2009-12-03","1","21","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09946");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHC0082","Thermo Fisher Scientific","REB2304D23      ","0112184201121030","Cmara de Conservao","0","1","32000.00","0.00","1","","2013-10-14","1","14","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10828");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHC0079","Thermo Scientific","ULT2186-10-D47","0128461301090831","Freezer","0","1","76600.00","0.00","1","","2010-06-25","1","1","0","0","0","> 6 at <= 10 Anos","9","2","3676","ERC/47941");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHC0071","LABNET","D1200","SA2617288","Banho Seco","0","1","2180.00","0.00","1","","2011-03-01","1","35","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10043");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHC0067","Thermo Scientific","REB1204D22  ","R05V-146869-RV  ","Cmara de Conservao","0","1","28000.00","0.00","1","","2010-07-22","1","1","0","0","0","> 6 at <= 10 Anos","9","2","3676","ERC/47942");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICTB0001","Thermogenesis","MP 1100","MC 10162","Sistema de congelamento de Plasma","7","1","168000.00","0.00","1","","2009-11-05","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/53024");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICHE0034","Applied Biosystems","Veriti 9902","2990213932","Termociclador","0","1","13177.42","0.00","0","","2011-09-06","1","16","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10414");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICHE0004","Nova Tcnica","NT281    ","11080394","Banho Ultratermosttico","0","1","5900.00","0.00","1","","2011-08-16","1","9","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10428");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICHC0002","Helmer","DH8","985197","Descongelador de Plasma","0","1","22000.00","0.00","0","","2010-04-30","1","14","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09727");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICHC0003","SIEGER","STERN 6","S6-09-66","Banho Maria","0","1","977.50","0.00","1","","2009-10-14","1","1","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/48941");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TICA0014","LABNET","D1200","SA2617230","Banho Seco","0","1","2180.00","0.00","1","","2011-03-01","1","46","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10044");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0019","Hettich","Rotina 380  ","0002099-04","Centrfuga","0","1","27500.00","0.00","1","","2014-02-03","1","10","1","12","0","> 6 at <= 10 Anos","6","2","3676","ERC/055028");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0018","Hettich","Rotina 380  ","0002102-04","Centrfuga","0","1","27500.00","0.00","1","","2014-02-03","1","39","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/55029");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0017","Separation Techonology Inc","Hemata STAT- II    ","1213HS03005","Centrfuga","0","1","10600.00","0.00","1","","2014-01-21","1","10","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/54394");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0015","Hettich","EBA 21","0005570-04-00","Centrfuga","0","1","11700.00","0.00","1","","2009-11-05","1","15","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/53193  ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0014","Hettich","EBA 21","0005573-04-00","Centrfuga","0","1","11700.00","0.00","1","","2009-11-05","1","18","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/53194 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SITB0013","Hettich","EBA 21","0005574-04-00","Centrfuga","0","1","11700.00","0.00","1","","2009-11-05","1","20","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/53195   ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIPU0016","Separation Techonology Inc","Hemata STAT- II   ","1009HS03021","Centrfuga","0","1","8000.00","0.00","1","","2010-08-09","1","21","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09942");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIPU0015","Hettich","EBA 21","0004270-04-00","Centrfuga","0","1","11500.00","0.00","1","","2010-05-19","1","10","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09593");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIPI0004","Fanem","240","DU 6550","Centrfuga","0","1","0.00","0.00","1","","2010-09-01","1","15","0","0","0","> 6 at <= 10 Anos","9","2","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIMG0017","Hettich","EBA 21","0005571-04-00","Centrfuga","0","1","11700.00","0.00","1","","2013-09-02","1","22","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10821");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIMG0016","Hettich","Rotina 380      ","0001151-01-00","Centrfuga","0","1","19000.00","0.00","0","","2011-05-04","1","22","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10119");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIMG0015","Hettich","Rotina 380      ","0001150-01-00","Centrfuga","0","1","19000.00","0.00","1","","2011-05-04","1","22","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10120");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0126","Eppendorf","5430","5427ZM012427","Centrfuga","0","1","17036.00","0.00","1","","2013-08-30","1","16","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/11450");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0125","Heraeus","400R","269024","Centrfuga Refrigerada","0","1","7325.00","0.00","0","","2013-08-30","1","55","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/05758");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0111","Hettich","EBA 21","0006238-05","Centrfuga","0","1","2791.00","0.00","1","","2014-02-26","1","10","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/11120");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0104","Hettich","Universal 320","0004860-03-00","Centrfuga","0","1","16745.00","0.00","1","","2011-08-01","1","16","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10547");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0103","Hettich","Rotina 380  ","0001153-01-00","Centrfuga","0","1","19000.00","0.00","1","","2011-05-04","1","3","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10118");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0102","Separation Techonology Inc","Hemata STAT- II     ","1209HS03031","Centrfuga","0","2","8000.00","0.00","0","","2011-07-18","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10190");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0100","Thermo Scientific/Sorvall","Legend Micro 21","41126880","Centrfuga","0","1","6800.00","0.00","0","","2011-06-29","1","16","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10520");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0101","Separation Techonology Inc","Hemata STAT- II     ","1209HS03032","Centrfuga","0","1","8000.00","0.00","1","","2011-07-18","1","22","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10189");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0099","Hettich","Rotina 380      ","1152-01-00     ","Centrfuga","0","1","19000.00","0.00","1","","2011-05-04","1","3","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10117     ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0098","Hettich","Rotina 380","0001155-01-00","Centrfuga","0","1","19700.00","0.00","1","","2011-05-19","1","8","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10345");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0097","Hettich","EBA 21","45080400","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10038");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0096","Hettich","EBA 21","45120400","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10034");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0094","Hettich","EBA 21","44970400","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10036");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0095","Hettich","EBA 21","42520400","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","39","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10035");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0093","Hettich","EBA 21","45140400","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10039");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0092","Hettich","EBA 21","44990400","Centrfuga","0","1","11500.00","0.00","0","","2011-02-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10037");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0091","Hettich","EBA 21","0004510-04-00","Centrfuga","0","1","11500.00","0.00","1","","2011-02-01","1","39","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10040");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0085","Separation Techonology Inc","Hemata STAT- II     ","1009HS03004","Centrfuga","0","1","8000.00","0.00","1","","2010-09-23","1","38","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09941");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0084","Eppendorf","5810R","5811ZI545544","Centrfuga Refrigerada","0","1","34784.00","0.00","1","","2010-07-21","1","25","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09857");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0083","Hettich","EBA 21","0004253-04-00","Centrfuga","0","1","11500.00","0.00","1","","2010-06-01","1","11","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09928");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0077","Eppendorf","5810R","5811YO044558","Centrfuga Refrigerada","0","1","23323.76","0.00","0","","2010-03-24","1","30","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09854");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHE0075","Thermo Sorvall","RC-12BP","P19U-423667PU","Centrfuga Refrigerada","0","1","0.00","0.00","0","","2009-05-11","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09443");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHC0036","Hettich","EBA 21","0005567-04-00","Centrfuga","0","1","11700.00","0.00","0","","2013-09-02","1","35","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10820");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHC0035","Biomixer","TS-2000A VDRL SHAKER","20128051","Agitador Orbital","0","1","1330.00","0.00","1","","2013-08-22","1","13","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10615");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHC0031","Hettich","EBA 21","0004269-04-00","Centrfuga","0","1","11500.00","0.00","1","","2010-10-25","1","14","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09927");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIHC0025","Hettich","EBA 21","0003374-04-00","Centrfuga","0","1","8224.60","0.00","1","","2009-07-23","1","35","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09450");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SICA0010","Hettich","Rotina 380  ","2103-04","Centrfuga","0","1","27500.00","0.00","0","","2014-02-03","1","46","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/55027");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("SIBO0002","Hettich","Rotina 380  ","2105-04","Centrfuga","0","1","27500.00","0.00","0","","2014-02-03","1","3","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10904");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIMG0010","Diamed","FP-4","A10813221         ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-12","1","22","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE1057","Epperdorf","Multipette plus","2224932","Pipeta Eletrnica","0","1","0.00","0.00","0","","2010-01-04","1","42","0","0","0","> 6 at <= 10 Anos","10","2","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0912","Diamed","FP-4","A10813211       ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-12","1","39","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0911","Diamed","FP-4","A10813081     ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-12","1","11","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0909","Diamed","FP-4","A10813091         ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-12","1","21","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0907","Diamed","FP-4  ","A10813111  ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-06","1","18","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0906","Diamed","FP-4  ","A10813231      ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-06","1","18","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0905","Diamed","FP-4  ","A10813241    ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-06","1","18","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHE0859","Gilson","F164501","08G09576    ","Pipeta Eletrnica","0","1","0.00","0.00","0","","2010-01-04","1","11","0","0","0","> 6 at <= 10 Anos","10","2","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHC0191","Diamed","EP-3","R52050  ","Pipeta Automtica - Pipetor EP-3","6","1","0.00","0.00","1","","2009-03-20","1","11","0","0","1","> 6 at <= 10 Anos","10","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHC0059","Diamed","FP-4  ","A10813101   ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-06","1","14","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHC0058","Diamed","FP-4  ","A10813061   ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-06","1","14","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHC0057","Diamed","FP-4  ","A10813191   ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-05","1","35","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("QIHC0050","Diamed","FP-4  ","A10813051   ","Pipeta Automtica - Pipetor FP-4","6","1","0.00","0.00","0","","2011-01-05","1","14","0","0","1","> 6 at <= 10 Anos","9","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PISU0007","G-TECH MASTER","BP3AA1-1","462","Esfigmomanmetro  Digital","0","1","155.90","0.00","0","","2012-06-28","1","44","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10483");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0097","G-TECH MASTER","BP3AA1-1","591","Esfigmomanmetro  Digital","0","1","155.90","0.00","1","","2013-11-06","1","52","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10844");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0096","G-TECH MASTER","BP3AA1-1","1593","Esfigmomanmetro  Digital","0","1","0.00","0.00","0","","2013-11-01","1","38","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10848");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0094","G-TECH MASTER","BP3AA1-1","1350","Esfigmomanmetro  Digital","0","1","188.95","0.00","0","","2013-10-31","1","33","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10847");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0092","G-TECH","BP3AA1-1   ","1351","Esfigmomanmetro  Digital","","1","155.90","","0","","2013-07-16","1","27","","","0","> 6 at <= 10 Anos","6","2","3676","32/10688");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0087","G-TECH MASTER","BP3AA1-1","371","Esfigmomanmetro  Digital","0","1","280.00","0.00","0","","2010-10-06","1","33","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10487");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0068","G-TECH MASTER","BP3AA1-1","460","Esfigmomanmetro  Digital","0","1","280.00","0.00","0","","2009-07-08","1","38","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09520");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIHE0067","OMRON","HEM-742INT   ","20080503457LF  ","Esfigmomanmetro  Digital","0","1","389.00","0.00","0","","2009-04-29","1","38","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09413");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("PIBO0001","OMRON","HEM-742INT   ","20080503459LF ","Esfigmomanmetro  Digital","0","1","483.00","0.00","0","","2009-04-29","1","38","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09412");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("KIHE0044","Phoenix","Multitimer TP 120","9088","Temporizador","0","1","780.00","0.00","0","","2011-02-01","1","7","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10028");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("KICA0002","Phoenix","Multitimer TP120","9147","Temporizador","0","1","802.00","0.00","0","","2011-09-16","1","46","0","0","0","> 6 at <= 10 Anos","8","2","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AITB0005","Nonin Medical","2500","501252360","Oximetro Porttil","0","1","2199.00","0.00","1","","2013-12-11","1","37","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/11008");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0202","DellaMed Hospitalar","MD300C1","172748304766","Oximetro Porttil","0","1","160.00","0.00","1","","2013-12-05","1","23","0","0","0","> 6 at <= 10 Anos","6","2","3676","---");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0152","Siemens","Advia 2120I","IR33121344","Contador Hematolgico","11","1","0.00","0.00","1","","2014-01-15","1","7","0","0","1","> 6 at <= 10 Anos","6","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0149","Abbott","Esmerald","3261000","Cell Dyn","0","1","0.00","0.00","1","","2013-09-19","1","21","0","0","1","> 6 at <= 10 Anos","6","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0147","Veco","FUH-12M","FL-17978","Capela de Fluxo Laminar","0","1","7167.00","0.00","1","","2013-06-07","1","21","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10619");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0143","Becton Dickinson","FACSCanto 2","V33896201707","Citometro de Fluxo","0","1","129500.00","0.00","1","","2013-03-21","1","12","0","0","1","> 6 at <= 10 Anos","6","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0134","Elga","Medica PRO R - 60  ","MP00001611","Sistema de Purificao de gua","12","1","16500.00","0.00","1","","2012-02-08","1","3","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10258");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0133","Elga","Medica PRO R - 120","MP00001672","Sistema de Purificao de gua","0","1","20450.00","0.00","1","","2012-02-08","1","39","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10257");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0126","Applied Biosystems","7500 Fast","275006985","Real Time","0","1","72033.00","0.00","1","","2011-12-11","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0125","Qiagen","MDX","11595","Processador Extrator DNA","9","1","352108.00","0.00","1","","2011-08-11","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0124","Parckard","Janus 8-tip","DG05106339","Processador - Pipetador","9","1","210060.39","0.00","1","","2011-12-11","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0122","Applied Biosystems","7500 Fast","275005950","Real Time","0","1","72033.00","0.00","1","","2011-04-05","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0121","Qiagen","MDX","10369","Processador Extrator DNA","0","1","352108.00","0.00","1","","2011-04-05","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0120","Parckard","Janus 8-tip","DG05106361","Processador - Pipetador","0","1","210060.39","0.00","1","","2011-04-05","1","41","0","0","1","> 6 at <= 10 Anos","8","2","3676","Comodato");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0118","Digimed","DM-22","47182","Phmetro","0","1","2070.00","0.00","1","","2011-03-17","1","7","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10177");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0115","Dixtal","DX - 2021","101503594","Monitor de Multiparmetros","0","1","17661.31","0.00","1","","2011-01-14","1","33","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10306");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0107","Veco","Biosafe CL. II B2","FL 14888","Capela de Fluxo Laminar","0","1","3850.00","0.00","1","","2010-08-12","1","40","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09668");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHC0017","Biosafe","Sepax","827-2088","Sepax","0","1","121489.00","0.00","0","","2009-06-23","1","1","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/48940");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10368","Sanyo","MDF-U54VC","10040002","Freezer - 80","0","1","25570.93","0.00","1","","2010-06-25","1","4","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10368");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10266","Miotool","Miotoll 400","421","Eletromiografo de Superficie","0","1","7945.00","0.00","1","","2012-04-02","1","27","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10266");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10202","Thermo Scientific","FFEN2320D19","Y17V-144351-YU","Freezer","0","1","2996.96","0.00","1","","2010-01-11","1","53","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/10202");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10199","Thermo Scientific","FRGL2304D21","Y30V-144667-ZV","Cmara de Conservao","0","1","16738.34","0.00","1","","2010-01-11","1","53","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/10199");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10198","Thermo Scientific","FRGL2304D21","Y25V144629-ZV","Cmara de Conservao","0","1","16738.34","0.00","1","","2010-01-11","1","53","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/10198 ");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10123","Helmer","PF96H","996728","Agitador de Plaquetas","0","1","8300.00","0.00","0","","2011-05-19","1","15","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10123");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10090","Thermo Scientific","REL 2304-D","U07N-100040-UN","Cmara de Conservao","0","1","24600.00","0.00","1","","2011-02-25","1","53","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10090");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09965","Sanyo","MDF-U53VC","9080124","Freezer - 80","0","1","34040.97","0.00","1","","2009-11-18","1","55","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09965");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09851","Thermo Scientific","906","81888-3484","Freezer - 80","0","1","33498.52","0.00","1","","2010-03-24","1","4","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09851");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09850","Thermo Scientific","906","818888-3482","Freezer - 80","0","1","33498.52","0.00","1","","2010-03-24","1","4","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09850");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09566","Helmer","PF96i","984270","Agitador de Plaquetas","0","1","7800.00","0.00","1","","2009-08-18","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09566");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHC0003","Toledo","9094-C/4","10648084","Balana Eletrnica","0","1","750.00","0.00","0","","2011-07-22","1","1","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10273");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0053","Marte","AS5000C","306377","Balana Eletrnica","0","1","1686.83","0.00","1","","2010-02-22","1","9","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09824");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0055","OHAUS","AV2101P","10413144","Balana Eletrnica","0","1","2047.50","0.00","1","","2011-07-22","1","49","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10144");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0056","Toledo","2096 PP/2","10427039","Balana Antropomtrica","0","1","1655.00","0.00","1","","2010-02-11","1","27","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09694");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0058","Lider Balanas","P-180M  ","18208","Balana Eletrnica","0","1","1136.50","0.00","1","","2010-10-18","1","38","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10086");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0062","Marte","AY 220","D305601602    ","Balana Analtica","0","1","2800.00","0.00","1","","2011-04-19","1","7","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10027");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0063","Fresenius HemoCare","Hemo Light plus","1HLO0033","Homogeneizador","0","1","6686.00","0.00","1","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10133");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0064","Fresenius HemoCare","Hemo Light plus","1HLO0032","Homogeneizador","0","1","6686.00","0.00","1","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10130");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0065","Fresenius HemoCare","Hemo Light plus","1HLO0034","Homogeneizador","0","1","6686.00","0.00","1","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10134");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0066","Fresenius HemoCare","Hemo Light plus","1HLO0037","Homogeneizador","0","1","6686.00","0.00","1","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10129");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0067","Fresenius HemoCare","Hemo Light plus","1HLO0031","Homogeneizador","0","1","6686.00","0.00","0","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10132");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0068","Fresenius HemoCare","Hemo Light plus","1HLO0036","Homogeneizador","0","1","6686.00","0.00","0","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10131");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0069","Fresenius HemoCare","Hemo Light plus","1HLO0035","Homogeneizador","0","1","6686.00","0.00","0","","2011-05-05","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10128");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0070","MICHELETTI","MIC 100    ","3111937/2011  ","Balana Eletrnica","0","1","1121.00","0.00","1","","2011-07-12","1","17","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10254");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0077","Lider Balanas","P-180M  ","31458","Balana Eletrnica","0","1","1612.60","0.00","1","","2014-02-03","1","33","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10952");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIHE0078","Lider Balanas","P-180M  ","32222","Balana Eletrnica","0","1","1612.60","0.00","1","","2014-02-03","1","38","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/10951");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WIPI0011","Toledo","2096 PP/2","10427052","Balana Antropomtrica","0","1","1390.01","0.00","1","","2010-02-24","1","15","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09906");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WITB0013","Lider","P-180M","24869","Balana Eletrnica","0","1","1107.15","0.00","1","","2012-05-03","1","10","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10479");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("WITB0014","WELMY","W200/5","16062","Balana Antropomtrica","0","1","830.00","0.00","1","","2009-11-05","1","38","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/52225");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XHE0001","Olympus","CX22-LED","3F86191","Microscpio","0","1","4248.00","0.00","0","","2014-02-26","1","21","0","0","0","> 6 at <= 10 Anos","6","2","3676","32/11193");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09666","Phoenix","AP-56","13984","Agitador de Tubos","0","1","475.20","0.00","1","","2009-11-16","1","16","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09666");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09665","Phoenix","AP-56","13977","Agitador de Tubos","0","1","475.20","0.00","0","","2009-11-16","1","16","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09665");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("3209581","Asen-Frisenius","F3006","ONU04651","Seladora de tubo","5","1","8700.00","0.00","0","","2010-02-22","1","35","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09581");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRHE0035","Libell","---","144549","Purificador de gua","0","11","543.00","0.00","1","","2009-11-09","1","72","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/010026");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("AIHE0208","---","Cardiocare","EM1000263","Eletrocardigrafo","0","1","4790.00","0.00","0","","2013-04-22","1","27","0","0","0","> 6 at <= 10 Anos","6","2","3676","750118");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRHE0037","Everest","Soft Star Branco","779821","Purificador de gua","0","1","697.00","0.00","0","","2013-06-07","1","79","0","0","0","> 6 at <= 10 Anos","6","2","3678","-");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRHE0038","---","LAPA514S","1FER155906","Purificador de gua","0","11","399.00","0.00","1","","2012-08-03","1","29","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/011250");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRCB0001","Latina","Puritronic","-","Purificador de gua","0","11","340.00","0.00","1","","2011-04-13","1","68","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010220");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRPI0001","Everest","Soft Star Branco","-","Purificador de gua","0","1","870.00","0.00","0","","2010-08-12","1","8","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09951");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XRPI0002","Everest","Soft Star Branco","-","Purificador de gua","0","1","870.00","0.00","0","","2010-08-12","1","8","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09952");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHC0019","Springer","ZQA215RB","0707B31984","Ar Condicionado Janela","0","1","2216.00","0.00","1","","2010-08-12","1","7","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09954");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCML0010","Carrier","MCD125RB","2012B67346","Ar Condicionado Janela","0","1","1765.00","0.00","0","","2012-08-16","1","62","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCML0011","Springer","ZCA215BB","---","Ar Condicionado Janela","0","11","2006.40","1.00","0","","2012-12-19","1","62","0","0","0","> 6 at <= 10 Anos","7","2","3678","02/040520");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCML0012","Springer","ZCA215BB","0411B35768","Ar Condicionado Janela","0","11","2006.40","1.00","0","","2012-12-19","1","62","0","0","0","> 6 at <= 10 Anos","7","2","3678","02/040521");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCML0013","---","38KCF12S5","0413B21913","Ar Condicionado Split","0","1","1250.00","0.00","0","","2012-06-05","1","62","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/011010");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHEO0009","Coleman","59516331","64030398","Ar Condicionado nibus","0","1","0.00","0.00","0","","2009-05-04","1","22","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09464");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHEO0010","Springer Carrier","ZCA215BB","---","Ar Condicionado Janela","0","1","1807.00","0.00","0","","2009-09-18","1","20","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09620");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHEO0011","BRISKAIN","Top Line","83002143","Ar Condicionado nibus","0","1","0.00","0.00","0","","2011-01-07","1","22","0","0","0","> 6 at <= 10 Anos","9","2","3678","ERC/37056");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCCA0003","Springer","ZCA305BB","0411B29228","Ar Condicionado Janela","0","1","2100.00","0.00","1","","2012-04-13","1","46","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010271");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0023","Consul","Air Master","---","Ar Condicionado Janela","0","1","726.00","0.00","0","","2011-02-07","1","16","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/02794");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0085","Springer","ZCA305BB","3010B0314","Ar Condicionado Janela","0","1","2743.00","0.00","1","","2010-08-12","1","51","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/010048");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0152","Springer Carrier","UCB075B","2895B16142","Ar Condicionado Janela","0","1","526.00","0.00","0","","2011-01-07","1","55","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/02941");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0215","Springer","ZCA305BB","0706B357BB","Ar Condicionado Janela","0","1","2000.00","0.00","0","","2009-06-09","1","18","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0230","Springer","ZCA305BB","1010B26986","Ar Condicionado Janela","0","1","1876.47","0.00","0","","2010-03-18","1","18","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/010001");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0232","Springer","ZCA305BB","3010B03116","Ar Condicionado Janela","0","1","2743.00","0.00","1","","2010-08-12","1","9","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/010049");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0241","Springer","ZCA305BB","---","Ar Condicionado Janela","0","1","2540.00","1.00","1","","2013-04-26","1","22","0","0","0","> 6 at <= 10 Anos","6","2","3678","32/010668");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0302","Springer","ZCB305BB","1513B77370","Ar Condicionado Janela","0","1","2530.00","0.00","1","","2013-07-02","1","70","0","0","0","> 6 at <= 10 Anos","6","2","3678","32/010965");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0335","Springer Carrier","ZCA305BB","4307B15468","Ar Condicionado Janela","0","1","2530.00","0.00","0","","2013-08-13","1","25","0","0","0","> 6 at <= 10 Anos","6","2","3678","32/010965");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCPI0016","Springer","ZCA305BB","3708B23844","Ar Condicionado Janela","0","1","2230.00","0.00","1","","2009-12-09","1","8","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCPI0017","Springer","ZCA305RB","1211B4D868","Ar Condicionado Janela","0","1","2370.00","0.00","1","","2012-07-17","1","8","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0075","--","SHE18000-2","198090434500","Ar Condicionado Split","0","1","1002.73","0.00","1","","2010-04-27","1","38","0","0","0","> 6 at <= 10 Anos","9","2","3678","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0076","Carrier","38CCD048535MC","5010B38819","Ar Condicionado Split Piso Teto","0","1","6334.00","0.00","1","","2011-04-04","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010342");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0077","--","42XQC060515LC","0811B14370","Ar Condicionado Split Piso Teto","0","1","6564.00","0.00","1","","2011-04-15","1","2","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010343A");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0078","--","42XQC060515LC","4910B25237","Ar Condicionado Split Piso Teto","0","1","6564.00","0.00","1","","2011-04-15","1","2","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010344a");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0079","--","SRFE-12000-2","---","Ar Condicionado Split","0","1","696.53","0.00","0","","2010-04-27","1","71","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09988");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0080","--","---","---","Ar Condicionado Split","0","1","573.00","0.00","0","","2010-03-19","1","65","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09917");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0081","Carrier","42LUCA030515LC","S5210Y00701","Ar Condicionado Split","0","1","3220.00","0.00","1","","2011-12-12","1","66","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010548");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0082","--","---","---","Ar Condicionado Split","0","1","3220.00","0.00","0","","2011-12-12","1","60","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010549");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0083","--","---","---","Ar Condicionado Split","0","1","1680.00","0.00","0","","2012-02-23","1","66","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010465");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0084","Carrier","42LUCA012515LC","2311B57246","Ar Condicionado Split","0","1","834.00","0.00","0","","2012-01-23","1","22","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010462");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0086","--","42RYCB012515LA","4511B72996","Ar Condicionado Split","0","1","1070.00","0.00","0","","2012-07-20","1","25","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010485");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0087","--","AS12UWBUNXAZ","0156PXABB08119H","Ar Condicionado Split","0","1","573.00","0.00","0","","2012-07-25","1","64","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010940");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0088","--","42LUCA018515LC","171193","Ar Condicionado Split","0","1","876.00","0.00","1","","2012-07-25","1","64","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010934");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0090","--","42LUCAO18515LC","06112B51389100000","Ar Condicionado Split","0","1","16380.28","0.00","0","","2012-07-25","1","64","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010935");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0091","--","42MTCB1865","D211488550112A071306","Ar Condicionado Split","0","1","1637.00","0.00","0","","2012-07-25","1","64","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010938");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0092","--","42LUCA018515LC","1511B8","Ar Condicionado Split","0","1","1637.00","0.00","0","","2012-07-25","1","79","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010936");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0093","--","CFI36-220V","14501033","Ar Condicionado Split Piso Teto","0","1","3410.00","0.00","0","","2012-07-25","1","79","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010928");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0094","--","42LUCA018515LC","1711B9","Ar Condicionado Split","0","1","1637.00","0.00","0","","2012-07-25","1","79","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010937");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0212","York","YJEA12FS-ADA","457080900855","Ar Condicionado Split","0","1","1250.00","0.00","0","","2009-05-04","1","22","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09493");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0213","--","YJEA12FS-ADA","457080900846","Ar Condicionado Split","0","1","1250.00","0.00","0","","2009-05-04","1","57","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09494");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0214","--","YJEA12FS-ADA","457090900716","Ar Condicionado Split","0","1","1250.00","0.00","0","","2009-05-04","1","25","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09495");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0216","Carrier","42LUCA012515LC","5108B73630","Ar Condicionado Split","0","1","1232.00","0.00","0","","2009-06-01","1","10","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09767");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0217","--","42LACA012515LC","5108B74823","Ar Condicionado Split","0","1","1232.00","0.00","0","","2009-06-01","1","72","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09766");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0218","--","42LACA012515LC","5108B74561","Ar Condicionado Split","0","1","1232.00","0.00","0","","2009-06-01","1","72","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09771");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0219","--","42LUCA012515LC","5108874931","Ar Condicionado Split","0","1","1232.00","0.00","0","","2009-06-01","1","72","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09769");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0220","Springer","42LUQA022515LC","0409B61817","Ar Condicionado Split","0","1","2288.00","0.00","0","","2009-06-01","1","72","0","0","0","> 6 at <= 10 Anos","10","2","3678","32/09770");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0259","--","42XQC030515LS","5211B28128","Ar Condicionado Split Piso Teto","0","1","3700.00","0.00","1","","2012-11-02","1","13","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010633");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0261","--","PHFI30000-2/220","5537","Ar Condicionado Split Piso Teto","0","1","3900.00","0.00","0","","2013-11-13","1","66","0","0","0","> 6 at <= 10 Anos","6","2","3678","32/00000");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0325","--","42LUCC09C5","---","Ar Condicionado Split","0","1","520.00","0.00","0","","2012-11-09","1","60","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010376");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/010091","EPENDORF","Mastercycler-EP","6302.000.504","Termociclador Tempo Real","0","1","110000.00","0.00","0","","2011-02-09","1","4","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/010091");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10193","Becton Dickinson","Facs Calibur","E-97501395","Citometro de Fluxo","0","1","144846.97","0.00","1","","2010-01-29","1","53","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/10193");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10126","Fresenius","F3006 Universal","1N4UO4940","Seladora de Tubos","0","1","5053.22","0.00","0","","2012-05-18","1","46","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10126");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09855","Fresenius","902406","ONU04650","Seladora de Tubos","0","1","10610.00","0.00","0","","2010-03-30","1","18","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09855");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09947","Fresenius","F3006 Universal","ONUO4789","Seladora de Tubos","0","1","5053.22","0.00","0","","2010-12-16","1","38","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09947");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10124","Fresenius","F3006","0N4O4961","Seladora de Tubos","0","1","5053.00","0.00","0","","2011-05-18","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10124");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10125","Fresenius","F3006 Universal","0N4O4848","Seladora de Tubos","0","1","5053.22","0.00","0","","2011-05-18","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10125");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10127","Fresenius","F3006 Universal","1NUO4961","Seladora de Tubos","0","1","5053.22","0.00","0","","2011-05-18","1","38","0","0","0","> 6 at <= 10 Anos","8","2","3676","32/10127");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("ERC/38899","Sebra","2490","0554","Seladora de Tubos","0","1","3782.51","0.00","0","","2010-01-04","1","11","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/38899");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09856","Fresenius","F-3006","0NU04652","Seladora de Tubos","0","1","10610.00","0.00","0","","2010-03-30","1","9","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09856");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("XIHE0001","EBQ 100","TSCD 2","0807009","Sistema de Conexo Estril","0","1","0.00","0.00","0","","2014-02-11","1","14","0","0","0","> 6 at <= 10 Anos","6","2","3676","");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/010099","EPENDORF","Mastercycler Pro S","6321ZP611052","Termociclador com Gradiente","0","1","29000.00","0.00","0","","2011-02-09","1","25","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/010099");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10105","G-TECH MASTER","BP3AA1-1","50092695","Esfigmomanmetro","0","1","199.90","0.00","0","","2010-08-10","1","23","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10105");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09491","Phoenix","AP56","13741","Agitador de Tubos","0","1","490.00","0.00","0","","2009-06-30","1","8","0","0","0","> 6 at <= 10 Anos","10","2","3676","32/09491");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10895","Olidef","AC -45","12/39","Aspirador Cirurgico","0","1","1510.00","0.00","0","","2012-10-08","1","8","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10895");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("ERC/38896","LABNET","Vortex Mixer","29091564","Agitador de Tubos","0","1","1375.00","0.00","0","","2010-01-04","1","11","0","0","0","> 6 at <= 10 Anos","10","2","3676","ERC/38896");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0331","--","42LUCA030515LC","S3211Y02078","Ar Condicionado Split","0","1","1592.00","0.00","1","","2011-12-21","1","60","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010360");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0332","--","42LUCA030515LC","S3211Y01912","Ar Condicionado Split","0","11","1976.00","0.00","1","","2012-01-02","1","60","0","0","0","> 6 at <= 10 Anos","8","2","3678","32/010364");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TCHE0333","--","42MPCA36M5","---","Ar Condicionado Split Piso Teto","0","1","1.00","0.00","1","","2013-08-27","1","60","0","0","0","> 6 at <= 10 Anos","6","2","3678","32/010822");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("FRHE0009","Haws Avlis","CL 01 - Coluna Fixa","---","Chuveiro e lava olhos de emergncia","0","1","564.00","0.00","0","","2011-02-07","1","31","0","0","0","> 6 at <= 10 Anos","9","2","3678","32/09131");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("FRHE0010","Val Lab","CLO-001","---","Chuveiro e lava olhos de emergncia","0","1","1451.00","0.00","0","","2012-07-26","1","64","0","0","0","> 6 at <= 10 Anos","7","2","3678","32/010532");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("TIHE0581","Thermo  Scientific","REL2304D21","Y24U-144596-ZU","Cmara de Conservao","0","1","24600.00","0.00","1","","2010-12-13","1","19","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/10098");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/09728","Terumo BCT","TSCD-II","0806021","Sistema de Conexo Estril","22","1","31000.00","0.00","0","","2010-03-29","1","43","0","0","0","> 6 at <= 10 Anos","9","2","3676","32/09728");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("ERC53069","---","MA-413","---","Poltrona de Coleta ","0","1","6400.00","0.00","0","","2013-09-13","1","38","0","0","0","> 6 at <= 10 Anos","6","2","3676","ERC/53069");
INSERT INTO vi_ano_aquisicao_equipamento_ate_10 VALUES("32/10420","--","Alpha 2-4 LD Plus","18330","Liofilizador","0","1","53578.43","0.00","0","","2012-07-19","1","19","0","0","0","> 6 at <= 10 Anos","7","2","3676","32/10420");


