DROP TABLE IF EXISTS vi_autorizacao_execucao;

CREATE ALGORITHM=UNDEFINED DEFINER=`desenv_sertin`@`%.%.%.%` SQL SECURITY DEFINER VIEW `vi_autorizacao_execucao` AS select distinct `autorizacao_execucao`.`id_autorizacao_execucao` AS `id_autorizacao_execucao`,`autorizacao_execucao`.`descricao_autorizacao_execucao` AS `descricao_autorizacao_execucao`,'C' AS `tipo`,`autorizacao_execucao`.`id_escopo` AS `id_escopo` from `autorizacao_execucao` union select distinct `autorizacao_execucao_qualificacao`.`id_autorizacao_execucao` AS `id_autorizacao_execucao`,`autorizacao_execucao_qualificacao`.`descricao_autorizacao_execucao` AS `descricao_autorizacao_execucao`,'Q' AS `tipo`,`autorizacao_execucao_qualificacao`.`id_escopo` AS `id_escopo` from `autorizacao_execucao_qualificacao`;

INSERT INTO vi_autorizacao_execucao VALUES("1","Balana","C","1");
INSERT INTO vi_autorizacao_execucao VALUES("2","Banho Termosttico","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("3","Calibrador de Temperatura com Bloco","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("4","Cmara Climtica","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("5","Cmara Trmica","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("6","Manmetro Analgico","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("7","Manmetro Analgico de Presso Absoluta","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("8","Manmetro Digital","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("9","Manmetro Digital de Presso Absoluta","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("10","Medidor de Frequncia","C","4");
INSERT INTO vi_autorizacao_execucao VALUES("11","Medidor de Intervalo de Tempo","C","4");
INSERT INTO vi_autorizacao_execucao VALUES("12","Medidor de temperatura com sensor termopar","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("13","Medidor de Temperatura com Sensor Termorresistivo ou Outos Sensores","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("14","Medidor de temperatura para sensor termopar","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("15","Medidor de Temperatura para Sensor Termorresistivo ou Outros Sensores","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("16","Medidor de Umidade Relativa","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("17","Microvolume","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("18","Peso Padro","C","1");
INSERT INTO vi_autorizacao_execucao VALUES("19","Picnmetro de Vidro","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("20","Simulador de Termopares","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("21","Simulador de Termorresistncia","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("22","Termmetro de Lquido em Vidro","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("23","Termmetro Mecnico","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("24","Termopar de Metais Bsicos","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("25","Termorresistncia","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("26","Transdutor/Transmissor de Presso Absoluta com Sada em Unidade Eltrica","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("27","Transdutor/Transmissor de Vcuo com Sada em Unidade Eltrica","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("28","Vacumetro Analgico","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("29","Vacumetro Digital","C","2");
INSERT INTO vi_autorizacao_execucao VALUES("30","Vidraria de Laboratrio","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("31","Medidor de Condutividade","C","17");
INSERT INTO vi_autorizacao_execucao VALUES("32","Medidor de pH","C","17");
INSERT INTO vi_autorizacao_execucao VALUES("33","Fonte de Corrente DC","C","16");
INSERT INTO vi_autorizacao_execucao VALUES("34","Medidor de Corrente DC","C","16");
INSERT INTO vi_autorizacao_execucao VALUES("35","Dcada Resistiva","C","16");
INSERT INTO vi_autorizacao_execucao VALUES("36","Medidor de Resistncia","C","16");
INSERT INTO vi_autorizacao_execucao VALUES("37","Fonte de Tenso DC","C","16");
INSERT INTO vi_autorizacao_execucao VALUES("38","Termmetro de Radiao Infravermelho e Outros","C","3");
INSERT INTO vi_autorizacao_execucao VALUES("39","Paqumetro ","C","18");
INSERT INTO vi_autorizacao_execucao VALUES("40","Dispensador","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("41","Seringa","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("42","Densmetro de Vidro","C","5");
INSERT INTO vi_autorizacao_execucao VALUES("43","LUXMETRO","C","20");
INSERT INTO vi_autorizacao_execucao VALUES("44","XIGNIO DISSOLVIDO","C","17");
INSERT INTO vi_autorizacao_execucao VALUES("45","Medidor de Vazo","C","21");
INSERT INTO vi_autorizacao_execucao VALUES("46","Viscosmetro","C","22");
INSERT INTO vi_autorizacao_execucao VALUES("47","Turbidmetro","C","17");
INSERT INTO vi_autorizacao_execucao VALUES("48","Capela de Exausto","C","19");
INSERT INTO vi_autorizacao_execucao VALUES("49","Espectrofotmetro","C","20");
INSERT INTO vi_autorizacao_execucao VALUES("50","Analisador Hematolgico","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("51","Cardioversor","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("52","Monitor Multiparamtrico","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("53","Analisador de Amostras","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("54","Microscpio","C","18");
INSERT INTO vi_autorizacao_execucao VALUES("55","Bisturi Eltrico","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("56","Carrinho de Anestesia","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("57","Desfibrilador","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("58","Oxmetro de Pulso","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("59","Secador de Traquia ","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("60","Ventilador Pulmonar","C","23");
INSERT INTO vi_autorizacao_execucao VALUES("1","Ensaio de desempenho de processos de esterilizao por calor mido 121","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("2","Ensaio de desempenho de processos de esterilizao por calor seco","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("3","Ensaio de qualificao de equipamentos de esterilizao por despirogenizao ","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("4","Banho Termosttico","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("5","Calibrador de Temperatura com Bloco","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("6","Cmara Climtica","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("7","Cmara Trmica","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("8","Ensaio de desempenho de processos de esterilizao por calor mido 127","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("9","Ensaio de desempenho de processos de esterilizao por calor mido 134","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("10","Termodesinfeco","Q","6");
INSERT INTO vi_autorizacao_execucao VALUES("11","Cabine de Fluxo Laminar","Q","19");
INSERT INTO vi_autorizacao_execucao VALUES("12","Dissolutor","Q","17");


